#**************************************************#
#                                                  #
#          AGDB-Japan HISTORY.DAT v0.130           #
#                                                  #
#                    3/9, 2009                     #
#                                                  #
#                                                  #
#  アーケードゲームデータベース（AGDB）編纂委員会  #
#                                                  #
#  MAME E2J                                        #
#  http://www.e2j.net/                             #
#                                      Format 3.71 #
#**************************************************#
#
#  参照：アーケードTVゲームリスト 国内・海外編
#        アミューズメント通信社 2006

$info=spaceg
$bio
（カラー）スペースゲリラ


発売年：1979.10

開発／発売元：大森電気

CPU構成[Z80 @ 2.5MHz]

画面構成[224x256 @ 60Hz]　表示色数[128]

ジャンル：シューティング

サポートバージョン：v0.92




$end


$info=005
$bio
005


発売年：1981.12

開発／発売元：セガ

CPU構成[Z80 @ 3.867MHz]

音源チップ[Samples, 005 Custom]

画面構成[224x256 @ 59.998138Hz]　表示色数[64]

ジャンル：アクション

コントローラ：4方向レバー+1ボタン

サポートバージョン：v0.30


明らかに「007」を題材として制作されたと思えるのが、この「005」。
もちろんゲームの内容は、スパイもののアクションゲームである。
主人公のスパイを操作して、機密文書の入ったアタッシュケースをヘリコプターまで運ぶのがゲームの目的。
4方向レバーを移動に使用し、ボタンで麻酔銃を発射してガードマンを眠らせることができる。
街、倉庫、スケートリンク、敵のヘリコプターと対決の4つの面が展開する。
また、ゲーム中のBGMには「ピンクパンサー」が流れる。



$end


$info=1on1gov
$bio
1 on 1 ガバメント


発売年：1999.12

開発元：ジョルダン　発売元：テクモ

システムボード：TPSシステム

CPU構成[PSX CPU @ 67.7376MHz]

音源チップ[SPU]

画面構成[640x480 @ 60Hz]　表示色数[65536]

ジャンル：スポーツ / バスケットボール

コントローラ：8方向レバー+3ボタン

サポートバージョン：v0.121u3




$end


$info=10yard
$bio
10ヤードファイト


発売年：1983.12

開発／発売元：アイレム

システムボード：アイレム M54システム

CPU構成[Z80 @ 3.072MHz, M6803 @ 3.579545MHz]

音源チップ[AY-3-8910A @ 894.886KHz (2), MSM5205 @ 384KHz (2)]

画面構成[256x224 @ 56.737589Hz]　表示色数[768]

ジャンル：スポーツ / アメリカンフットボール

コントローラ：8方向レバー+2ボタン

サポートバージョン：v0.27


「10ヤードファイト」は、日本では馴染みの薄いアメリカンフットボールを題材にしたスポーツゲームである。
しかし、意外にもプレイヤーに受け入れられた要因は、ルールを単純化してプレイしやすくしたという点に尽きる。
プレイヤーは細かいルールを知っている必要はなく、制限時間内にタッチダウンを奪うことだけを目的としているのである。
このようなゲームシステムから、リターンが重要な鍵となっている。
また、敵のタックルをレバーをガチャガチャと振って、振り払うことができたのが、当時としては画期的な操作方法だった。



$end


$info=1941
$bio
1941 -カウンターアタック-


発売年：1990.02

開発／発売元：カプコン

システムボード：カプコン CPシステム1

CPU構成[68000 @ 10MHz, Z80 @ 3.579545MHz]

音源チップ[YM2151 @ 3.579545MHz, OKI6295 @ 1MHz]

画面構成[224x384 @ 59.61Hz]　表示色数[3072]

ジャンル：シューティング / 縦スクロール

コントローラ：8方向レバー+2ボタン

サポートバージョン：v0.33b5


この時期多くの版権ゲームを開発していたカプコンだが、
この「1941」は、あの「1942」「1943」「1943改」と続く、同社19シリーズの4作目となるオリジナル作品である。
これまでのシステムを踏襲しながらも、美しいグラフィックとキャラクターに更に磨きがかけられている。
また、ステージ展開も空中戦と海上戦に加え、新たに地上戦が加わり戦車や砲台と戦うシーンが用意されている。
カプコンCPシステム第7弾として登場している。



$end


$info=pc_1942
$bio
1942 (PlayChoice-10)


発売年：1987

開発元：カプコン　発売元：※国内販売なし

システムボード：PlayChoice-10（国内販売なし）

CPU構成[Z80 @ 4MHz, N2A03 @ 1.789772MHz]

音源チップ[N2A03 @ 1.789772MHz, DAC]

画面構成[256x240 @ 60Hz (2)]　表示色数[768]

ジャンル：シューティング

コントローラ：8方向レバー+2ボタン

サポートバージョン：v0.37b7


※「PlayChoice-10」とは、任天堂の家庭用マシン「ファミリーコンピュータ」を応用したシステムである。
10本のソフトウェアからセレクトしてプレイすることが可能で、海外のみで流通した。
ファミリーコンピュータと全く同じROMが使用されており、プレイ時間に制限が設けられている。



$end


$info=1944
$bio
1944 -ザ・ループマスター-


発売年：2000.09

開発元：エイティング / ライジング　発売元：カプコン

システムボード：カプコン CPシステム2

CPU構成[68000 @ 16MHz, Z80 @ 8MHz]

音源チップ[Q-Sound @ 4MHz]

画面構成[384x224 @ 59.629403Hz]　表示色数[3072]

ジャンル：シューティング / 縦スクロール

コントローラ：8方向レバー+2ボタン

サポートバージョン：v0.66




$end


$info=1945kiii
$bio
1945k III


発売年：2000

開発元：Team Muhaha / Oriental Soft　国内発売元：※国内販売なし（少量輸入有？）

CPU構成[68000 @ 16MHz]

音源チップ[OKI6295 @ 1MHz (2)]

画面構成[224x320 @ 60Hz]　表示色数[2048]

ジャンル：シューティング / 縦スクロール

コントローラ：8方向レバー+2ボタン

サポートバージョン：v0.82




$end


$info=spikes91
$bio
1991 Spikes


発売年：1991

開発／発売元：※海賊版

CPU構成[68000 @ 10MHz]

画面構成[320x224 @ 60Hz]　表示色数[2048]

ジャンル：スポーツ / バレーボール

コントローラ：8方向レバー+1ボタン

サポートバージョン：v0.124u2


※「スーパーバレー'91」のコピーゲーム



$end


$info=openice
$bio
2 On 2 Open Ice Challenge


発売年：1995

海外開発／発売元：Midway

システムボード：Midway Wolf-Unitシステム

CPU構成[TMS34010 @ 50MHz, ADSP2105 @ 10MHz]

音源チップ[DMA-driven DAC]

画面構成[399x253 @ 54.81517Hz]　表示色数[32768]

ジャンル：スポーツ / アイスホッケー

コントローラ：8方向レバー+3ボタン

サポートバージョン：v0.37b5




$end


$info=2020bb
$bio
2020年スーパーベースボール


発売年：1991.08

開発元：パラス　発売元：エスエヌケイ（SNK）

システムボード：SNK MVSシステム（NeoGeo）

CPU構成[68000 @ 12MHz, Z80 @ 4MHz]

音源チップ[YM2610 @ 8MHz]

画面構成[320x224 @ 59.185606Hz]　表示色数[---]

ジャンル：スポーツ / 野球

コントローラ：8方向レバー+4ボタン

サポートバージョン：v0.34b1


近未来の野球という設定で行われる、ダイナミックなベースボールゲーム。
出場する選手は全員運動能力を引き上げるための、全身プロテクトを装着しているのが特徴。
球場の雰囲気をはじめとして、バッターの登場シーン、強化パーツの存在、ロボット選手の登場など、かなりSF的な演出となっている。
操作には8方向レバーと4つのボタンを使用するが、同社の「ベースボールスター」と基本的な操作は同じである。



$end


$info=m21
$bio
21


発売年：1976

海外開発／発売元：Mirco

CPU構成[8080 @ 559.062KHz]

音源チップ[Discrete]

画面構成[320x190 @ 60Hz]　表示色数[2]

ジャンル：テーブル / ブラックジャック

コントローラ：※未分類

サポートバージョン：v0.74u2




$end


$info=1942
$bio
1942


発売年：1984.12

開発／発売元：カプコン

CPU構成[Z80 @ 4MHz, Z80 @ 3MHz]

音源チップ[AY-3-8910A @ 1.5MHz (2)]

画面構成[224x256 @ 60Hz]　表示色数[1536]

ジャンル：シューティング / 縦スクロール

コントローラ：8方向レバー+2ボタン

サポートバージョン：v0.19


バルガスに続いて発売された、第二次世界大戦を舞台とした、縦スクロールシューティングゲームが、この「1942」。
後に発売される「1943」「1943改」「1941」などの19シリーズのオリジナルである。
操作は8方向レバーとショットボタン、さらに緊急回避用の宙返りボタンがある。
赤い編隊「赤水」を全滅させると様々なアイテムが出現する。
4面構成（最後はボーナス面）が8パターンあり、全部で32面。
シンプルな内容が一般層に受け、ロングヒットとなったゲーム。



$end


$info=1943
$bio
1943 -ミッドウェイ海戦-


発売年：1987.06

開発／発売元：カプコン

CPU構成[Z80 @ 6MHz, Z80 @ 3MHz]

音源チップ[YM2203 @ 1.5MHz (2)]

画面構成[224x256 @ 60Hz]　表示色数[896]

ジャンル：シューティング / 縦スクロール

コントローラ：8方向レバー+2ボタン

サポートバージョン：v0.29


同社「1942」の続編として登場した作品。
前作と同様に第二次世界大戦を舞台としているが、今回はプレイヤーは米軍機を操作する。
自機は機数制からエネルギー制に変更され、緊急回避も宙返りからメガクラッシュへと進化している。
パワーアップもスーパーシェル、3ウェイ、ショットガン、マシンガンと多様。
各面の攻撃目標を70%以上破壊すればステージクリアとなる。
隠れキャラクターも多数登場する。
全16ステージ。
最終目標の「大和」がとてつもなく強いのが印象的。
攻撃目標破壊時に飛び出してくるモビちゃんは10万点。



$end


$info=1943kai
$bio
1943改 -ミッドウェイ海戦-


発売年：1988.06

開発／発売元：カプコン

CPU構成[Z80 @ 6MHz, Z80 @ 3MHz]

音源チップ[YM2203 @ 1.5MHz (2)]

画面構成[224x256 @ 60Hz]　表示色数[896]

ジャンル：シューティング / 縦スクロール

コントローラ：8方向レバー+2ボタン

サポートバージョン：v0.30


同社「1943」のマイナーバージョンアップゲーム。
「1943」で、ショットガンなどあまり役に立たなかった武器を強化するなどのバランス調整が行われている。
しかし、ショットガンを強力にしすぎた結果、これさえあれば最後まで行けるようになってしまった。
最初から難易度が高くなってしまっているのが難点。
ステージ数やBGMも変更されている。



$end


$info=19xx
$bio
19XX -THE WAR AGAINST DESTINY-


発売年：1996.01

開発／発売元：カプコン

システムボード：カプコン CPシステム2

CPU構成[68000 @ 16MHz, Z80 @ 8MHz]

音源チップ[Q-Sound @ 4MHz]

画面構成[224x384 @ 59.629403Hz]　表示色数[3072]

ジャンル：シューティング / 縦スクロール

コントローラ：8方向レバー+2ボタン

サポートバージョン：v0.37b13


…人類は未だ長期化した世界戦争の終結を迎えられずにいた。
それはまさに兵器商人の組織による陰謀であった。
19XX年、ある海峡の上空6000フィート、組織の輸送機「B-29」に乗り込んでいた2人の青年の姿がそこにあった。
2人はある情報を入手していた。
「組織はついに全世界を破壊できる最終兵器を開発した！」この事実を確認し、世界に公表する命がけの行動だった。
しかし、平和だけを願っていた2人に巨大組織の容赦ない攻撃が襲いかかる。
カプコンの19シリーズの第5弾。
1945年以降も戦争は終わらず続くという舞台設定。



$end


$info=sandor
$bio
2度あることはサンドアール


発売年：1995.11

開発／発売元：セガ

システムボード：セガ ST-Vシステム

CPU構成[SH-2 @ 28.6364MHz (2), 68000 @ 11.45456MHz]

音源チップ[SCSP]

画面構成[704x512 @ 60Hz]　表示色数[6144]

ジャンル：ミニゲーム

コントローラ：8方向レバー+1ボタン

サポートバージョン：v0.74u2




$end


$info=3super8
$bio
3 Super 8


発売年：????

海外開発／発売元：メーカー不明

CPU構成[Z80 @ 6MHz]

音源チップ[OKI6295 @ 1.056MHz]

画面構成[512x256 @ 60Hz]　表示色数[256]

ジャンル：※カジノ機

サポートバージョン：v0.129u1 (動作不可)




$end


$info=39in1
$bio
39 in 1


発売年：2004

開発／発売元：※海賊版

CPU構成[ARM7 @ 200MHz]

画面構成[240x160 @ 59.727501Hz]　表示色数[32768]

ジャンル：マルチ

コントローラ：※未分類

サポートバージョン：v0.117 (動作不可)


※MAMEを使ったマルチゲーム海賊版



$end


$info=tceptor2
$bio
3D サンダーセプターII


発売年：1986.12

開発／発売元：ナムコ

CPU構成[M6809 @ 1.536MHz, M65C02 @ 2.048MHz (2), 68000 @ 12.288MHz, HD63701 @ 6.144MHz]

音源チップ[YM2151 @ 3.579545MHz, Namco CUS30 @ 24KHz, DAC]

画面構成[272x224 @ 60.60606Hz (3)]　表示色数[4096]

ジャンル：シューティング / 3D

コントローラ：2ボタン付操縦桿型コントローラ+アクセルペダル

サポートバージョン：v0.76u1




$end


$info=4enraya
$bio
4 En Raya


発売年：1990

海外開発／発売元：IDSA

CPU構成[Z80 @ 4MHz]

音源チップ[AY-3-8910A @ 2MHz]

画面構成[256x224 @ 60Hz]　表示色数[512]

ジャンル：アクション

コントローラ：2方向レバー+2ボタン

サポートバージョン：v0.62




$end


$info=4in1
$bio
4 Fun in 1


発売年：1981

海外開発／発売元：Armenia / Food and Fun

CPU構成[Z80 @ 3.072MHz]

音源チップ[Samples]

画面構成[224x256 @ 60.606061Hz]　表示色数[98]

ジャンル：マルチ

コントローラ：8方向レバー+1ボタン

サポートバージョン：v0.61




$end


$info=40love
$bio
40-0 ＜フォーティラブ＞


発売年：1985.01

開発／発売元：タイトー

CPU構成[Z80 @ 4MHz (2), M68705 @ 3.072MHz]

音源チップ[AY-3-8910A @ 2MHz, MSM5232 @ 2MHz, DAC]

画面構成[256x224 @ 60Hz]　表示色数[1024]

ジャンル：スポーツ / テニス

コントローラ：8方向レバー+4ボタン

サポートバージョン：v0.57




$end


$info=4dwarrio
$bio
4-Dウォーリアーズ


発売年：1985.12

開発元：コアランド　発売元：セガ

システムボード：セガ システム1

CPU構成[Z80 @ 4MHz (2)]

音源チップ[SN76489A @ 2MHz, SN76489A @ 4MHz]

画面構成[256x224 @ 60Hz]　表示色数[1536]

ジャンル：アクションシューティング

コントローラ：8方向レバー+2ボタン

サポートバージョン：v0.34b2


連射可能なビームと、
制限のあるレッグスウエポンを使って、4次元世界を守ることを目的とした、横スクロールタイプのアクションシューティングゲーム。
画面上部より裏世界へ移動できるという設定が、このゲームの特徴である。
操作方法は8方向レバーで移動、ビームボタンとレッグスウエポンに2つのボタンを使用する。
3つのエリアのボスを倒すと、最終ボスの魔魂生物「ゴーサム」が登場する。
余談だが、主人公の姿勢がちょっと気になる。



$end


$info=atarifb4
$bio
4プレイヤーフットボール


発売年：1979

開発元：Atari　発売元：アタリ

CPU構成[M6502 @ 750KHz]

音源チップ[Discrete]

画面構成[304x240 @ 60Hz]　表示色数[12]

ジャンル：スポーツ / アメリカンフットボール

コントローラ：トラックボール+1ボタン

サポートバージョン：v0.35b1


※アタリフットボール（リビジョン2）を参照

※4人同時プレイが可能なバージョン



$end


$info=jantotsu
$bio
4人打ち麻雀 ジャントツ


発売年：1983.04

開発元：サンリツ　発売元：キワコ

CPU構成[Z80 @ 4.608MHz]

音源チップ[SN76489A @ 4.608MHz (2), MSM5205 @ 288KHz]

画面構成[224x256 @ 60Hz]　表示色数[32]

ジャンル：マージャン

コントローラ：マージャンパネル

サポートバージョン：v0.128u7




$end


$info=500gp
$bio
500GP


発売年：1999.03

開発／発売元：ナムコ

システムボード：ナムコ システムスーパー23

CPU構成[IDT R4650 (big) @ 166MHz, H8/3002 @ 14.7456MHz]

音源チップ[C352 @ 14.7456MHz]

画面構成[768x480 @ 60Hz]　表示色数[32768]

ジャンル：レーシング

コントローラ：バイク型コントローラ

サポートバージョン：v0.83 (動作不可)




$end


$info=64street
$bio
64番街


発売年：1992.03

開発／発売元：ジャレコ

システムボード：ジャレコ メガシステム1

CPU構成[68000 @ 12MHz, 68000 @ 7MHz]

音源チップ[YM2151 @ 3.5MHz, OKI6295 @ 4MHz (2)]

画面構成[256x224 @ 60Hz]　表示色数[1024]

ジャンル：格闘アクション

コントローラ：8方向レバー+2ボタン

サポートバージョン：v0.35b4


1930年代のアメリカ、ニューヨークの下町を舞台に、若きギャング達が繰り広げる闘いを描いた作品。
ゲームの内容は、奥行きのあるタイプの横スクロール格闘アクションゲームである。
8方向レバーと2つのボタンで操作する。
レバーとボタンの組み合わせと、コマンド入力により多彩な技を使用できる。



$end


$info=7mezzo
$bio
7 e Mezzo


発売年：????

海外開発／発売元：メーカー不明

CPU構成[M6502 @ 833.333KHz]

音源チップ[DAC]

画面構成[256x232 @ 60Hz]　表示色数[256]

ジャンル：※カジノ機

コントローラ：※未分類

サポートバージョン：v0.106u11




$end


$info=7ordi
$bio
7 Ordi


発売年：2002

海外開発／発売元：Yun Sung

CPU構成[68000 @ 16MHz, Z80 @ 4MHz]

音源チップ[YM3812 @ 4MHz, OKI6295 @ 1MHz]

画面構成[320x240 @ 60Hz]　表示色数[1024]

ジャンル：※カジノ機

コントローラ：※未分類

サポートバージョン：v0.113u3




$end


$info=720
$bio
720°


発売年：1986

開発元：Atari　発売元：アタリ

CPU構成[T11 @ 10MHz, M6502 @ 1.789772MHz]

音源チップ[YM2151 @ 3.579545MHz, POKEY @ 1.789772MHz (2), TMS5220 @ 625KHz]

画面構成[512x384 @ 60.096154Hz]　表示色数[256]

ジャンル：スポーツ / スケートボード

コントローラ：回転式レバー+2ボタン

サポートバージョン：v0.33b4


道端や公園で数々のトリックを決めてスコアを競うアクションゲーム。
グルグルと回転する特殊なレバーと、地面のキックとジャンプに2つのボタンを使用して、アクションポイントでトリックを決める。
スペシャルステージの公園へ行くためには規定のポイントが必要となるため、道端でトリックを決めてポイントを稼いでいく。
公園にはハーフパイプ、
ダウンヒル、ジャンプ、スラロームといったアクションポイントがあり、スコアに応じて金、銀、銅のメダルが獲得できる。
また、お金の概念もあり、街にあるお店でボードのチューンなども可能。



$end


$info=7jigen
$bio
7次元の妖精達


発売年：1990

開発元：ダイナックス　発売元：ローラートロン

CPU構成[Z80 @ 5.5MHz]

音源チップ[AY-3-8910A @ 1.375MHz, YM2413 @ 3.579545MHz, MSM5205 @ 384KHz]

画面構成[508x240 @ 60Hz]　表示色数[4096]

ジャンル：マージャン

コントローラ：マージャンパネル

サポートバージョン：v0.78




$end


$info=800fath
$bio
800 Fathoms


発売年：1981

海外開発／発売元：Amenip

CPU構成[Z80 @ 3.072MHz]

音源チップ[AY-3-8910A @ 1.78975MHz]

画面構成[224x256 @ 60.606061Hz]　表示色数[114]

ジャンル：シューティング / 横スクロール

コントローラ：8方向レバー+2ボタン

サポートバージョン：v0.37b2




$end


$info=86lions
$bio
86 Lions


発売年：1985

海外開発／発売元：Aristocrat

CPU構成[M6809 @ 3MHz]

音源チップ[AY-3-8910A @ 1.5MHz]

画面構成[304x216 @ 60Hz]　表示色数[8]

ジャンル：※カジノ機

サポートバージョン：v0.129u1 (動作不可)




$end


$info=eightman
$bio
8マン ＜エイトマン＞


発売年：1991.09

開発元：アルファ電子　発売元：エスエヌケイ（SNK）

システムボード：SNK MVSシステム（NeoGeo）

CPU構成[68000 @ 12MHz, Z80 @ 4MHz]

音源チップ[YM2610 @ 8MHz]

画面構成[320x224 @ 59.185606Hz]　表示色数[---]

ジャンル：アクション

コントローラ：8方向レバー+3ボタン

サポートバージョン：v0.34b1


警視庁捜査科の刑事「東 八郎」は、捜査中に命を落とすが、谷博士の手によりスーパーロボット「8マン」として蘇った。
「谷 ケン」は、
アメリカでスーパーロボットを開発するが、悪用されるのを避けるため日本へ逃亡し、自らスーパーロボットとなり「8マン」を助ける。
懐かしのヒーロー「8マン」をゲーム化した作品。
もちろん悪の軍団「超人サイバー」を倒すことが目的である。
8方向レバーで主人公を操作し、パンチ、ジャンプ、必殺技に3つのボタンを使用する。
高速ステージで疾走するエイトマンの姿は必見である。
全4ステージ。



$end


$info=9ballsht
$bio
9-Ball Shootout


発売年：1993

海外開発／発売元：E-Space EnterMedia

CPU構成[TMS34010 @ 40MHz, TMS32026 @ 40MHz]

音源チップ[DAC]

画面構成[320x240 @ 60.012477Hz]　表示色数[---]

ジャンル：ビリヤード

コントローラ：4方向レバー+3ボタン

サポートバージョン：v0.74u2




$end


$info=9ballshc
$bio
9-Ball Shootout Championship


発売年：1993

海外開発／発売元：E-Space EnterMedia

CPU構成[TMS34010 @ 40MHz, TMS32026 @ 40MHz]

音源チップ[DAC]

画面構成[320x240 @ 60.012477Hz]　表示色数[---]

ジャンル：ビリヤード

コントローラ：4方向レバー+3ボタン

サポートバージョン：v0.129 (動作不可)




$end


$info=qos
$bio
A Question of Sport


発売年：1992

海外開発／発売元：BFM

CPU構成[Z80 @ 5.91MHz, M6809 @ 1MHz]

音源チップ[AY-3-8910A @ 1MHz, μPD7759 @ 640KHz]

画面構成[512x256 @ 50Hz]　表示色数[256]

ジャンル：クイズ

コントローラ：※未分類

サポートバージョン：v0.113




$end


$info=abcop
$bio
A.B.コップ ＜エアーバイクコップ＞


発売年：1991.01

開発元：エイコム　発売元：セガ

システムボード：セガ Xボード

CPU構成[68000 @ 12.5MHz (2), Z80 @ 4MHz]

音源チップ[YM2151 @ 4MHz, Sega PCM @ 4MHz]

画面構成[320x224 @ 59.637405Hz]　表示色数[24576]

ジャンル：バイクアクション / 3D

コントローラ：バイクハンドル型コントローラ+アクセル+1ボタン

サポートバージョン：v0.89u3




$end


$info=ad2083
$bio
A.D. 2083


発売年：1983

海外開発／発売元：Midcoin

CPU構成[Z80 @ 3.072MHz, Z80 @ 1.78975MHz]

音源チップ[AY-3-8910A @ 1.78975MHz (2), TMS5100A @ 640KHz]

画面構成[224x256 @ 60.606061Hz]　表示色数[106]

ジャンル：※未分類

コントローラ：※未分類

サポートバージョン：v0.96u3




$end


$info=aso
$bio
A.S.O ＜エーエスオー＞


発売年：1985.11

開発元：エスエヌケイ（SNK）　発売元：ナムコ

CPU構成[Z80 @ 3.35MHz (2), Z80 @ 4MHz]

音源チップ[YM3526 @ 4MHz]

画面構成[216x288 @ 60Hz]　表示色数[1024]

ジャンル：シューティング / 縦スクロール

コントローラ：8方向レバー+3ボタン

サポートバージョン：v0.35b8


自機の「SYD」を操り、個性的な8種類のアーマーを使い分けて進む、非常に良く練られた戦略型シューティングゲームの名作。
アーマーは、エネルギーゲージがなくなるまで使用できるが、一度の攻撃で何ゲージも消費するものもあり、計画性が必要となる。
パーツを集めてアーマーを完成させるのもなかなか難しい。
全てのアーマーを完成させると20万点ボーナス。
また、地上に散らばるパネルを3枚集めると、各攻撃がパワーアップする。
全13ステージだが実質は12ステージ、13ステージでは開始直後にエンディングへと導かれる。



$end


$info=abscam
$bio
Abscam


発売年：1981

海外開発／発売元：GL (US Billiards Licencse)

CPU構成[Z80 @ 3.072MHz]

音源チップ[Namco @ 96KHz]

画面構成[224x288 @ 60.606061Hz]　表示色数[512]

ジャンル：ドットイート

コントローラ：4方向レバー

サポートバージョン：v0.105u2




$end


$info=ace
$bio
Ace


発売年：1976

海外開発／発売元：Allied Leisure

CPU構成[8080 @ 2MHz]

画面構成[224x240 @ 60Hz]　表示色数[2]

ジャンル：※未分類

コントローラ：※未分類

サポートバージョン：v0.62




$end


$info=nss_actr
$bio
Act Raiser (Nintendo Super System)


発売年：1992

開発元：クインテット / エニックス　発売元：※国内販売なし

システムボード：Nintendo Super System（国内販売なし）

CPU構成[G65C816 @ 3.58MHz, SPC700 @ 1.024MHz]

音源チップ[SNES Custom]

画面構成[256x224 @ 60.098476Hz]　表示色数[---]

ジャンル：アクションRPG

コントローラ：※未分類

サポートバージョン：v0.71u2 (動作不可)




$end


$info=act2000
$bio
Action 2000


発売年：1999

海外開発／発売元：Amcoe

CPU構成[Z80 @ 6MHz]

音源チップ[OKI6295 @ 1MHz]

画面構成[512x288 @ 60Hz]　表示色数[512]

ジャンル：※カジノ機 / スロット

サポートバージョン：v0.129u4




$end


$info=actionhw
$bio
Action Hollywood


発売年：1995

海外開発／発売元：TCH

CPU構成[68000 @ 12MHz, PIC16C57 @ 4MHz]

音源チップ[OKI6295 @ 1MHz]

画面構成[352x240 @ 60Hz]　表示色数[1024]

ジャンル：アクション

コントローラ：4方向レバー+2ボタン

サポートバージョン：v0.95u3




$end


$info=adonis
$bio
Adonis


発売年：1998

海外開発／発売元：Aristocrat

CPU構成[ARM @ 10MHz]

音源チップ[DAC]

画面構成[320x224 @ 60Hz]　表示色数[512]

ジャンル：※未分類

コントローラ：※未分類

サポートバージョン：v0.129u5 (動作不可)




$end


$info=mt_aftrb
$bio
After Burner (Mega-Tech)


発売年：1987

開発元：セガ　発売元：※国内販売なし

システムボード：Mega-Tech （国内販売なし）

CPU構成[68000 @ 7.670453MHz, Z80 @ 3.579545MHz, Z80 @ 3.57954MHz]

音源チップ[YM2612 @ 7.670453MHz, SN76496 @ 3.579545MHz, SN76496 @ 3.57954MHz]

画面構成[256x224 @ 60Hz (2)]　表示色数[512]

ジャンル：シューティング / 3D

コントローラ：8方向レバー+3ボタン

サポートバージョン：v0.74 (動作不可)


※「Sega Mega-Tech」とは、セガの家庭用マシン「メガドライブ」を応用したシステムである。
セガヨーロッパにより流通し最大8本のソフトからセレクトしてプレイすることが可能で、プレイは時間制。



$end


$info=aoh
$bio
Age Of Heroes - Silkroad 2


発売年：2001

海外開発／発売元：Unico

CPU構成[E1-32XN @ 80MHz]

音源チップ[YM2151 @ 3.579545MHz, OKI6295 @ 4MHz, OKI6295 @ 1MHz]

画面構成[384x224 @ 59.185Hz]　表示色数[32768]

ジャンル：格闘アクション

コントローラ：8方向レバー+4ボタン

サポートバージョン：v0.129u4




$end


$info=superbon
$bio
Agent Super Bond


発売年：1985

海外開発／発売元：Signatron USA

CPU構成[Z80 @ 3.072MHz, Z80 @ 1.78975MHz]

音源チップ[AY-3-8910A @ 1.78975MHz (2), Discrete]

画面構成[224x768 @ 60.606061Hz]　表示色数[32]

ジャンル：アクション

コントローラ：8方向レバー+2ボタン

サポートバージョン：v0.33b6




$end


$info=agentx1,agentx2,agentx3,agentx4
$bio
Agent X


発売年：1983

海外開発元：Atari　発売元：※プロトタイプ

CPU構成[M6502 @ 1MHz, M6502 @ 1.25MHz]

音源チップ[POKEY @ 1.5MHz (2)]

画面構成[256x232 @ 60Hz]　表示色数[64]

ジャンル：アクションシューティング

コントローラ：8方向ツインレバー+1ボタン

サポートバージョン：v0.107


※「クローク&ダガー」のプロトタイプ版



$end


$info=ajax
$bio
A-JAX ＜エージャックス＞


発売年：1987.12

開発／発売元：コナミ

CPU構成[KONAMI @ 3MHz, M6809 @ 3MHz, Z80 @ 3.579545MHz]

音源チップ[YM2151 @ 3.579545MHz, K007232 @ 3.579545MHz (2)]

画面構成[224x288 @ 60Hz]　表示色数[2048]

ジャンル：シューティング / 縦スクロール

コントローラ：8方向レバー+3ボタン

サポートバージョン：v0.36b2


西暦2007年、人類は全面戦争に突入した。
核保有超大国とエイリアン軍団が手を結び、宇宙最強の軍事国家を築こうというのだ。
最悪の事態を迎え、国連は遂に最終命令を下した。
「A-JAX出撃せよ」。
トップビューと、3D視点のステージが交互に展開するのが特徴。
自機を8方向レバーで操作し、空中弾、地上弾、スーパーウエポンの発射にボタンを使用する。
全8ステージ。
ヒット作にはなったが、当時のコナミにしては作品の完成度はそれほど高くない。
また、開発時は大型筐体の使用を予定していたが、結局は通常筐体用として発売されている。



$end


$info=aladbl
$bio
Aladdin


発売年：1993

開発／発売元：※海賊版

CPU構成[68000 @ 7.670453MHz, Z80 @ 3.579545MHz]

音源チップ[YM2612 @ 7.670453MHz, SN76496 @ 3.579545MHz]

画面構成[256x224 @ 60Hz]　表示色数[512]

ジャンル：※未分類

コントローラ：※未分類

サポートバージョン：v0.116u3




$end


$info=alienar
$bio
Alien Arena


発売年：1985

海外開発／発売元：Duncan Brown

CPU構成[M6809 @ 1MHz, M6808 @ 3.579MHz]

音源チップ[DAC]

画面構成[292x240 @ 60.096154Hz]　表示色数[---]

ジャンル：その他

コントローラ：8方向レバー+2ボタン

サポートバージョン：v0.103u4




$end


$info=alieninv
$bio
Alien Invasion Part II


発売年：19??

開発／発売元：※海賊版

CPU構成[8080 @ 1.9968MHz]

音源チップ[SN76477, Discrete]

画面構成[224x260 @ 59.541985Hz]　表示色数[---]

ジャンル：シューティング / インベーダータイプ

コントローラ：2方向レバー+1ボタン

サポートバージョン：v0.35b2


※「スペースインベーダー」のコピーゲーム



$end


$info=mt_astrm
$bio
Alien Storm (Mega-Tech)


発売年：1990

開発元：セガ　発売元：※国内販売なし

システムボード：Mega-Tech （国内販売なし）

CPU構成[68000 @ 7.670453MHz, Z80 @ 3.579545MHz, Z80 @ 3.57954MHz]

音源チップ[YM2612 @ 7.670453MHz, SN76496 @ 3.579545MHz, SN76496 @ 3.57954MHz]

画面構成[256x224 @ 60Hz (2)]　表示色数[512]

ジャンル：アクション

コントローラ：8方向レバー+3ボタン

サポートバージョン：v0.89u6 (動作不可)


※「Sega Mega-Tech」とは、セガの家庭用マシン「メガドライブ」を応用したシステムである。
セガヨーロッパにより流通し最大8本のソフトからセレクトしてプレイすることが可能で、プレイは時間制。



$end


$info=mt_asyn
$bio
Alien Syndrome (Mega-Tech)


発売年：1987

開発元：セガ　発売元：※国内販売なし

システムボード：Mega-Tech （国内販売なし）

CPU構成[68000 @ 7.670453MHz, Z80 @ 3.579545MHz, Z80 @ 3.57954MHz]

音源チップ[YM2612 @ 7.670453MHz, SN76496 @ 3.579545MHz, SN76496 @ 3.57954MHz]

画面構成[256x224 @ 60Hz (2)]　表示色数[512]

ジャンル：アクション

コントローラ：8方向レバー+3ボタン

サポートバージョン：v0.95 (動作不可)


※「Sega Mega-Tech」とは、セガの家庭用マシン「メガドライブ」を応用したシステムである。
セガヨーロッパにより流通し最大8本のソフトからセレクトしてプレイすることが可能で、プレイは時間制。



$end


$info=aafb
$bio
All American Football


発売年：1989

海外開発／発売元：Leland Corp.

CPU構成[Z80 @ 6MHz (2), 80186 @ 16MHz]

音源チップ[AY-3-8910A @ 1.666666MHz (2), Leland 80186 DAC]

画面構成[240x320 @ 60Hz]　表示色数[1024]

ジャンル：スポーツ / アメリカンフットボール

コントローラ：8方向レバー+1ボタン+アナロレバー(P1とP3)

サポートバージョン：v0.37b3




$end


$info=alleymas
$bio
Alley Master


発売年：1985

海外開発／発売元：Cinematronics

CPU構成[Z80 @ 6MHz (2)]

音源チップ[AY-3-8910A @ 1.666666MHz (2), Leland DAC]

画面構成[240x320 @ 60Hz]　表示色数[1024]

ジャンル：スポーツ / ボウリング

コントローラ：トラックボール+2ボタン

サポートバージョン：v0.37b3




$end


$info=aligator
$bio
Alligator Hunt


発売年：1994

海外開発／発売元：Gaelco

CPU構成[68000 @ 12MHz]

音源チップ[Gaelco GAE1]

画面構成[320x240 @ 59.1Hz]　表示色数[65520]

ジャンル：アクションシューティング

コントローラ：8方向レバー+3ボタン

サポートバージョン：v0.63




$end


$info=alpha1v
$bio
Alpha One


発売年：1988

海外開発／発売元：Vision Electronics

CPU構成[Z80 @ 3.072MHz, M6803 @ 3.579545MHz]

音源チップ[AY-3-8910A @ 894.886KHz (2), MSM5205 @ 384KHz, Discrete]

画面構成[240x252 @ 56.737589Hz]　表示色数[588]

ジャンル：※未分類

コントローラ：※未分類

サポートバージョン：v0.112 (動作不可)




$end


$info=altair
$bio
Altair


発売年：1981

海外開発／発売元：Cidelsa

CPU構成[CDP1802 @ 3.579MHz]

音源チップ[RCA CDP1869 @ 5.626MHz]

画面構成[294x294 @ 50.089031Hz]　表示色数[72]

ジャンル：シューティング / 固定画面

コントローラ：8方向レバー+1ボタン

サポートバージョン：v0.109u2




$end


$info=mt_beast
$bio
Altered Beast (Mega-Tech)


発売年：1988

開発元：セガ　発売元：※国内販売なし

システムボード：Mega-Tech （国内販売なし）

CPU構成[68000 @ 7.670453MHz, Z80 @ 3.579545MHz, Z80 @ 3.57954MHz]

音源チップ[YM2612 @ 7.670453MHz, SN76496 @ 3.579545MHz, SN76496 @ 3.57954MHz]

画面構成[256x224 @ 60Hz (2)]　表示色数[512]

ジャンル：アクション

コントローラ：8方向レバー+3ボタン

サポートバージョン：v0.71u2 (動作不可)


※「Sega Mega-Tech」とは、セガの家庭用マシン「メガドライブ」を応用したシステムである。
セガヨーロッパにより流通し最大8本のソフトからセレクトしてプレイすることが可能で、プレイは時間制。



$end


$info=mrflea
$bio
The Amazing Adventures of Mr. F. Lea


発売年：1982.02

海外開発／発売元：Pacific Novelty

CPU構成[Z80 @ 4MHz, Z80 @ 6MHz]

音源チップ[AY-3-8910A @ 2MHz (3)]

画面構成[248x256 @ 60Hz]　表示色数[32]

ジャンル：アクション

コントローラ：4方向レバー+1ボタン

サポートバージョン：v0.37b10




$end


$info=amclink
$bio
Amcoe Link Control Box


発売年：2000

海外開発／発売元：Amcoe

CPU構成[Z80 @ 6MHz]

音源チップ[OKI6295 @ 1MHz]

画面構成[512x288 @ 60Hz]　表示色数[512]

ジャンル：※未分類

コントローラ：※未分類

サポートバージョン：v0.130 (動作不可)




$end


$info=amerdart
$bio
Ameri Darts


発売年：1989

海外開発／発売元：Ameri

CPU構成[TMS34010 @ 40MHz, TMS32010 @ 7.5MHz]

音源チップ[DAC]

画面構成[322x241 @ 60.012477Hz]　表示色数[---]

ジャンル：ダーツ

コントローラ：トラックボール+1ボタン

サポートバージョン：v0.74u2




$end


$info=ampkr95
$bio
American Poker 95


発売年：1995

開発／発売元：※海賊版

CPU構成[Z80 @ 3MHz]

音源チップ[AY-3-8910A @ 1.5MHz]

画面構成[288x240 @ 60Hz]　表示色数[512]

ジャンル：※カジノ機 / ポーカー

コントローラ：※未分類

サポートバージョン：v0.120u4




$end


$info=ampoker2
$bio
American Poker II


発売年：1990

海外開発／発売元：Novomatic

CPU構成[Z80 @ 3MHz]

音源チップ[AY-3-8910A @ 1.5MHz]

画面構成[288x240 @ 60Hz]　表示色数[512]

ジャンル：※カジノ機 / ポーカー

コントローラ：※未分類

サポートバージョン：v0.99u2




$end


$info=amspdwy
$bio
American Speedway


発売年：1987

海外開発／発売元：Enerdyne Technologies, Inc.

CPU構成[Z80 @ 3MHz (2)]

音源チップ[YM2151 @ 3MHz]

画面構成[256x224 @ 60Hz]　表示色数[32]

ジャンル：レーシング

コントローラ：自動車ハンドル型コントローラ+1ボタン

サポートバージョン：v0.37b10




$end


$info=amuse
$bio
Amuse


発売年：1982

海外開発／発売元：Greyhound Electronics

CPU構成[Z80 @ 4MHz]

音源チップ[DAC]

画面構成[416x224 @ 60Hz]　表示色数[256]

ジャンル：※未分類

コントローラ：※未分類

サポートバージョン：v0.123u5




$end


$info=anibonus
$bio
Animal Bonus


発売年：2000

海外開発／発売元：Amcoe

CPU構成[Z80 @ 6MHz]

音源チップ[OKI6295 @ 1MHz]

画面構成[512x288 @ 60Hz]　表示色数[512]

ジャンル：※カジノ機 / スロット

サポートバージョン：v0.129u4




$end


$info=abnudge
$bio
Animal Bonus Nudge


発売年：2000

海外開発／発売元：Amcoe

CPU構成[Z80 @ 6MHz]

音源チップ[OKI6295 @ 1MHz]

画面構成[512x288 @ 60Hz]　表示色数[512]

ジャンル：※カジノ機 / スロット

サポートバージョン：v0.129u4




$end


$info=anithunt
$bio
Animal Treasure Hunt


発売年：2000

海外開発／発売元：Amcoe

CPU構成[Z80 @ 6MHz]

音源チップ[OKI6295 @ 1MHz]

画面構成[512x288 @ 60Hz]　表示色数[512]

ジャンル：※カジノ機 / スロット

サポートバージョン：v0.129u4




$end


$info=anteater
$bio
Anteater


発売年：1982

海外開発／発売元：Stern / Tago

CPU構成[Z80 @ 3.072MHz, Z80 @ 1.78975MHz]

音源チップ[AY-3-8910A @ 1.78975MHz (2), Discrete]

画面構成[224x768 @ 60.606061Hz]　表示色数[32]

ジャンル：ドットイート

コントローラ：4方向レバー+1ボタン

サポートバージョン：v0.25




$end


$info=apb
$bio
APB ＜オールポインツバレッティン＞


発売年：1987

開発元：Atari　発売元：アタリ

CPU構成[T11 @ 10MHz, M6502 @ 1.789772MHz]

音源チップ[YM2151 @ 3.579545MHz, POKEY @ 1.789772MHz (2), TMS5220 @ 625KHz]

画面構成[384x512 @ 60.096154Hz]　表示色数[256]

ジャンル：カーアクション / トップビュー

コントローラ：自動車ハンドル型コントローラ+ペダル+2ボタン

サポートバージョン：v0.33b4




$end


$info=apple10
$bio
Apple 10


発売年：1998

海外開発／発売元：Sandii'

CPU構成[M65SC02 @ 2MHz]

音源チップ[OKI6295 @ 1MHz]

画面構成[384x240 @ 60Hz]　表示色数[256]

ジャンル：※カジノ機

コントローラ：※未分類

サポートバージョン：v0.124u4




$end


$info=arcadecl
$bio
Arcade Classics


発売年：1992

海外開発元：Atari　発売元：※プロトタイプ

CPU構成[68000 @ 14.31818MHz]

音源チップ[OKI6295 @ 1.193181MHz]

画面構成[336x240 @ 59.922743Hz]　表示色数[512]

ジャンル：マルチ

コントローラ：トラックボール+3ボタン

サポートバージョン：v0.36b7




$end


$info=archrivl
$bio
Arch Rivals


発売年：1989

海外開発／発売元：Bally-Midway

CPU構成[68000 @ 7.7238MHz, M6809E @ 8MHz]

音源チップ[YM2151 @ 3.579545MHz, DAC, HC-55516]

画面構成[512x480 @ 30Hz]　表示色数[64]

ジャンル：スポーツ / バスケットボール

コントローラ：49方向光学レバー+2ボタン

サポートバージョン：v0.36b6




$end


$info=argusg
$bio
Argus (Gottlieb)


発売年：1984

海外開発／発売元：Gottlieb

CPU構成[8088 @ 5MHz, M6502 @ 894.886KHz]

音源チップ[DAC]

画面構成[256x240 @ 61.419025Hz]　表示色数[16]

ジャンル：シューティング

コントローラ：トラックボール+2ボタン

サポートバージョン：v0.82u3




$end


$info=arlingtn
$bio
Arlington Horse Racing


発売年：1991

海外開発／発売元：Strata / Insredible Technologies

CPU構成[M6809 @ 2MHz (2)]

音源チップ[YM3812 @ 4MHz, OKI6295 @ 1MHz]

画面構成[400x240 @ 60Hz]　表示色数[---]

ジャンル：スポーツ / 競馬

コントローラ：7ボタン

サポートバージョン：v0.37b11




$end


$info=armwrest
$bio
Arm Wrestling


発売年：1985

開発元：任天堂　発売元：※国内販売なし

CPU構成[Z80 @ 4MHz, N2A03 @ 1.789772MHz]

音源チップ[N2A03 @ 1.789772MHz, VLM5030 @ 3.58MHz]

画面構成[256x224 @ 60Hz (2)]　表示色数[512]

ジャンル：スポーツ / 腕相撲

コントローラ：4方向レバー（X字タイプ）+1ボタン

サポートバージョン：v0.34b4


（国内未発売）



$end


$info=armorcar
$bio
Armored Car


発売年：1981

海外開発／発売元：Stern

CPU構成[Z80 @ 3.072MHz, Z80 @ 1.78975MHz]

音源チップ[AY-3-8910A @ 1.78975MHz (2), Discrete]

画面構成[224x768 @ 60.606061Hz]　表示色数[32]

ジャンル：カーアクション / 迷路タイプ

コントローラ：4方向レバー+2ボタン

サポートバージョン：v0.30




$end


$info=mt_tgolf
$bio
Arnold Palmer Tournament Golf (Mega-Tech)


発売年：1989

開発元：セガ　発売元：※国内販売なし

システムボード：Mega-Tech （国内販売なし）

CPU構成[68000 @ 7.670453MHz, Z80 @ 3.579545MHz, Z80 @ 3.57954MHz]

音源チップ[YM2612 @ 7.670453MHz, SN76496 @ 3.579545MHz, SN76496 @ 3.57954MHz]

画面構成[256x224 @ 60Hz (2)]　表示色数[512]

ジャンル：スポーツ / ゴルフ

コントローラ：8方向レバー+3ボタン

サポートバージョン：v0.77u2 (動作不可)


※「Sega Mega-Tech」とは、セガの家庭用マシン「メガドライブ」を応用したシステムである。
セガヨーロッパにより流通し最大8本のソフトからセレクトしてプレイすることが可能で、プレイは時間制。



$end


$info=atworld
$bio
Around The World


発売年：????

海外開発／発売元：Amcoe

CPU構成[Z80 @ 6MHz]

音源チップ[OKI6295 @ 1MHz]

画面構成[512x288 @ 60Hz]　表示色数[512]

ジャンル：※カジノ機

サポートバージョン：v0.129u4




$end


$info=mt_arrow
$bio
Arrow Flash (Mega-Tech)


発売年：1990

開発元：セガ　発売元：※国内販売なし

システムボード：Mega-Tech （国内販売なし）

CPU構成[68000 @ 7.670453MHz, Z80 @ 3.579545MHz, Z80 @ 3.57954MHz]

音源チップ[YM2612 @ 7.670453MHz, SN76496 @ 3.579545MHz, SN76496 @ 3.57954MHz]

画面構成[256x224 @ 60Hz (2)]　表示色数[512]

ジャンル：シューティング / 横スクロール

コントローラ：8方向レバー+4ボタン

サポートバージョン：v0.90 (動作不可)


※「Sega Mega-Tech」とは、セガの家庭用マシン「メガドライブ」を応用したシステムである。
セガヨーロッパにより流通し最大8本のソフトからセレクトしてプレイすることが可能で、プレイは時間制。



$end


$info=alpham2
$bio
ASO II -ラストガーディアン-


発売年：1991.03

開発／発売元：エスエヌケイ（SNK）

システムボード：SNK MVSシステム（NeoGeo）

CPU構成[68000 @ 12MHz, Z80 @ 4MHz]

音源チップ[YM2610 @ 8MHz]

画面構成[320x224 @ 59.185606Hz]　表示色数[---]

ジャンル：シューティング / 縦スクロール

コントローラ：8方向レバー+3ボタン

サポートバージョン：v0.34b1


「200年戦争」終結から10年後、
人類は大破した正体不明の宇宙要塞の調査を行った結果、10年前に地球を襲った部隊は、敵のほんの一部に過ぎないことを知る。
それらに対抗するために人類は、かつての英雄機「SYD」に新たな命を吹き込んだのである。
同社の名作シューティング「A.S.O」が、MVSシステムで復活。
しかしながら前作の面影はなく、雰囲気もかなり違ったゲームになっている。
操作には前作同様8方向レバーと3つのボタンを使用する。
全6ステージ。



$end


$info=asterock
$bio
Asterock


発売年：1979

開発元：Sidam　国内発売元：※海賊版

CPU構成[M6502 @ 1.512MHz]

音源チップ[Discrete]

画面構成[Vector @ 60Hz]　表示色数[---]

ジャンル：シューティング / 固定画面

コントローラ：2方向レバー+1ボタン

サポートバージョン：v0.76u1


※「アステロイド」のコピーゲーム



$end


$info=mf_achas
$bio
Astro Chase (Max-A-Flex)


発売年：1982

海外開発／発売元：Exidy / First Star Software

システムボード：Max-A-Flex （国内販売なし）

CPU構成[M6502 @ 1.78979MHz, M68705 @ 3.579545MHz]

音源チップ[POKEY @ 1.78979MHz, Speaker]

画面構成[336x225 @ 59.923329Hz]　表示色数[256]

ジャンル：※未分類

コントローラ：※未分類

サポートバージョン：v0.88u4




$end


$info=acombat,acombato
$bio
Astro Combat


発売年：1979

開発／発売元：※海賊版

CPU構成[M6502 @ 662.187KHz]

音源チップ[Samples]

画面構成[256x256 @ 56.308461Hz]　表示色数[---]

ジャンル：シューティング / 固定画面

コントローラ：2方向レバー+1ボタン

サポートバージョン：v0.92u2000


※「アストロファイター」のコピーゲーム



$end


$info=laser
$bio
Astro Laser


発売年：1980

海外開発／発売元：Leisure Time Electronics Inc.

CPU構成[8080 @ 1.9968MHz]

音源チップ[SN76477, Discrete]

画面構成[224x260 @ 59.541985Hz]　表示色数[---]

ジャンル：シューティング / 固定画面

コントローラ：2方向レバー+1ボタン

サポートバージョン：v0.34b1




$end


$info=mt_astro
$bio
Astro Warrior (Mega-Tech)


発売年：1986

開発元：セガ　発売元：※国内販売なし

システムボード：Mega-Tech （国内販売なし）

CPU構成[68000 @ 7.670453MHz, Z80 @ 3.579545MHz, Z80 @ 3.57954MHz]

音源チップ[YM2612 @ 7.670453MHz, SN76496 @ 3.579545MHz, SN76496 @ 3.57954MHz]

画面構成[256x224 @ 60Hz (2)]　表示色数[512]

ジャンル：シューティング

コントローラ：8方向レバー3ボタン

サポートバージョン：v0.71u2 (動作不可)


※「Sega Mega-Tech」とは、セガの家庭用マシン「メガドライブ」を応用したシステムである。
セガヨーロッパにより流通し最大8本のソフトからセレクトしてプレイすることが可能で、プレイは時間制。



$end


$info=astrowar
$bio
Astro Wars


発売年：1980

海外開発／発売元：Zaccaria

CPU構成[S2650 @ 2MHz]

画面構成[256x256 @ 60Hz]　表示色数[256]

ジャンル：シューティング

コントローラ：※未分類

サポートバージョン：v0.127 (動作不可)




$end


$info=astropal
$bio
Astropal


発売年：????

海外開発／発売元：Sidam?

CPU構成[8080 @ 1.9968MHz]

音源チップ[SN76477, Discrete]

画面構成[260x224 @ 59.541985Hz]　表示色数[---]

ジャンル：シューティング

コントローラ：2方向レバー+1ボタン

サポートバージョン：v0.118u6




$end


$info=asylum
$bio
Asylum


発売年：1991

海外開発元：Leland　発売元：※プロトタイプ

CPU構成[Z80 @ 6MHz (2), 80186 @ 16MHz]

音源チップ[Leland 80186 DAC, YM2151 @ 4MHz]

画面構成[240x320 @ 60Hz]　表示色数[1024]

ジャンル：アクション

コントローラ：8方向レバー+2ボタン

サポートバージョン：v0.62




$end


$info=abaseb
$bio
Atari Baseball


発売年：1979

海外開発／発売元：Atari

CPU構成[M6502 @ 750KHz]

音源チップ[Discrete]

画面構成[304x240 @ 60Hz]　表示色数[12]

ジャンル：スポーツ / 野球

コントローラ：※未分類

サポートバージョン：v0.35b2




$end


$info=mgolf
$bio
Atari Mini Golf


発売年：1978

海外開発元：Atari　発売元：※プロトタイプ

CPU構成[M6502 @ 756KHz]

画面構成[224x256 @ 60Hz]　表示色数[4]

ジャンル：スポーツ / ゴルフ

コントローラ：ダイヤル+2ボタン

サポートバージョン：v0.81u8




$end


$info=atlantol
$bio
Atlant Olimpic


発売年：1996

開発／発売元：※海賊版

CPU構成[M6809 @ 2.048MHz, Z80 @ 3.579545MHz]

音源チップ[DAC, SN76496 @ 1.789772MHz, MSM5205 @ 384KHz]

画面構成[256x224 @ 60Hz]　表示色数[512]

ジャンル：スポーツ / マルチ

コントローラ：3ボタン

サポートバージョン：v0.87u3


※「ハイパーオリンピック」のコピーゲーム



$end


$info=acitya
$bio
Atlantic City Action


発売年：1983

海外開発／発売元：Epos Corporation

CPU構成[Z80 @ 3.072MHz]

音源チップ[Namco @ 96KHz]

画面構成[224x288 @ 60.606061Hz]　表示色数[512]

ジャンル：ポーカー

コントローラ：5ボタン

サポートバージョン：v0.69




$end


$info=atomicp
$bio
Atomic Point


発売年：1990

海外開発／発売元：Philko

CPU構成[68000 @ 10MHz]

音源チップ[YM2413 @ 5MHz]

画面構成[320x224 @ 60.054389Hz]　表示色数[6144]

ジャンル：パズル / 落下型

コントローラ：4方向レバー+2ボタン

サポートバージョン：v0.36b1




$end


$info=automat
$bio
Automat


発売年：1988

開発／発売元：※海賊版

CPU構成[68000 @ 10MHz, Z80 @ 3MHz]

音源チップ[YM2203 @ 1.5MHz (2), MSM5205 @ 192KHz]

画面構成[256x240 @ 57.41Hz]　表示色数[1024]

ジャンル：アクション

コントローラ：8方向レバー+2ボタン

サポートバージョン：v0.129u5 (動作不可)




$end


$info=av2mj1bb
$bio
AV2麻雀No.1 ベイブリッジの聖女


発売年：1991.02

開発元：AVジャパン　発売元：三木商事

CPU構成[Z80 @ 3MHz, Z80 @ 3.9MHz]

音源チップ[YM3812 @ 4MHz, DAC (2)]

画面構成[640x240 @ 60Hz]　表示色数[256]

ジャンル：マージャン

コントローラ：マージャンパネル

サポートバージョン：v0.37b8 (動作不可)




$end


$info=av2mj2rg
$bio
AV2麻雀No.2 ルージュの香り


発売年：1991.07

開発元：AVジャパン　発売元：三木商事

CPU構成[Z80 @ 3MHz, Z80 @ 3.9MHz]

音源チップ[YM3812 @ 4MHz, DAC (2)]

画面構成[640x240 @ 60Hz]　表示色数[256]

ジャンル：マージャン

コントローラ：マージャンパネル

サポートバージョン：v0.57 (動作不可)




$end


$info=hnageman
$bio
AV花札 花のあげまん


発売年：1990.08

開発／発売元：日本物産

CPU構成[Z80 @ 5MHz]

音源チップ[YM3812 @ 2.5MHz, DAC]

画面構成[512x240 @ 60Hz]　表示色数[256]

ジャンル：花札

コントローラ：花札パネル

サポートバージョン：ｖ0.129 (動作不可)




$end


$info=hnxmasev
$bio
AV花札 花のクリスマスイブ


発売年：1990.12

開発／発売元：日本物産

CPU構成[Z80 @ 5MHz]

音源チップ[YM3812 @ 2.5MHz, DAC]

画面構成[512x240 @ 60Hz]　表示色数[256]

ジャンル：花札

コントローラ：花札パネル

サポートバージョン：ｖ0.129 (動作不可)




$end


$info=aztarac
$bio
Aztarac


発売年：1983

海外開発／発売元：Centuri

CPU構成[68000 @ 8MHz, Z80 @ 2MHz]

音源チップ[AY-3-8910A @ 2MHz (4)]

画面構成[Vector @ 40Hz]　表示色数[---]

ジャンル：シューティング

コントローラ：操縦桿型コントローラ（トリガ付き）+ダイヤル+1ボタン

サポートバージョン：v0.36b2




$end


$info=azurian
$bio
Azurian Attack


発売年：1982

海外開発／発売元：Rait Electronics Ltd

CPU構成[Z80 @ 3.072MHz]

音源チップ[Samples]

画面構成[224x768 @ 60.606061Hz]　表示色数[32]

ジャンル：シューティング / 固定画面

コントローラ：8方向レバー+1ボタン

サポートバージョン：v0.35rc1




$end


$info=babydad
$bio
Baby Dado


発売年：1987

海外開発／発売元：Recreativos Franco

CPU構成[I8039 @ 8MHz, I8031 @ 6MHz]

音源チップ[DAC, AY-3-8910A @ 1MHz]

画面構成[416x208 @ 60Hz]　表示色数[256]

ジャンル：※カジノ機 / ポーカー

コントローラ：※未分類

サポートバージョン：v0.127u7




$end


$info=babypkr
$bio
Baby Poker


発売年：1987

海外開発／発売元：Recreativos Franco

CPU構成[I8039 @ 8MHz, I8031 @ 6MHz]

音源チップ[DAC, AY-3-8910A @ 1MHz]

画面構成[416x208 @ 60Hz]　表示色数[256]

ジャンル：※カジノ機 / ポーカー

コントローラ：※未分類

サポートバージョン：v0.127u7




$end


$info=bssoccer
$bio
Back Street Soccer


発売年：1996

海外開発／発売元：SunA

CPU構成[68000 @ 8MHz, Z80 @ 3.579545MHz, Z80 @ 5MHz (2)]

音源チップ[YM2151 @ 3.579545MHz, DAC (4)]

画面構成[256x224 @ 60Hz]　表示色数[512]

ジャンル：スポーツ / サッカー

コントローラ：8方向レバー+3ボタン

サポートバージョン：v0.37b6




$end


$info=backgamn
$bio
Backgammon


発売年：1990

海外開発／発売元：ADP

CPU構成[68000 @ 8MHz]

音源チップ[AY-3-8910A @ 1.8432MHz]

画面構成[640x480 @ 60Hz]　表示色数[16]

ジャンル：※未分類

コントローラ：※未分類

サポートバージョン：v0.111u2 (動作不可)




$end


$info=bballoon
$bio
Balloon & Balloon


発売年：2003

海外開発／発売元：Eolith

CPU構成[ARM7 @ 24MHz]

画面構成[320x256 @ 60Hz]　表示色数[256]

ジャンル：※未分類

コントローラ：※未分類

サポートバージョン：v0.117u1 (動作不可)




$end


$info=pc_bfght
$bio
Balloon Fight (PlayChoice-10)


発売年：1984

開発元：任天堂　発売元：※国内販売なし

システムボード：PlayChoice-10（国内販売なし）

CPU構成[Z80 @ 4MHz, N2A03 @ 1.789772MHz]

音源チップ[N2A03 @ 1.789772MHz, DAC]

画面構成[256x240 @ 60Hz (2)]　表示色数[768]

ジャンル：アクション

コントローラ：8方向レバー+2ボタン

サポートバージョン：v0.37b7


※「PlayChoice-10」とは、任天堂の家庭用マシン「ファミリーコンピュータ」を応用したシステムである。
10本のソフトウェアからセレクトしてプレイすることが可能で、海外のみで流通した。
ファミリーコンピュータと全く同じROMが使用されており、プレイ時間に制限が設けられている。



$end


$info=bandido
$bio
Bandido


発売年：1979

海外開発／発売元：Exidy

CPU構成[8080 @ 2.016MHz, I8035 @ 6MHz]

音源チップ[DAC, SN76477]

画面構成[224x256 @ 60Hz]　表示色数[8]

ジャンル：アクションシューティング

コントローラ：8方向レバー+ボタン付チャンネルスイッチ

サポートバージョン：v0.31




※任天堂「シェリフ」の元となった作品



$end


$info=pc_bball
$bio
Baseball (PlayChoice-10)


発売年：1984

開発元：任天堂　発売元：※国内販売なし

システムボード：PlayChoice-10（国内販売なし）

CPU構成[Z80 @ 4MHz, N2A03 @ 1.789772MHz]

音源チップ[N2A03 @ 1.789772MHz, DAC]

画面構成[256x240 @ 60Hz (2)]　表示色数[768]

ジャンル：スポーツ / 野球

コントローラ：8方向レバー+2ボタン

サポートバージョン：v0.37b7


※「PlayChoice-10」とは、任天堂の家庭用マシン「ファミリーコンピュータ」を応用したシステムである。
10本のソフトウェアからセレクトしてプレイすることが可能で、海外のみで流通した。
ファミリーコンピュータと全く同じROMが使用されており、プレイ時間に制限が設けられている。



$end


$info=pc_bstar
$bio
Baseball Stars: Be a Champ! (PlayChoice-10)


発売年：1989

開発元：エスエヌケイ（SNK）　発売元：※国内販売なし

システムボード：PlayChoice-10（国内販売なし）

CPU構成[Z80 @ 4MHz, N2A03 @ 1.789772MHz]

音源チップ[N2A03 @ 1.789772MHz, DAC]

画面構成[256x240 @ 60Hz (2)]　表示色数[768]

ジャンル：スポーツ / 野球

コントローラ：8方向レバー+2ボタン

サポートバージョン：v0.37b9


※「PlayChoice-10」とは、任天堂の家庭用マシン「ファミリーコンピュータ」を応用したシステムである。
10本のソフトウェアからセレクトしてプレイすることが可能で、海外のみで流通した。
ファミリーコンピュータと全く同じROMが使用されており、プレイ時間に制限が設けられている。



$end


$info=basebal2
$bio
Baseball The Season II


発売年：1987.06

海外開発／発売元：Cinematronics

CPU構成[Z80 @ 6MHz (2)]

音源チップ[AY-3-8910A @ 1.666666MHz (2), Leland DAC]

画面構成[320x240 @ 60Hz]　表示色数[1024]

ジャンル：スポーツ / 野球

コントローラ：アナログレバー+2ボタン（投手側），4ボタン（打者側）

サポートバージョン：v0.37b3




$end


$info=batman
$bio
Batman


発売年：1991

海外開発／発売元：Atari

CPU構成[68000 @ 14.31818MHz, M6502 @ 1.789772MHz]

音源チップ[YM2151 @ 3.579545MHz, OKI6295 @ 1.193181MHz]

画面構成[336x240 @ 59.922743Hz]　表示色数[2048]

ジャンル：アクション

コントローラ：8方向レバー+2ボタン

サポートバージョン：v0.36b2




$end


$info=batmanfr
$bio
Batman Forever


発売年：1996

海外開発／発売元：Acclaim

システムボード：セガ ST-Vシステム

CPU構成[SH-2 @ 28.6364MHz (2), 68000 @ 11.45456MHz]

音源チップ[SCSP]

画面構成[704x512 @ 60Hz]　表示色数[6144]

ジャンル：格闘アクション

コントローラ：8方向レバー+4ボタン

サポートバージョン：v0.74u2




$end


$info=atlantis
$bio
Battle of Atlantis


発売年：1981

海外開発／発売元：Comsoft

CPU構成[Z80 @ 3.072MHz, Z80 @ 1.78975MHz]

音源チップ[AY-3-8910A @ 1.78975MHz (2), Discrete]

画面構成[224x768 @ 60.606061Hz]　表示色数[32]

ジャンル：シューティング / 横スクロール

コントローラ：8方向レバー+2ボタン

サポートバージョン：v00.8




$end


$info=botss
$bio
Battle of the Solar System


発売年：1992

海外開発／発売元：Microprose

CPU構成[68000 @ 16MHz, TMS34010 @ 40MHz, I8051 @ 11.0592MHz]

音源チップ[μPD7759 @ 640KHz, YM2151 @ 3.579545MHz]

画面構成[576x400 @ 60.00384Hz]　表示色数[4096]

ジャンル：※未分類

コントローラ：※未分類

サポートバージョン：v0.79u2 (動作不可)




$end


$info=btoads
$bio
Battle Toads


発売年：1994

海外開発／発売元：Rare

CPU構成[TMS34020 @ 32MHz, Z80 @ 6MHz]

音源チップ[BSMT2000 @ 24MHz]

画面構成[512x224 @ 60.797665Hz]　表示色数[---]

ジャンル：格闘アクション

コントローラ：8方向レバー+2ボタン

サポートバージョン：v0.57




$end


$info=bcstry
$bio
BC Story


発売年：1997

海外開発／発売元：SemiCom

CPU構成[68000 @ 15MHz, Z80 @ 3.75MHz]

音源チップ[YM2151 @ 3.42719MHz, OKI6295 @ 1.024MHz]

画面構成[320x240 @ 60Hz]　表示色数[1024]

ジャンル：ミニゲーム

コントローラ：8方向レバー+3ボタン

サポートバージョン：v0.77u1




$end


$info=wbbc97
$bio
Beach Festival World Championship 1997


発売年：1997

海外開発／発売元：Comad

CPU構成[68000 @ 10MHz, Z80 @ 4MHz]

音源チップ[YM3812 @ 3.579545MHz, OKI6295 @ 1.056MHz]

画面構成[342x240 @ 60Hz]　表示色数[2048]

ジャンル：スポーツ / ビーチバレー

コントローラ：8方向レバー3ボタン

サポートバージョン：v0.95u3




$end


$info=beastf
$bio
Beastie Feastie


発売年：1984

海外開発／発売元：Epos

CPU構成[Z80 @ 3.072MHz]

音源チップ[Namco @ 96KHz]

画面構成[224x288 @ 60.606061Hz]　表示色数[512]

ジャンル：アクション

コントローラ：4方向レバー+2ボタン

サポートバージョン：v0.34b2




$end


$info=btchamp
$bio
Beat the Champ


発売年：1996.10

開発元：コナミ　発売元：※国内販売なし

システムボード：コナミ システムGV

CPU構成[PSX CPU @ 67.7376MHz]

音源チップ[SPU, CD/DA]

画面構成[640x480 @ 60Hz]　表示色数[65536]

ジャンル：アクション

コントローラ：※未分類

サポートバージョン：v0.87u3 (動作不可)


（国内未発売）



$end


$info=beathead
$bio
BeatHead


発売年：1993

海外開発元：Atari　発売元：※プロトタイプ

CPU構成[ASAP @ 14.31818MHz, M6502 @ 1.789772MHz]

音源チップ[YM2151 @ 3.579545MHz, OKI6295 @ 1.193181MHz]

画面構成[336x240 @ 60Hz]　表示色数[32768]

ジャンル：アクション

コントローラ：8方向レバー+2ボタン

サポートバージョン：v0.37b10




$end


$info=beautyb
$bio
Beauty Block


発売年：1991

海外開発／発売元：AMT

CPU構成[68000 @ 10MHz, Z80 @ 4MHz]

音源チップ[YM2151 @ 4MHz]

画面構成[320x224 @ 60Hz]　表示色数[4096]

ジャンル：パズル / 落下型

コントローラ：8方向レバー+3ボタン

サポートバージョン：v0.125u2 (動作不可)




$end


$info=beeline
$bio
Beeline


発売年：1991

海外開発／発売元：BFM

CPU構成[Z80 @ 5.91MHz, M6809 @ 1MHz]

音源チップ[AY-3-8910A @ 1MHz, μPD7759 @ 640KHz]

画面構成[512x256 @ 50Hz]　表示色数[256]

ジャンル：※カジノ機

コントローラ：※未分類

サポートバージョン：v0.124u1 (動作不可)




$end


$info=beezer
$bio
Beezer


発売年：1982

海外開発／発売元：Tong Electoronic

CPU構成[M6809 @ 1MHz (2)]

音源チップ[DAC]

画面構成[256x288 @ 60Hz]　表示色数[16]

ジャンル：パズル

コントローラ：トラックボール

サポートバージョン：v0.37b8




$end


$info=berzerk
$bio
Berzerk


発売年：1980

海外開発／発売元：Stern

CPU構成[Z80 @ 2.5MHz]

音源チップ[S14001A, Exidy SFX]

画面構成[256x224 @ 59.637405Hz]　表示色数[---]

ジャンル：シューティングアクション

コントローラ：8方向レバー+1ボタン

サポートバージョン：v0.29




$end


$info=bestleag
$bio
Best League


発売年：1992

開発／発売元：※海賊版

CPU構成[68000 @ 12MHz]

音源チップ[OKI6295 @ 1MHz]

画面構成[256x224 @ 60Hz]　表示色数[2048]

ジャンル：スポーツ / サッカー

コントローラ：※未分類

サポートバージョン：v0.94u5


※「ビッグストライカー」のコピーゲーム



$end


$info=bestbest
$bio
Best of Best


発売年：1994

海外開発／発売元：SunA

CPU構成[68000 @ 6MHz, Z80 @ 6MHz (2)]

音源チップ[AY-3-8910A @ 1.5MHz, YM3526 @ 3MHz, DAC (4)]

画面構成[256x224 @ 60Hz]　表示色数[2048]

ジャンル：対戦格闘アクション

コントローラ：8方向レバー+6ボタン

サポートバージョン：v0.121




$end


$info=bestri
$bio
Bestri


発売年：1998

海外開発／発売元：F2 System

CPU構成[68000 @ 7.15909MHz, Z80 @ 3.579545MHz]

音源チップ[YM3812 @ 3.579545MHz, OKI6295 @ 1.056MHz]

画面構成[320x240 @ 60Hz]　表示色数[768]

ジャンル：マルチ

コントローラ：4方向レバー+2ボタン

サポートバージョン：v0.113u3




$end


$info=big10
$bio
Big 10


発売年：????

海外開発／発売元：メーカー不明

CPU構成[Z80 @ 3.579533MHz]

音源チップ[AY-3-8910A @ 1.789766MHz]

画面構成[544x480 @ 60Hz]　表示色数[512]

ジャンル：※カジノ機

サポートバージョン：v0.129u3




$end


$info=bigappg
$bio
Big Apple Games?


発売年：1986

海外開発／発売元：Merit

CPU構成[Z80 @ 2.5MHz]

音源チップ[AY-3-8910A @ 1.25MHz]

画面構成[512x256 @ 76.293945Hz]　表示色数[---]

ジャンル：※未分類

コントローラ：※未分類

サポートバージョン：v0.118u2




$end


$info=bigbucks
$bio
Big Bucks


発売年：1986

海外開発／発売元：Dynasoft Inc.

CPU構成[Z80 @ 3.072MHz]

音源チップ[Namco @ 96KHz]

画面構成[224x288 @ 60.606061Hz]　表示色数[512]

ジャンル：※未分類

コントローラ：※未分類

サポートバージョン：v0.74u1




$end


$info=bigd2
$bio
Big D2


発売年：2000

海外開発／発売元：IGS

CPU構成[ARM7 @ 20MHz]

画面構成[512x256 @ 60Hz]　表示色数[512]

ジャンル：※カジノ機

サポートバージョン：v0.113u3 (動作不可)




$end


$info=bigdeal
$bio
Big Deal


発売年：1986

海外開発／発売元：Fun World

CPU構成[M65SC02 @ 2MHz]

音源チップ[AY-3-8910A @ 2MHz]

画面構成[384x232 @ 60Hz]　表示色数[512]

ジャンル：※カジノ機

コントローラ：※未分類

サポートバージョン：v0.100u4




$end


$info=bigkarnk
$bio
Big Karnak


発売年：1991

海外開発／発売元：Gaelco

CPU構成[68000 @ 10MHz, M6809 @ 2.21675MHz]

音源チップ[YM3812 @ 3.58MHz, OKI6295 @ 1.056MHz]

画面構成[320x240 @ 60Hz]　表示色数[1024]

ジャンル：アクション

コントローラ：4方向レバー+2ボタン

サポートバージョン：v0.37b6




$end


$info=bigkong
$bio
Big Kong


発売年：1981

開発／発売元：※海賊版

CPU構成[Z80 @ 3.072MHz]

音源チップ[AY-3-8910A @ 1.536MHz, Samples]

画面構成[224x256 @ 60Hz]　表示色数[96]

ジャンル：アクション

コントローラ：4方向レバー+1ボタン

サポートバージョン：v0.95


※「ドンキーコング」のコピーゲーム



$end


$info=bigtwin
$bio
Big Twin


発売年：1996

海外開発／発売元：Playmark

CPU構成[68000 @ 12MHz, PIC16C57 @ 12MHz]

音源チップ[OKI6295 @ 1MHz]

画面構成[320x240 @ 58Hz]　表示色数[1024]

ジャンル：パズル / 落下型

コントローラ：4方向レバー+1ボタン

サポートバージョン：v0.37b7




$end


$info=bbonk
$bio
Bigfoot Bonkers


発売年：1984

海外開発／発売元：Meadows Games

CPU構成[S2650 @ 666.666KHz]

音源チップ[DAC]

画面構成[256x230 @ 60Hz]　表示色数[5]

ジャンル：アクション

コントローラ：4方向レバー

サポートバージョン：v0.37b14




$end


$info=biofreak
$bio
BioFreaks


発売年：1997

海外開発元：Midway Games　発売元：※プロトタイプ

システムボード：MIDWAY SEATTLE

CPU構成[R5000 (little) @ 150MHz, ADSP2115 @ 16MHz]

音源チップ[DMA-driven DAC (2)]

画面構成[640x480 @ 57Hz]　表示色数[---]

ジャンル：対戦格闘アクション

コントローラ：スイッチ付き8方向レバー+4ボタン

サポートバージョン：v0.77u2


（未発売）



$end


$info=mp_bio
$bio
Bio-hazard Battle (Mega Play)


発売年：1993

開発元：セガ　発売元：※国内販売なし

システムボード：Mega-Play（国内販売なし）

CPU構成[68000 @ 7.670453MHz, Z80 @ 3.579545MHz, Z80 @ 3.57954MHz]

音源チップ[YM2612 @ 7.670453MHz, SN76496 @ 3.579545MHz, SN76496 @ 3.57954MHz]

画面構成[256x224 @ 60Hz]　表示色数[512]

ジャンル：シューティング

コントローラ：8方向レバー+2ボタン

サポートバージョン：v0.95




$end


$info=biomtoy
$bio
Biomechanical Toy


発売年：1995

海外開発／発売元：Gaelco

CPU構成[68000 @ 12MHz]

音源チップ[OKI6295 @ 1.056MHz]

画面構成[320x240 @ 60Hz]　表示色数[1024]

ジャンル：アクション

コントローラ：8方向レバー+2ボタン

サポートバージョン：v0.37b6




$end


$info=blckjack
$bio
Black Jack


発売年：1984

海外開発／発売元：InterFlip

CPU構成[I8039 @ 6MHz, I8039 @ 8MHz]

音源チップ[DAC]

画面構成[216x224 @ 60Hz]　表示色数[256]

ジャンル：※カジノ機 / ブラックジャック

コントローラ：※未分類

サポートバージョン：v0.127u2




$end


$info=blktouch
$bio
Black Touch


発売年：????

海外開発／発売元：Yang Gi Co Ltd.

CPU構成[Z80 @ 5.5MHz]

音源チップ[YM2203 @ 2.75MHz]

画面構成[512x240 @ 60Hz]　表示色数[512]

ジャンル：※未分類

コントローラ：※未分類

サポートバージョン：v0.125u4




$end


$info=blackt96
$bio
Black Touch '96


発売年：1996

海外開発／発売元：D.G.R.M.

CPU構成[68000 @ 9MHz, PIC16C57 @ 8MHz]

音源チップ[OKI6295 @ 1MHz (2)]

画面構成[256x224 @ 60Hz]　表示色数[2048]

ジャンル：パズル

コントローラ：8方向レバー+3ボタン

サポートバージョン：v0.125u4 (動作不可)




$end


$info=bwidow
$bio
Black Widow


発売年：1982

海外開発／発売元：Atari

CPU構成[M6502 @ 1.512MHz]

音源チップ[POKEY @ 1.512MHz (2)]

画面構成[Vector @ 60Hz]　表示色数[---]

ジャンル：アクションシューティング / 固定フィールド

コントローラ：8方向ツインレバー

サポートバージョン：v0.26




$end


$info=bladestl
$bio
Blades of Steel


発売年：1987

開発元：コナミ　発売元：※国内販売なし

CPU構成[HD6309 @ 12MHz, M6809 @ 2MHz]

音源チップ[μPD7759 @ 640KHz, YM2203 @ 3.579545MHz]

画面構成[224x256 @ 60Hz]　表示色数[288]

ジャンル：スポーツ / アイスホッケー

コントローラ：8方向レバー3ボタン

サポートバージョン：v0.36b11


（国内未発売）



$end


$info=blasted
$bio
Blasted


発売年：1988

海外開発／発売元：Bally-Midway

CPU構成[68000 @ 7.7238MHz, 68000 @ 8MHz]

音源チップ[DAC]

画面構成[512x480 @ 30Hz]　表示色数[64]

ジャンル：ガンシューティング

コントローラ：8方向ガン型レバー（トリガ付き）

サポートバージョン：v0.36b6




$end


$info=blaster
$bio
Blaster


発売年：1983

海外開発／発売元：Williams

CPU構成[M6809 @ 1MHz, M6808 @ 3.579MHz]

音源チップ[DAC]

画面構成[292x240 @ 60.096154Hz]　表示色数[---]

ジャンル：シューティング

コントローラ：操縦桿型コントローラ（トリガ付き）+2ボタン

サポートバージョン：v0.24




$end


$info=blazlaz
$bio
Blazing Lazers


発売年：1989

開発元：ハドソン　国内発売元：※国内販売なし?

CPU構成[HuC6280 @ 7.15909MHz, Z80 @ 1.4MHz]

音源チップ[HuC6280 @ 3.579545MHz]

画面構成[544x242 @ 59.922743Hz]　表示色数[1024]

ジャンル：シューティング

コントローラ：8方向レバー+3ボタン

サポートバージョン：v0.122u5




$end


$info=arkbloc2,arkblock
$bio
Block


発売年：1986

開発／発売元：※海賊版

CPU構成[Z80 @ 6MHz]

音源チップ[AY-3-8910A @ 1.5MHz]

画面構成[224x256 @ 60Hz]　表示色数[512]

ジャンル：ブロックくずし

コントローラ：パドル+1ボタン

サポートバージョン：v0.36b4


※オリジナルのレコードを参照※「アルカノイド」のコピーゲーム



$end


$info=blmbycar
$bio
Blomby Car


発売年：1994

海外開発／発売元：ABM & Gecas

CPU構成[68000 @ 10MHz]

音源チップ[OKI6295 @ 1.056MHz]

画面構成[384x256 @ 60Hz]　表示色数[768]

ジャンル：レーシング

コントローラ：8方向レバー+2ボタン

サポートバージョン：v0.37b12




$end


$info=bloodstm
$bio
Blood Storm


発売年：1994

海外開発／発売元：Strata / Insredible Technologies

CPU構成[68000 @ 12MHz, M6809 @ 2MHz]

音源チップ[ES5506 @ 16MHz]

画面構成[384x256 @ 60.10699Hz]　表示色数[32768]

ジャンル：対戦格闘アクション

コントローラ：8方向レバー+5ボタン

サポートバージョン：v0.37b11




$end


$info=bmcbowl
$bio
BMC Bowling


発売年：1994

海外開発／発売元：BMC

CPU構成[68000 @ 10.738635MHz]

音源チップ[AY-3-8910A @ 1.789772MHz, OKI6295 @ 1.122MHz]

画面構成[280x232 @ 60Hz]　表示色数[256]

ジャンル：スポーツ / ボウリング

コントローラ：※未分類

サポートバージョン：v0.84




$end


$info=bwcasino
$bio
Boardwalk Casino


発売年：1983

海外開発／発売元：Epos Corporation

CPU構成[Z80 @ 3.072MHz]

音源チップ[Namco @ 96KHz]

画面構成[224x288 @ 60.606061Hz]　表示色数[512]

ジャンル：※カジノ機

コントローラ：※未分類

サポートバージョン：v0.69




$end


$info=bombkick
$bio
Bomb Kick


発売年：1998

海外開発／発売元：Yun Sung

CPU構成[68000 @ 16MHz]

音源チップ[OKI6295 @ 1MHz]

画面構成[380x224 @ 60Hz]　表示色数[8192]

ジャンル：アクション

コントローラ：8方向レバー+3ボタン

サポートバージョン：v0.104u3




$end


$info=photof
$bio
Bomber Lord


発売年：1991

開発／発売元：※海賊版

CPU構成[M6502 @ 705.562KHz, M6502 @ 600KHz]

音源チップ[SN76489 @ 2MHz (2), DAC]

画面構成[240x224 @ 57Hz]　表示色数[320]

ジャンル：アクション

コントローラ：4方向レバー+2ボタン

サポートバージョン：v0.117


※「わい・ワイジョッキーゲートイン」のコピーゲーム



$end


$info=bombsa
$bio
Bombs Away


発売年：1988

開発元：ジャレコ　発売元：※国内販売なし

CPU構成[Z80 @ 6MHz, Z80 @ 5MHz]

音源チップ[YM2203 @ 1.5MHz (2)]

画面構成[224x256 @ 54Hz]　表示色数[768]

ジャンル：※未分類

コントローラ：※未分類

サポートバージョン：v0.106u6 (動作不可)


（国内未発売）



$end


$info=mt_bbros
$bio
Bonanza Bros. (Mega-Tech)


発売年：1991

開発元：セガ　発売元：※国内販売なし

システムボード：Mega-Tech （国内販売なし）

CPU構成[68000 @ 7.670453MHz, Z80 @ 3.579545MHz, Z80 @ 3.57954MHz]

音源チップ[YM2612 @ 7.670453MHz, SN76496 @ 3.579545MHz, SN76496 @ 3.57954MHz]

画面構成[256x224 @ 60Hz (2)]　表示色数[512]

ジャンル：アクション

コントローラ：8方向レバー+3ボタン

サポートバージョン：v0.72u2 (動作不可)


※「Sega Mega-Tech」とは、セガの家庭用マシン「メガドライブ」を応用したシステムである。
セガヨーロッパにより流通し最大8本のソフトからセレクトしてプレイすることが可能で、プレイは時間制。



$end


$info=bongo
$bio
Bongo


発売年：1983

海外開発／発売元：Jetsoft

CPU構成[Z80 @ 3.072MHz]

音源チップ[AY-3-8910A @ 1.78975MHz]

画面構成[224x256 @ 60.606061Hz]　表示色数[98]

ジャンル：アクション

コントローラ：8方向レバー

サポートバージョン：v0.79u2




$end


$info=boobhack
$bio
Booby Kids


発売年：1987

開発／発売元：※海賊版

CPU構成[68000 @ 8MHz, Z80 @ 4MHz]

音源チップ[YM3526 @ 4MHz, DAC (2)]

画面構成[224x256 @ 60Hz]　表示色数[4368]

ジャンル：アクション

コントローラ：8方向レバー+2ボタン

サポートバージョン：v0.111u1


※オリジナルのレコードを参照※「キッドのホレホレ大作戦」のコピーゲーム



$end


$info=borntofi
$bio
Born to Fight


発売年：????

海外開発／発売元：International Games

CPU構成[V20 @ 8MHz, 8088 @ 6.144MHz]

音源チップ[MSM5205 @ 384KHz (4)]

画面構成[352x256 @ 54Hz]　表示色数[256]

ジャンル：※未分類

コントローラ：※未分類

サポートバージョン：v0.88u2




$end


$info=botanic
$bio
Botanic


発売年：1984

海外開発／発売元：Valadon Automation

CPU構成[Z80 @ 3.072MHz]

音源チップ[AY-3-8910A @ 1.5MHz (2)]

画面構成[224x256 @ 60Hz]　表示色数[64]

ジャンル：※未分類

コントローラ：※未分類

サポートバージョン：v0.79u2




$end


$info=bottle10
$bio
Bottle 10


発売年：1996

海外開発／発売元：C.M.C.

CPU構成[M65C02 @ 2MHz]

音源チップ[AY-3-8910A @ 2MHz]

画面構成[384x232 @ 60Hz]　表示色数[512]

ジャンル：※カジノ機 / ポーカータイプ

コントローラ：※未分類

サポートバージョン：v0.129u3




$end


$info=mf_bdash
$bio
Boulder Dash (Max-A-Flex)


発売年：1982

海外開発／発売元：Exidy / First Star Software

システムボード：Max-A-Flex （国内販売なし）

CPU構成[M6502 @ 1.78979MHz, M68705 @ 3.579545MHz]

音源チップ[POKEY @ 1.78979MHz, Speaker]

画面構成[336x225 @ 59.923329Hz]　表示色数[256]

ジャンル：アクション

コントローラ：※未分類

サポートバージョン：v0.88u4




$end


$info=bballs
$bio
Bouncing Balls


発売年：1991

海外開発／発売元：Comad

CPU構成[68000 @ 8MHz, Z80 @ 4MHz]

音源チップ[YM2203 @ 2MHz (2)]

画面構成[256x224 @ 60Hz]　表示色数[1024]

ジャンル：パズル / 落下型

コントローラ：4方向レバー+2ボタン

サポートバージョン：v0.62




$end


$info=bowl3d
$bio
Bowling 3D


発売年：1978

海外開発／発売元：Meadows

CPU構成[S2650 @ 625KHz (2)]

音源チップ[DAC, Samples (2)]

画面構成[224x256 @ 60Hz]　表示色数[2]

ジャンル：スポーツ / ボウリング

コントローラ：※未分類

サポートバージョン：v0.109u4 (動作不可)




$end


$info=bowler
$bio
Bowling Alley


発売年：1978

海外開発／発売元：Midway

CPU構成[8080 @ 1.9968MHz]

音源チップ[Discrete]

画面構成[224x260 @ 59.541985Hz]　表示色数[---]

ジャンル：スポーツ / ボウリング

コントローラ：トラックボール+2ボタン

サポートバージョン：v0.34b1




$end


$info=bowlrama
$bio
Bowl-O-Rama


発売年：1991

海外開発／発売元：Atari

CPU構成[M6809E @ 8MHz (2)]

音源チップ[YM2203 @ 4MHz, DAC]

画面構成[240x360 @ 57Hz]　表示色数[---]

ジャンル：スポーツ / ボウリング

コントローラ：トラックボール+2ボタン

サポートバージョン：v0.33b5




$end


$info=boxer
$bio
Boxer


発売年：1978

海外開発元：Atari　発売元：※プロトタイプ

CPU構成[M6502 @ 756KHz]

画面構成[240x240 @ 60Hz]　表示色数[4]

ジャンル：スポーツ / ボクシング

コントローラ：※未分類

サポートバージョン：v0.71




$end


$info=boxingb
$bio
Boxing Bugs


発売年：1981

海外開発／発売元：Cinematronics

CPU構成[CCPU @ 4.98075MHz]

音源チップ[Samples]

画面構成[Vector @ 38Hz]　表示色数[---]

ジャンル：シューティング / 固定画面

コントローラ：パドル+3ボタン

サポートバージョン：v0.35b6




$end


$info=brasil
$bio
Bra$il


発売年：2000

海外開発／発売元：New High Video?

CPU構成[80186 @ 20MHz]

音源チップ[OKI6376 @ 3MHz]

画面構成[400x300 @ 60Hz]　表示色数[256]

ジャンル：※カジノ機

サポートバージョン：v0.128u5




$end


$info=bradley
$bio
Bradley Trainer


発売年：1980

海外開発／発売元：Atari

CPU構成[M6502 @ 1.512MHz]

音源チップ[POKEY @ 1.512MHz, Battlezone Engine]

画面構成[Vector @ 40Hz]　表示色数[---]

ジャンル：シューティング

コントローラ：操縦桿型コントローラ

サポートバージョン：v0.62




$end


$info=brasil89
$bio
Brasil 89


発売年：1989

海外開発／発売元：メーカー不明

CPU構成[M6502 @ 625KHz]

音源チップ[Discrete]

画面構成[256x232 @ 60Hz]　表示色数[256]

ジャンル：※カジノ機 / ポーカー

コントローラ：※未分類

サポートバージョン：v0.128u5




$end


$info=brickzn
$bio
Brick Zone


発売年：1992

海外開発／発売元：SunA

CPU構成[Z80 @ 6MHz (3)]

音源チップ[YM3812 @ 4MHz, AY-3-8910A @ 1.5MHz, DAC (4)]

画面構成[224x256 @ 60Hz]　表示色数[512]

ジャンル：ブロックくずし

コントローラ：※未分類

サポートバージョン：v0.74u2 (動作不可)




$end


$info=mf_brist
$bio
Bristles (Max-A-Flex)


発売年：1982

海外開発／発売元：Exidy / First Star Software

システムボード：Max-A-Flex （国内販売なし）

CPU構成[M6502 @ 1.78979MHz, M68705 @ 3.579545MHz]

音源チップ[POKEY @ 1.78979MHz, Speaker]

画面構成[336x225 @ 59.923329Hz]　表示色数[256]

ジャンル：アクション

コントローラ：4方向レバー+1ボタン

サポートバージョン：v0.88u4




$end


$info=brix
$bio
Brix


発売年：1982

海外開発／発売元：Cinematronics

CPU構成[Z80 @ 3MHz, Z80 @ 1.5MHz]

音源チップ[AY-3-8910A @ 1.5MHz]

画面構成[224x256 @ 60Hz]　表示色数[32]

ジャンル：アクション

コントローラ：上下2方向レバー+1ボタン

サポートバージョン：v0.34b2


※「Zzyzzyxx」のプロトタイプバージョン



$end


$info=bronx
$bio
Bronx


発売年：1986

開発／発売元：※海賊版

CPU構成[Z80 @ 4MHz (3)]

音源チップ[AY-3-8910A @ 2MHz (2), MSM5232 @ 2MHz]

画面構成[224x256 @ 60Hz]　表示色数[512]

ジャンル：ガンシューティング

コントローラ：ガンコントローラ

サポートバージョン：v0.92


※「バイオレントシューティング」のコピーゲーム



$end


$info=brutforc
$bio
Brute Force


発売年：1991

海外開発／発売元：Leland Corp.

CPU構成[Z80 @ 6MHz (2), 80186 @ 16MHz]

音源チップ[Leland 80186 DAC, YM2151 @ 4MHz]

画面構成[320x240 @ 60Hz]　表示色数[1024]

ジャンル：格闘アクション

コントローラ：8方向レバー+2ボタン

サポートバージョン：v0.37b5




$end


$info=bubl2000
$bio
Bubble 2000


発売年：1998

海外開発／発売元：Tuning

CPU構成[68000 @ 12MHz, Z80 @ 4MHz]

音源チップ[YM2151 @ 4MHz, OKI6295 @ 1MHz]

画面構成[256x224 @ 56Hz]　表示色数[768]

ジャンル：パズル

コントローラ：8方向ジョイスティック+2ボタン

サポートバージョン：v0.61




$end


$info=bubbles
$bio
Bubbles


発売年：1982

海外開発／発売元：Williams

CPU構成[M6809 @ 1MHz, M6808 @ 3.579MHz]

音源チップ[DAC]

画面構成[292x240 @ 60.096154Hz]　表示色数[---]

ジャンル：アクション

コントローラ：8方向レバー

サポートバージョン：v0.24




$end


$info=buccanrs
$bio
Buccaneers


発売年：1989

海外開発／発売元：Duintronic

CPU構成[Z80 @ 5.6888MHz, Z80 @ 3.072MHz]

音源チップ[YM2203 @ 3.072MHz (2), DAC]

画面構成[256x256 @ 55Hz]　表示色数[544]

ジャンル：格闘アクション

コントローラ：8方向レバー+2ボタン

サポートバージョン：v0.90




$end


$info=bsuerte
$bio
Buena Suerte


発売年：1990

海外開発／発売元：メーカー不明

CPU構成[M6502 @ 625KHz]

音源チップ[Discrete]

画面構成[256x232 @ 60Hz]　表示色数[256]

ジャンル：※カジノ機

コントローラ：※未分類

サポートバージョン：v0.127u8




$end


$info=bs94
$bio
Buena Suerte '94


発売年：1994

海外開発／発売元：Entretenimientos GEMINIS

CPU構成[I8051 @ 11.0592MHz]

音源チップ[AY-3-8910A @ 447.083KHz]

画面構成[280x210 @ 60Hz]　表示色数[16]

ジャンル：※カジノ機

コントローラ：※未分類

サポートバージョン：v0.128u2




$end


$info=bugfever
$bio
Bug Fever


発売年：2000

海外開発／発売元：Amcoe

CPU構成[Z80 @ 6MHz]

音源チップ[OKI6295 @ 1MHz]

画面構成[512x288 @ 60Hz]　表示色数[512]

ジャンル：※カジノ機

サポートバージョン：v0.130 (動作不可)




$end


$info=bullsdrt
$bio
Bulls Eye Darts


発売年：1985

海外開発／発売元：Shinkai Inc / Magic Electronics Inc..

CPU構成[S2650 @ 1.512MHz]

音源チップ[SN76496 @ 1.512MHz]

画面構成[240x256 @ 60Hz]　表示色数[260]

ジャンル：ダーツ

コントローラ：トラックボール+1ボタン

サポートバージョン：v0.79u1




$end


$info=burglarx
$bio
Burglar X


発売年：1997

海外開発／発売元：Unico Electronics

CPU構成[68000 @ 16MHz]

音源チップ[YM3812 @ 3.579545MHz, OKI6295 @ 1.056MHz]

画面構成[384x224 @ 60Hz]　表示色数[8192]

ジャンル：アクション

コントローラ：8方向レバー+3ボタン

サポートバージョン：v0.37b16




$end


$info=buster
$bio
Buster


発売年：1987

海外開発／発売元：Marian Electronics Ltd.

CPU構成[Z80 @ 8MHz]

音源チップ[AY-3-8910A @ 750KHz]

画面構成[256x224 @ 60Hz]　表示色数[256]

ジャンル：※カジノ機

サポートバージョン：v0.129u1 (動作不可)




$end


$info=butrfly
$bio
Butterfly Video Game


発売年：1995

海外開発／発売元：Bordun International

CPU構成[Z80 @ 3MHz]

音源チップ[AY-3-8910A @ 1.5MHz]

画面構成[512x256 @ 60Hz]　表示色数[512]

ジャンル：※カジノ機 / スロット

コントローラ：※未分類

サポートバージョン：v0.128u7




$end


$info=bwings
$bio
B-ウイング


発売年：1984.10

開発／発売元：データイースト

CPU構成[M6809 @ 2MHz (2), DECO CPU16 @ 2MHz]

音源チップ[AY-3-8910A @ 1.5MHz (2), DAC]

画面構成[240x256 @ 60Hz]　表示色数[64]

ジャンル：シューティング

コントローラ：8方向レバー+2ボタン

サポートバージョン：v0.68




$end


$info=cabaret
$bio
Cabaret


発売年：1992

海外開発／発売元：IGS

CPU構成[Z180 @ 6MHz]

音源チップ[YM2413 @ 3.579545MHz]

画面構成[512x256 @ 60Hz]　表示色数[2048]

ジャンル：※未分類

コントローラ：※未分類

サポートバージョン：v0.74u2 (動作不可)




$end


$info=comg076,comg079,comg094,comg107,comg125,comg127,comg128,comg134,comg145,comg157
$bio
Cal Omega Game


発売年：1981-1985

海外開発／発売元：Cal Omega

CPU構成[M6502 @ 625KHz]

音源チップ[AY-3-8912A @ 1.25MHz]

画面構成[256x248 @ 60Hz]　表示色数[1024]

ジャンル：※カジノ機

コントローラ：※未分類

サポートバージョン：v0.123u3




$end


$info=comg159,comg164,comg168,comg172,comg175,comg176,comg181,comg183,comg185,comg186
$bio
Cal Omega Game


発売年：1981-1985

海外開発／発売元：Cal Omega

CPU構成[M6502 @ 625KHz]

音源チップ[AY-3-8912A @ 1.25MHz]

画面構成[256x248 @ 60Hz]　表示色数[1024]

ジャンル：※カジノ機

コントローラ：※未分類

サポートバージョン：v0.123u3




$end


$info=comg204,comg208,comg227,comg236,comg239,comg246,comg272a,comg272b,comg903d,comg905d
$bio
Cal Omega Game


発売年：1981-1985

海外開発／発売元：Cal Omega

CPU構成[M6502 @ 625KHz]

音源チップ[AY-3-8912A @ 1.25MHz]

画面構成[256x248 @ 60Hz]　表示色数[1024]

ジャンル：※カジノ機

コントローラ：※未分類

サポートバージョン：v0.123u3




$end


$info=comg187,comg123,comg230,comg080
$bio
Cal Omega Game


発売年：1981-1985

海外開発／発売元：Cal Omega

CPU構成[M6502 @ 625KHz]

音源チップ[AY-3-8912A @ 1.25MHz]

画面構成[256x248 @ 60Hz]　表示色数[1024]

ジャンル：※カジノ機

コントローラ：※未分類

サポートバージョン：v0.123u3 (動作不可)




$end


$info=calipso
$bio
Calipso


発売年：1982

海外開発／発売元：Stern / Tago

CPU構成[Z80 @ 3.072MHz, Z80 @ 1.78975MHz]

音源チップ[AY-3-8910A @ 1.78975MHz (2), Discrete]

画面構成[224x768 @ 60.606061Hz]　表示色数[32]

ジャンル：アクション

コントローラ：8方向レバー+1ボタン

サポートバージョン：v0.34b1




$end


$info=cndypuzl
$bio
Candy Puzzle


発売年：1995

海外開発／発売元：CD Express

CPU構成[68EC020 @ 14.18758MHz]

音源チップ[Amiga Custom @ 3.579545MHz, CD/DA]

画面構成[671x272 @ 59.997Hz]　表示色数[4096]

ジャンル：パズル

コントローラ：8方向レバー+3ボタン

サポートバージョン：v0.112u2 (動作不可)




$end


$info=cannonbp
$bio
Cannon Ball


発売年：1985

海外開発／発売元：Soft

CPU構成[Z80 @ 3.072MHz]

音源チップ[AY-3-8910A @ 1.536MHz, Samples]

画面構成[224x256 @ 60Hz]　表示色数[96]

ジャンル：パズル

コントローラ：4方向レバー+3ボタン

サポートバージョン：v0.68




$end


$info=cannball
$bio
Cannon Ball


発売年：1995

海外開発／発売元：Yun Sung / Soft Vision

CPU構成[Z80 @ 8MHz, Z80 @ 4MHz]

音源チップ[YM3812 @ 4MHz, MSM5205 @ 400KHz]

画面構成[384x240 @ 60Hz]　表示色数[2048]

ジャンル：パズル

コントローラ：8方向レバー+3ボタン

サポートバージョン：v0.37b12




$end


$info=cball
$bio
Cannonball


発売年：1976

海外開発元：Atari　発売元：※プロトタイプ

CPU構成[M6800 @ 756KHz]

画面構成[256x224 @ 60Hz]　表示色数[6]

ジャンル：その他

コントローラ：2ボタン

サポートバージョン：v0.83




$end


$info=capunc
$bio
Capitan Uncino


発売年：2000

海外開発／発売元：Nazionale Elettronica

CPU構成[H8/3044 @ 15MHz]

音源チップ[OKI6295 @ 1MHz]

画面構成[512x256 @ 60Hz]　表示色数[512]

ジャンル：※未分類

サポートバージョン：v0.125u4 (動作不可)




$end


$info=capcor
$bio
Capitani Coraggiosi


発売年：2001

海外開発／発売元：Nazionale Elettronica

CPU構成[H8/3044 @ 15MHz]

音源チップ[OKI6295 @ 1MHz]

画面構成[512x256 @ 60Hz]　表示色数[512]

ジャンル：※未分類

コントローラ：※未分類

サポートバージョン：v0.125u4 (動作不可)




$end


$info=pc_cshwk
$bio
Captain Sky Hawk (PlayChoice-10)


発売年：1989

海外開発／発売元：Rare / Nintendo of America

システムボード：PlayChoice-10（国内販売なし）

CPU構成[Z80 @ 4MHz, N2A03 @ 1.789772MHz]

音源チップ[N2A03 @ 1.789772MHz, DAC]

画面構成[256x240 @ 60Hz (2)]　表示色数[768]

ジャンル：シューティング

コントローラ：8方向レバー+2ボタン

サポートバージョン：v0.37b7


※「PlayChoice-10」とは、任天堂の家庭用マシン「ファミリーコンピュータ」を応用したシステムである。
10本のソフトウェアからセレクトしてプレイすることが可能で、海外のみで流通した。
ファミリーコンピュータと全く同じROMが使用されており、プレイ時間に制限が設けられている。



$end


$info=car2
$bio
Car 2


発売年：1979

開発元：※海賊版（RZ Bologna）　国内発売元：※海賊版

CPU構成[Z80 @ 1.93356MHz]

音源チップ[Discrete]

画面構成[256x224 @ 60Hz]　表示色数[---]

ジャンル：ドットイート / 迷路タイプ

コントローラ：※未分類

サポートバージョン：v0.116u3


※「ヘッドオン2」のコピーゲーム



$end


$info=caractn
$bio
Car Action


発売年：1983

開発／発売元：※海賊版

CPU構成[M6502 @ 750KHz, M6502 @ 500KHz]

音源チップ[AY-3-8910A @ 1.5MHz (2), Discrete]

画面構成[240x240 @ 57.444853Hz]　表示色数[16]

ジャンル：カーアクション

コントローラ：8方向レバー+1ボタン

サポートバージョン：v0.31


※「バーニンラバー」のコピーゲーム



$end


$info=cardline
$bio
Card Line


発売年：????

海外開発／発売元：Veltmeijer

CPU構成[I80C32 @ 12MHz]

音源チップ[OKI6295 @ 1.056MHz]

画面構成[512x256 @ 60Hz]　表示色数[512]

ジャンル：※カジノ機

コントローラ：※未分類

サポートバージョン：v0.103




$end


$info=carnevil
$bio
CarnEvil


発売年：1998.12

海外開発／発売元：Midway Games

システムボード：MIDWAY SEATTLE

CPU構成[R5000 (little) @ 150MHz, ADSP2115 @ 16MHz]

音源チップ[DMA-driven DAC (2)]

画面構成[640x480 @ 57Hz]　表示色数[---]

ジャンル：ガンシューティング

コントローラ：ガンコントローラ

サポートバージョン：v0.77




$end


$info=carrera
$bio
Carrera


発売年：????

海外開発／発売元：BS Electronics

CPU構成[Z80 @ 3.6864MHz]

音源チップ[AY-3-8910A @ 1.8432MHz]

画面構成[512x256 @ 60Hz]　表示色数[32]

ジャンル：パズル

コントローラ：8方向レバー+1ボタン

サポートバージョン：v0.108u2




$end


$info=carb2002
$bio
Carriage Bonus 2002


発売年：2002

開発／発売元：※海賊版

CPU構成[Z80 @ 3MHz]

音源チップ[AY-3-8910A @ 1.5MHz]

画面構成[512x224 @ 60Hz]　表示色数[256]

ジャンル：※カジノ機 / スロット

サポートバージョン：v0.129u3




$end


$info=carb2003
$bio
Carriage Bonus 2003


発売年：2003

開発／発売元：※海賊版

CPU構成[Z80 @ 3MHz]

音源チップ[AY-3-8910A @ 1.5MHz]

画面構成[512x224 @ 60Hz]　表示色数[256]

ジャンル：※カジノ機 / スロット

サポートバージョン：v0.129u3




$end


$info=cartfury
$bio
Cart Fury -Championship Racing-


発売年：2000

海外開発／発売元：Midway Games

CPU構成[RM7000 (little) @ 250MHz, ADSP2181 @ 32MHz]

音源チップ[DMA-driven DAC (2)]

画面構成[640x480 @ 57Hz]　表示色数[---]

ジャンル：レーシング

コントローラ：※未分類

サポートバージョン：v0.91u1 (動作不可)




$end


$info=cmagica
$bio
Carta Magica


発売年：????

海外開発／発売元：メーカー不明

CPU構成[H8/3044 @ 16MHz]

音源チップ[μPD7759 @ 640KHz]

画面構成[512x256 @ 60Hz]　表示色数[512]

ジャンル：※カジノ機

コントローラ：※未分類

サポートバージョン：v0.125u4 (動作不可)




$end


$info=cashquiz
$bio
Cash Quiz


発売年：1986

海外開発／発売元：Zilec - Zenitone

CPU構成[Z80 @ 3.072MHz]

音源チップ[SN76496 @ 2.304MHz]

画面構成[256x224 @ 60Hz]　表示色数[512]

ジャンル：クイズ

コントローラ：3ボタン

サポートバージョン：v0.112




$end


$info=cfever61,cfever1k,cfever40,cfever50,cfever51
$bio
Casino Fever


発売年：2000

海外開発／発売元：High Video

CPU構成[V30 @ 6MHz]

音源チップ[OKI6376 @ 3MHz]

画面構成[320x200 @ 60Hz]　表示色数[256]

ジャンル：※カジノ機 / ポーカー

サポートバージョン：v0.129u1




$end


$info=casino5
$bio
Casino Five


発売年：1983

海外開発／発売元：Merit Industries

CPU構成[Z80 @ 2.5MHz]

音源チップ[AY-3-8910A @ 1.25MHz]

画面構成[512x256 @ 76.293945Hz]　表示色数[---]

ジャンル：※カジノ機

コントローラ：※未分類

サポートバージョン：v0.107u3




$end


$info=caswin
$bio
Casino Winner


発売年：1985

海外開発／発売元：Aristocrat

CPU構成[Z80 @ 4MHz]

音源チップ[AY-3-8910A @ 1MHz]

画面構成[224x256 @ 60Hz]　表示色数[64]

ジャンル：※カジノ機 / ブラックジャック

コントローラ：※未分類

サポートバージョン：v0.128u7




$end


$info=cflyball
$bio
Cassette: Flying Ball


発売年：1985

開発元：データイースト　発売元：※国内販売なし

システムボード：DECO カセットシステム

CPU構成[M6502 @ 750KHz, M6502 @ 500KHz, I8041 @ 6MHz]

音源チップ[AY-3-8910A @ 1.5MHz (2)]

画面構成[240x240 @ 57.444853Hz]　表示色数[56]

ジャンル：※未分類

コントローラ：※未分類

サポートバージョン：v0.74u2




$end


$info=ctsttape
$bio
Cassette: Test Tape


発売年：1980

開発元：データイースト　発売元：※国内販売なし

システムボード：DECO カセットシステム

CPU構成[M6502 @ 750KHz, M6502 @ 500KHz, I8041 @ 6MHz]

音源チップ[AY-3-8910A @ 1.5MHz (2)]

画面構成[240x240 @ 57.444853Hz]　表示色数[56]

ジャンル：その他

コントローラ：※デコカセットシステムテスト用

サポートバージョン：v0.37b13


※DECOカセットシステムテスト用テープ



$end


$info=pc_cvnia
$bio
Castlevania (PlayChoice-10)


発売年：1987

開発元：コナミ　発売元：※国内販売なし

システムボード：PlayChoice-10（国内販売なし）

CPU構成[Z80 @ 4MHz, N2A03 @ 1.789772MHz]

音源チップ[N2A03 @ 1.789772MHz, DAC]

画面構成[256x240 @ 60Hz (2)]　表示色数[768]

ジャンル：アクション

コントローラ：8方向レバー+2ボタン

サポートバージョン：v0.37b7


※「PlayChoice-10」とは、任天堂の家庭用マシン「ファミリーコンピュータ」を応用したシステムである。
10本のソフトウェアからセレクトしてプレイすることが可能で、海外のみで流通した。
ファミリーコンピュータと全く同じROMが使用されており、プレイ時間に制限が設けられている。



$end


$info=catnmous
$bio
Cat and Mouse


発売年：1982

海外開発／発売元：Zaccaria

CPU構成[S2650 @ 3.5795MHz, M6802 @ 3.58MHz]

音源チップ[AY-3-8910A @ 1.79MHz (2)]

画面構成[240x256 @ 60Hz]　表示色数[1024]

ジャンル：アクションシューティング / 固定フィールド

コントローラ：2方向レバー+1ボタン

サポートバージョン：v0.100u3




$end


$info=catacomb
$bio
Catacomb


発売年：1982

海外開発／発売元：MTM Games

CPU構成[Z80 @ 3.072MHz]

音源チップ[Samples]

画面構成[224x768 @ 60.606061Hz]　表示色数[32]

ジャンル：シューティング / 縦スクロール

コントローラ：2方向レバー+1ボタン

サポートバージョン：v0.107u3




$end


$info=catapult
$bio
Catapult


発売年：1982

海外開発／発売元：Epos Corporation

CPU構成[Z80 @ 2.75MHz]

音源チップ[AY-3-8910A @ 2.75MHz]

画面構成[236x272 @ 60Hz]　表示色数[---]

ジャンル：※未分類

コントローラ：※未分類

サポートバージョン：v0.62 (動作不可)




$end


$info=cavelon
$bio
Cavelon


発売年：1983

海外開発／発売元：Jetsoft

CPU構成[Z80 @ 3.072MHz, Z80 @ 1.78975MHz]

音源チップ[AY-3-8910A @ 1.78975MHz (2)]

画面構成[224x256 @ 60.606061Hz]　表示色数[98]

ジャンル：アクション

コントローラ：4方向レバー+2ボタン

サポートバージョン：v0.37b9




$end


$info=cr589fwa,cr589fw
$bio
CD-ROMドライブアップデータ


発売年：1999

開発元：コナミ　発売元：※販売なし

システムボード：コナミ システム573

CPU構成[PSX CPU @ 67.7376MHz]

音源チップ[SPU, CD/DA]

画面構成[640x480 @ 60Hz]　表示色数[65536]

サポートバージョン：v0.120u2


※メンテナンス用ソフト



$end


$info=centipdd
$bio
Centipede Dux


発売年：1980

海外開発／発売元：hack

CPU構成[M6502 @ 1.512MHz]

音源チップ[POKEY @ 1.512MHz]

画面構成[240x256 @ 60Hz]　表示色数[260]

ジャンル：アクションシューティング

コントローラ：トラックボール+1ボタン

サポートバージョン：v0.128


※「センチピード」のコピーゲーム



$end


$info=cerberus
$bio
Cerberus


発売年：1985

海外開発／発売元：Cinematronics

CPU構成[Z80 @ 6MHz (2)]

音源チップ[AY-3-8910A @ 1.666666MHz (2), Leland DAC]

画面構成[320x240 @ 60Hz]　表示色数[1024]

ジャンル：シューティング

コントローラ：ダイヤル+2ボタン

サポートバージョン：v0.37b3




$end


$info=challeng
$bio
Challenger


発売年：1980

海外開発／発売元：Game Plan / Centuri

CPU構成[M6502 @ 894.886KHz (2)]

音源チップ[AY-3-8910A @ 1.789772MHz]

画面構成[256x256 @ 59.196429Hz]　表示色数[---]

ジャンル：シューティング

コントローラ：2方向レバー+3ボタン

サポートバージョン：v0.33b3




$end


$info=cham24
$bio
Chameleon 24


発売年：2002

開発／発売元：※海賊版

CPU構成[N2A03 @ 1.789772MHz]

音源チップ[N2A03 @ 1.789772MHz, DAC]

画面構成[256x240 @ 60Hz]　表示色数[512]

ジャンル：マルチ

コントローラ：8方向レバー+2ボタン

サポートバージョン：v0.115u2 (動作不可)




$end


$info=citalian
$bio
Champion Italian Cup


発売年：????

海外開発元：SGS　発売元：※海賊版

CPU構成[Z80 @ 3.579545MHz]

音源チップ[YM2413 @ 3.579545MHz, OKI6295 @ 1MHz]

画面構成[512x256 @ 57Hz]　表示色数[2048]

ジャンル：※未分類

コントローラ：※未分類

サポートバージョン：v0.130 (動作不可)




$end


$info=chleague
$bio
Champion League


発売年：2000

海外開発／発売元：IGS

CPU構成[Z80 @ 3.579545MHz]

音源チップ[YM2413 @ 3.579545MHz]

画面構成[512x256 @ 57Hz]　表示色数[2048]

ジャンル：※カジノ機 / ポーカー

サポートバージョン：v0.129u4




$end


$info=cpoker
$bio
Champion Poker


発売年：????

海外開発／発売元：IGS

CPU構成[Z80 @ 3.579545MHz]

音源チップ[YM2413 @ 3.579545MHz]

画面構成[512x256 @ 57Hz]　表示色数[2048]

ジャンル：※カジノ機 / ポーカー

コントローラ：5ボタン

サポートバージョン：v0.123u2




$end


$info=csk227it
$bio
Champion Skill


発売年：????

海外開発／発売元：IGS

CPU構成[Z80 @ 3.579545MHz]

音源チップ[YM2413 @ 3.579545MHz]

画面構成[512x256 @ 57Hz]　表示色数[2048]

ジャンル：※カジノ機 / ポーカー

コントローラ：5ボタン

サポートバージョン：v0.99u2




$end


$info=champbwl
$bio
Championship Bowling


発売年：1989

海外開発／発売元：Seta / Romstar Inc.

CPU構成[Z80 @ 4MHz]

音源チップ[X1-010 @ 16MHz]

画面構成[240x384 @ 57.5Hz]　表示色数[512]

ジャンル：スポーツ / ボウリング

サポートバージョン：v0.92




$end


$info=changela
$bio
Change Lanes


発売年：1983

開発元：タイトー　発売元：※国内販売なし

CPU構成[Z80 @ 5MHz, M68705 @ 2.5MHz]

音源チップ[AY-3-8910A @ 1.25MHz (2)]

画面構成[256x224 @ 60Hz]　表示色数[64]

ジャンル：レーシング

コントローラ：※国内未発売のため詳細不明

サポートバージョン：v0.80u2


（国内未発売）



$end


$info=checkmat
$bio
Checkmate


発売年：1977.03

海外開発／発売元：Midway

CPU構成[8080 @ 1.9968MHz]

音源チップ[Discrete]

画面構成[260x224 @ 59.541985Hz]　表示色数[---]

ジャンル：アクション

コントローラ：4ボタン

サポートバージョン：v0.34b6




$end


$info=cheesech
$bio
Cheese Chase


発売年：1994

海外開発／発売元：Art & Magic

CPU構成[68000 @ 12.5MHz, TMS34010 @ 40MHz]

音源チップ[OKI6295 @ 1.333333MHz]

画面構成[320x256 @ 49.764608Hz]　表示色数[---]

ジャンル：アクション

コントローラ：8方向レバー+3ボタン

サポートバージョン：v0.64




$end


$info=chry10
$bio
Cherry 10


発売年：????

開発／発売元：※海賊版

CPU構成[Z80 @ 3MHz]

音源チップ[SN76489 @ 3MHz, AY-3-8910A @ 1.5MHz]

画面構成[512x224 @ 60Hz]　表示色数[256]

ジャンル：※カジノ機 / スロット

コントローラ：※未分類

サポートバージョン：v0.128u5


※「Golden Star」のコピーゲーム



$end


$info=cb2001
$bio
Cherry Bonus 2001


発売年：2001

海外開発／発売元：Dyna

CPU構成[V30 @ 20MHz]

画面構成[512x256 @ 60Hz]　表示色数[512]

ジャンル：※未分類

コントローラ：※未分類

サポートバージョン：v0.128u6 (動作不可)




$end


$info=ncb3
$bio
Cherry Bonus III


発売年：????

海外開発／発売元：Dyna

CPU構成[Z80 @ 3MHz]

音源チップ[SN76489 @ 3MHz, AY-3-8910A @ 1.5MHz]

画面構成[512x224 @ 60Hz]　表示色数[256]

ジャンル：※未分類

コントローラ：※未分類

サポートバージョン：v0.128u6




$end


$info=cchance
$bio
Cherry Chance


発売年：????

海外開発／発売元：メーカー不明

CPU構成[Z80 @ 4MHz]

音源チップ[AY-3-8910A @ 750KHz]

画面構成[256x224 @ 57.5Hz]　表示色数[512]

ジャンル：※カジノ機 / スロット

コントローラ：※未分類

サポートバージョン：v0.129 (動作不可)




$end


$info=chrygld
$bio
Cherry Gold I


発売年：????

開発／発売元：※海賊版

CPU構成[Z80 @ 3MHz]

音源チップ[SN76489 @ 3MHz, AY-3-8910A @ 1.5MHz]

画面構成[512x224 @ 60Hz]　表示色数[256]

ジャンル：※カジノ機 / スロット

コントローラ：※未分類

サポートバージョン：v0.128u5


※「Golden Star」のコピーゲーム



$end


$info=cmv801
$bio
Cherry Master


発売年：????

海外開発／発売元：Corsics

CPU構成[Z80 @ 3MHz]

音源チップ[AY-3-8910A @ 1.5MHz]

画面構成[512x224 @ 60Hz]　表示色数[256]

ジャンル：※カジノ機

コントローラ：※未分類

サポートバージョン：v0.99u2




$end


$info=cmv4
$bio
Cherry Master


発売年：1992

海外開発／発売元：Dyna

CPU構成[Z80 @ 3MHz]

音源チップ[AY-3-8910A @ 1.5MHz]

画面構成[512x224 @ 60Hz]　表示色数[256]

ジャンル：※カジノ機

コントローラ：※未分類

サポートバージョン：v0.129




$end


$info=cmast91
$bio
Cherry Master 91


発売年：1991

海外開発／発売元：Dyna

CPU構成[Z80 @ 3MHz]

音源チップ[AY-3-8910A @ 1.5MHz]

画面構成[512x240 @ 60Hz]　表示色数[256]

ジャンル：※カジノ機 / スロット

コントローラ：※未分類

サポートバージョン：v0.128u7




$end


$info=cmaster
$bio
Cherry Master I


発売年：1992

海外開発／発売元：Dyna

CPU構成[Z80 @ 3MHz]

音源チップ[AY-3-8910A @ 1.5MHz]

画面構成[512x224 @ 60Hz]　表示色数[256]

ジャンル：※カジノ機 / スロット

コントローラ：※未分類

サポートバージョン：v0.129




$end


$info=chewing
$bio
Chewing Gum


発売年：????

海外開発／発売元：メーカー不明

CPU構成[Z80 @ 3.072MHz]

音源チップ[Samples]

画面構成[224x768 @ 60.606061Hz]　表示色数[32]

ジャンル：※未分類

コントローラ：※未分類

サポートバージョン：v0.99u2




$end


$info=cheyenne
$bio
Cheyenne


発売年：1984

海外開発／発売元：Exidy

CPU構成[M6809 @ 1.6224MHz, M6809 @ 811.2KHz]

音源チップ[Exidy 440 CVSD @ 50.7KHz]

画面構成[320x240 @ 60Hz]　表示色数[256]

ジャンル：ガンシューティング

コントローラ：ライフル型コントローラ

サポートバージョン：v0.35b4




$end


$info=cfarm
$bio
Chicken Farm


発売年：1999

海外開発／発売元：LAI Games

CPU構成[TMS34010 @ 40MHz]

音源チップ[OKI6295 @ 2MHz (3)]

画面構成[236x512 @ 61.23246Hz]　表示色数[32768]

ジャンル：※チケット機 / アクション

コントローラ：3ボタン

サポートバージョン：v0.107




$end


$info=cshift
$bio
Chicken Shift


発売年：1984

海外開発／発売元：Bally / Sente

CPU構成[M6809 @ 1.25MHz, Z80 @ 4MHz]

音源チップ[CEM3394 (6)]

画面構成[256x240 @ 59.185606Hz]　表示色数[1024]

ジャンル：パズル

コントローラ：2ボタン

サポートバージョン：v0.36b5




$end


$info=chiller
$bio
Chiller


発売年：1986

海外開発／発売元：Exidy

CPU構成[M6809 @ 1.6224MHz, M6809 @ 811.2KHz]

音源チップ[Exidy 440 CVSD @ 50.7KHz]

画面構成[320x240 @ 60Hz]　表示色数[256]

ジャンル：ガンシューティング

コントローラ：ガンコントローラ

サポートバージョン：v0.35b4




$end


$info=pc_rrngr
$bio
Chip'n Dale: Rescue Rangers (PlayChoice-10)


発売年：1987

開発元：カプコン　発売元：※国内販売なし

システムボード：PlayChoice-10（国内販売なし）

CPU構成[Z80 @ 4MHz, N2A03 @ 1.789772MHz]

音源チップ[N2A03 @ 1.789772MHz, DAC]

画面構成[256x240 @ 60Hz (2)]　表示色数[768]

ジャンル：アクション

コントローラ：8方向レバー+2ボタン

サポートバージョン：v0.37b7


※「PlayChoice-10」とは、任天堂の家庭用マシン「ファミリーコンピュータ」を応用したシステムである。
10本のソフトウェアからセレクトしてプレイすることが可能で、海外のみで流通した。
ファミリーコンピュータと全く同じROMが使用されており、プレイ時間に制限が設けられている。



$end


$info=chokchok
$bio
Choky! Choky!


発売年：1995

海外開発／発売元：SemiCom

CPU構成[68000 @ 15MHz, Z80 @ 3.75MHz]

音源チップ[YM2151 @ 3.42719MHz, OKI6295 @ 1.024MHz]

画面構成[320x240 @ 60Hz]　表示色数[1024]

ジャンル：アクション

コントローラ：8方向レバー+2ボタン

サポートバージョン：v0.95u4




$end


$info=cecmatch
$bio
ChuckECheese's Match Game


発売年：1993

海外開発／発売元：Coastal Amusements

CPU構成[68000 @ 14.31818MHz, M6809 @ 1.5MHz]

音源チップ[BSMT2000 @ 24MHz]

画面構成[360x240 @ 60Hz]　表示色数[65534]

ジャンル：パズル

コントローラ：9ボタン

サポートバージョン：v0.125u3




$end


$info=ciclone
$bio
Ciclone


発売年：2000

海外開発／発売元：High Video

CPU構成[80186 @ 10MHz]

音源チップ[OKI6376 @ 3MHz]

画面構成[400x300 @ 60Hz]　表示色数[256]

ジャンル：※カジノ機

サポートバージョン：v0.129u4




$end


$info=classice
$bio
Classic Edition


発売年：????

海外開発／発売元：Amcoe

CPU構成[Z80 @ 6MHz]

音源チップ[OKI6295 @ 1MHz]

画面構成[512x288 @ 60Hz]　表示色数[512]

ジャンル：※カジノ機

サポートバージョン：v0.129u4




$end


$info=claypign
$bio
Clay Pigeon


発売年：1986

海外開発／発売元：Exidy

CPU構成[M6809 @ 1.6224MHz, M6809 @ 811.2KHz]

音源チップ[Exidy 440 CVSD @ 50.7KHz]

画面構成[320x240 @ 60Hz]　表示色数[256]

ジャンル：ガンシューティング

コントローラ：ガンコントローラ

サポートバージョン：v0.35b4




$end


$info=clayshoo
$bio
Clay Shoot


発売年：1979

海外開発／発売元：Allied Leisure

CPU構成[Z80 @ 1.267MHz]

画面構成[256x192 @ 60Hz]　表示色数[---]

ジャンル：※未分類

コントローラ：※未分類

サポートバージョン：v0.61




$end


$info=cliffhgr,cliffhga
$bio
Cliff Hanger


発売年：1983.12

海外開発／発売元：Stern

CPU構成[Z80 @ 4MHz, I8049 @ 4.41MHz]

音源チップ[Laserdisc Analog, Discrete]

画面構成[704x480 @ 59.940052Hz]　表示色数[16]

ジャンル：アクション

コントローラ：8方向レバー+2ボタン

サポートバージョン：v0.111u4 (動作不可)




$end


$info=cloud9
$bio
Cloud 9


発売年：1983

海外開発元：Atari　発売元：※プロトタイプ

CPU構成[M6502 @ 1.25MHz]

音源チップ[POKEY @ 1.25MHz (2)]

画面構成[256x232 @ 61.035156Hz]　表示色数[64]

ジャンル：シューティング

コントローラ：トラックボール+1ボタン

サポートバージョン：v0.35b12




$end


$info=clowns
$bio
Clowns


発売年：1978

海外開発／発売元：Midway

CPU構成[8080 @ 1.9968MHz]

音源チップ[Samples, Discrete]

画面構成[260x224 @ 59.541985Hz]　表示色数[---]

ジャンル：※未分類

コントローラ：※未分類

サポートバージョン：v0.33b3




$end


$info=m_clattr
$bio
Club Attraction


発売年：1990

海外開発／発売元：BFM

CPU構成[M6809 @ 1MHz]

音源チップ[AY-3-8912A @ 1MHz, μPD7759 @ 640KHz]

表示色数[---]

ジャンル：※カジノ機

サポートバージョン：v0.129u5 (動作不可)




$end


$info=m_ccelbr
$bio
Club Celebration


発売年：????

海外開発／発売元：Barcrest

CPU構成[M6809 @ 1.72MHz]

音源チップ[AY-3-8913A @ 1.72MHz]

表示色数[---]

ジャンル：※カジノ機

サポートバージョン：v0.129u5 (動作不可)




$end


$info=m_bcgslm
$bio
Club Grandslam


発売年：1996

海外開発／発売元：BFM

CPU構成[M6809 @ 2MHz]

音源チップ[μPD7759 @ 640KHz, YM2413 @ 3.579545MHz]

表示色数[---]

ジャンル：※カジノ機

サポートバージョン：v0.129u4 (動作不可)




$end


$info=m_cpeno1
$bio
Club Public Enemy No.1


発売年：1996

海外開発／発売元：BFM

CPU構成[M6809 @ 2MHz (2)]

音源チップ[YM2413 @ 3.579545MHz, μPD7759 @ 640KHz]

画面構成[72x21 @ 50Hz]　表示色数[2]

ジャンル：※カジノ機

サポートバージョン：v0.129u4 (動作不可)




$end


$info=cluedo
$bio
Cluedo


発売年：1995

海外開発／発売元：JPM

システムボード：JPM IMPACTシステム

CPU構成[68000 @ 8MHz, TMS34010 @ 40MHz]

音源チップ[μPD7759 @ 640KHz]

画面構成[400x300 @ 48.858662Hz]　表示色数[256]

ジャンル：クイズ

コントローラ：タッチパネル

サポートバージョン：v0.115u1




$end


$info=cobram3
$bio
Cobra Command


発売年：1984.05

開発元：データイーストUSA　発売元：※国内販売なし

CPU構成[8088 @ 5MHz, M6502 @ 1MHz (2), I8049 @ 4.41MHz]

音源チップ[DAC (2), AY-3-8913A @ 2MHz (2), SP0250 @ 3.12MHz, Laserdisc Analog]

画面構成[704x480 @ 59.940052Hz]　表示色数[16]

ジャンル：シューティング

コントローラ：8方向レバー+2ボタン

サポートバージョン：v0.111u3 (動作不可)


（国内未発売）



$end


$info=colony7
$bio
Colony 7


発売年：1981

開発元：タイトー　発売元：※国内販売なし

CPU構成[M6809 @ 1MHz, M6808 @ 3.579MHz]

音源チップ[DAC]

画面構成[238x294 @ 60.096154Hz]　表示色数[---]

ジャンル：シューティング / 固定画面

コントローラ：8方向レバー+2ボタン

サポートバージョン：v0.30


（国内未発売）



$end


$info=colt
$bio
Colt


発売年：1986

開発／発売元：※海賊版

CPU構成[Z80 @ 4MHz (3)]

音源チップ[AY-3-8910A @ 2MHz (2), MSM5232 @ 2MHz]

画面構成[256x224 @ 60Hz]　表示色数[512]

ジャンル：ガンシューティング

コントローラ：ガンコントローラ

サポートバージョン：v0.92


※「N.Y.キャプター」のコピーゲーム



$end


$info=mt_cols
$bio
Columns (Mega-Tech)


発売年：1990

開発元：セガ　発売元：※国内販売なし

システムボード：Mega-Tech （国内販売なし）

CPU構成[68000 @ 7.670453MHz, Z80 @ 3.579545MHz, Z80 @ 3.57954MHz]

音源チップ[YM2612 @ 7.670453MHz, SN76496 @ 3.579545MHz, SN76496 @ 3.57954MHz]

画面構成[256x224 @ 60Hz (2)]　表示色数[512]

ジャンル：パズル / 落下型

コントローラ：8方向レバー+3ボタン

サポートバージョン：v0.82 (動作不可)


※「Sega Mega-Tech」とは、セガの家庭用マシン「メガドライブ」を応用したシステムである。
セガヨーロッパにより流通し最大8本のソフトからセレクトしてプレイすることが可能で、プレイは時間制。



$end


$info=mp_col3
$bio
Columns III (Mega Play)


発売年：1993

開発元：セガ　発売元：※国内販売なし

システムボード：Mega-Play（国内販売なし）

CPU構成[68000 @ 7.670453MHz, Z80 @ 3.579545MHz, Z80 @ 3.57954MHz]

音源チップ[YM2612 @ 7.670453MHz, SN76496 @ 3.579545MHz, SN76496 @ 3.57954MHz]

画面構成[256x224 @ 60Hz]　表示色数[512]

ジャンル：パズル / 落下型

コントローラ：8方向レバー+3ボタン

サポートバージョン：v0.100u2




$end


$info=combat
$bio
Combat


発売年：1985

海外開発／発売元：Exidy

CPU構成[M6809 @ 1.6224MHz, M6809 @ 811.2KHz]

音源チップ[Exidy 440 CVSD @ 50.7KHz]

画面構成[320x240 @ 60Hz]　表示色数[256]

ジャンル：ガンシューティング

コントローラ：ライフル型コントローラ

サポートバージョン：v0.35b4




$end


$info=comebaby
$bio
Come On Baby


発売年：2000

海外開発／発売元：ExPotato

CPU構成[PENTIUM @ 2000MHz]

画面構成[512x256 @ 60Hz]　表示色数[256]

ジャンル：※未分類

コントローラ：※未分類

サポートバージョン：v0.118u6 (動作不可)




$end


$info=comotion
$bio
Comotion


発売年：1976

海外開発／発売元：Gremlin

CPU構成[8080 @ 2.079MHz]

音源チップ[Samples, Discrete]

画面構成[256x224 @ 60Hz]　表示色数[2]

ジャンル：※未分類

コントローラ：※未分類

サポートバージョン：v0.31




$end


$info=complexx
$bio
Complex X


発売年：1984.12

開発元：タイトーアメリカ　発売元：※国内販売なし

CPU構成[M6809 @ 1.25MHz (2), M6802 @ 3.6864MHz]

音源チップ[Discrete]

画面構成[256x256 @ 76.293945Hz]　表示色数[---]

ジャンル：アクション

コントローラ：8方向ツインレバー+1ボタン

サポートバージョン：v0.67


（国内未発売）



$end


$info=condor
$bio
Condor


発売年：1981

開発／発売元：※海賊版

CPU構成[Z80 @ 2.75MHz]

音源チップ[TMS36XX @ .372KHz, Phoenix Custom, Discrete @ 120KHz]

画面構成[208x256 @ 61.035156Hz]　表示色数[256]

ジャンル：シューティング / 固定画面

コントローラ：2方向レバー+2ボタン

サポートバージョン：v0.61


※「フェニックス」のコピーゲーム



$end


$info=connect4
$bio
Connect 4


発売年：????

海外開発／発売元：Dolbeck Systems

CPU構成[M6809 @ 1.72MHz]

音源チップ[AY-3-8913A @ 1.72MHz]

表示色数[---]

ジャンル：※未分類

コントローラ：※未分類

サポートバージョン：v0.108u3




$end


$info=conquer
$bio
Conquer


発売年：1982

海外開発／発売元：メーカー不明

CPU構成[Z80 @ 3.072MHz, Z80 @ 1.78975MHz]

音源チップ[AY-3-8910A @ 1.78975MHz (2)]

画面構成[224x256 @ 60.606061Hz]　表示色数[98]

ジャンル：※未分類

コントローラ：※未分類

サポートバージョン：v0.84u1 (動作不可)




$end


$info=pc_cntra
$bio
Contra (PlayChoice-10)


発売年：1988

開発元：コナミ　発売元：※国内販売なし

システムボード：PlayChoice-10（国内販売なし）

CPU構成[Z80 @ 4MHz, N2A03 @ 1.789772MHz]

音源チップ[N2A03 @ 1.789772MHz, DAC]

画面構成[256x240 @ 60Hz (2)]　表示色数[768]

ジャンル：アクション

コントローラ：8方向レバー+2ボタン

サポートバージョン：v0.37b6


※「PlayChoice-10」とは、任天堂の家庭用マシン「ファミリーコンピュータ」を応用したシステムである。
10本のソフトウェアからセレクトしてプレイすることが可能で、海外のみで流通した。
ファミリーコンピュータと全く同じROMが使用されており、プレイ時間に制限が設けられている。



$end


$info=nss_con3
$bio
Contra 3: The Alien Wars (Nintendo Super System)


発売年：1992

開発元：コナミ　発売元：※国内販売なし

システムボード：Nintendo Super System（国内販売なし）

CPU構成[G65C816 @ 3.58MHz, SPC700 @ 1.024MHz]

音源チップ[SNES Custom]

画面構成[256x224 @ 60.098476Hz]　表示色数[---]

ジャンル：アクションシューティング

コントローラ：※未分類

サポートバージョン：v0.72 (動作不可)




$end


$info=cookbib
$bio
Cookie & Bibi


発売年：1995

海外開発／発売元：SemiCom

CPU構成[68000 @ 15MHz, Z80 @ 3.75MHz]

音源チップ[YM2151 @ 3.42719MHz, OKI6295 @ 1.024MHz]

画面構成[320x240 @ 60Hz]　表示色数[1024]

ジャンル：パズル

コントローラ：4方向レバー+1ボタン

サポートバージョン：v0.94u5




$end


$info=cookbib2
$bio
Cookie & Bibi 2


発売年：1996

海外開発／発売元：SemiCom

CPU構成[68000 @ 16MHz, Z80 @ 4MHz]

音源チップ[YM2151 @ 4MHz, OKI6295 @ 999.9KHz]

画面構成[256x224 @ 57.5Hz]　表示色数[256]

ジャンル：パズル

コントローラ：4方向レバー+2ボタン

サポートバージョン：v0.74u2




$end


$info=cookbib3
$bio
Cookie & Bibi 3


発売年：1997

海外開発／発売元：SemiCom

CPU構成[68000 @ 16MHz, Z80 @ 4MHz]

音源チップ[YM2151 @ 4MHz, OKI6295 @ 999.9KHz]

画面構成[256x224 @ 57.5Hz]　表示色数[256]

ジャンル：パズル

コントローラ：4方向レバー+2ボタン

サポートバージョン：v0.99u8




$end


$info=coolmini
$bio
Cool Minigame Collection


発売年：1999

海外開発／発売元：Semicom

CPU構成[E1-16T @ 50MHz]

音源チップ[YM2151 @ 3.579545MHz, OKI6295 @ 1.789772MHz]

画面構成[320x240 @ 60Hz]　表示色数[32768]

ジャンル：ミニゲーム

コントローラ：4方向レバー+3ボタン

サポートバージョン：v0.86




$end


$info=coolpool
$bio
Cool Pool


発売年：1992

海外開発／発売元：Catalina

CPU構成[TMS34010 @ 40MHz, TMS32026 @ 40MHz]

音源チップ[DAC]

画面構成[320x240 @ 60.012477Hz]　表示色数[---]

ジャンル：ビリヤード

コントローラ：トラックボール+1ボタン

サポートバージョン：v0.74u2




$end


$info=coronatn
$bio
Coronation St. Quiz Game


発売年：1999

海外開発／発売元：JPM

CPU構成[68000 @ 8MHz, TMS34010 @ 40MHz]

音源チップ[μPD7759 @ 640KHz]

画面構成[400x300 @ 48.858662Hz]　表示色数[256]

ジャンル：クイズ

コントローラ：3ボタン

サポートバージョン：v0.125u3




$end


$info=cchasm
$bio
Cosmic Chasm


発売年：1983

海外開発／発売元：Cinematronics / GCE

CPU構成[68000 @ 8MHz, Z80 @ 3.584229MHz]

音源チップ[AY-3-8910A @ 1.818182MHz (2), DAC (2)]

画面構成[Vector @ 40Hz]　表示色数[---]

ジャンル：シューティング

コントローラ：トラックボール+3ボタン

サポートバージョン：v0.36b1




$end


$info=cottong
$bio
Cotocoto Cottong


発売年：1982

開発／発売元：※海賊版

CPU構成[Z80 @ 3.072MHz, Z80 @ 1.789772MHz]

音源チップ[AY-3-8910A @ 1.789772MHz (2), RC Filter (6)]

画面構成[224x256 @ 60Hz]　表示色数[324]

ジャンル：パズル

コントローラ：4方向レバー+1ボタン

サポートバージョン：v0.35final


※「ガッタンゴットン」のコピーゲーム



$end


$info=cowrace
$bio
Cow Race


発売年：2000

海外開発／発売元：メーカー不明

CPU構成[Z80 @ 4MHz (2)]

音源チップ[OKI6295 @ 1.056MHz, YM2203 @ 3MHz]

画面構成[256x256 @ 60Hz]　表示色数[1024]

ジャンル：※カジノ機

コントローラ：※未分類

サポートバージョン：v0.111u1 (動作不可)




$end


$info=mt_crack
$bio
Crack Down (Mega-Tech)


発売年：1990

開発元：セガ　発売元：※国内販売なし

システムボード：Mega-Tech （国内販売なし）

CPU構成[68000 @ 7.670453MHz, Z80 @ 3.579545MHz, Z80 @ 3.57954MHz]

音源チップ[YM2612 @ 7.670453MHz, SN76496 @ 3.579545MHz, SN76496 @ 3.57954MHz]

画面構成[256x224 @ 60Hz (2)]　表示色数[512]

ジャンル：アクション

コントローラ：8方向レバー+3ボタン

サポートバージョン：v0.82 (動作不可)


※「Sega Mega-Tech」とは、セガの家庭用マシン「メガドライブ」を応用したシステムである。
セガヨーロッパにより流通し最大8本のソフトからセレクトしてプレイすることが可能で、プレイは時間制。



$end


$info=cracksht
$bio
Crackshot


発売年：1985

海外開発／発売元：Exidy

CPU構成[M6809 @ 1.6224MHz, M6809 @ 811.2KHz]

音源チップ[Exidy 440 CVSD @ 50.7KHz]

画面構成[320x240 @ 60Hz]　表示色数[256]

ジャンル：ガンシューティング

コントローラ：ライフル型コントローラ

サポートバージョン：v0.35b5




$end


$info=crash
$bio
Crash


発売年：1979

海外開発／発売元：Exidy

CPU構成[M6502 @ 705.562KHz]

音源チップ[Samples, Discrete]

画面構成[248x256 @ 57Hz]　表示色数[2]

ジャンル：ドットイート

コントローラ：1ボタン+4方向レバー

サポートバージョン：v0.31




$end


$info=crater
$bio
Crater Raider


発売年：1984

海外開発／発売元：Bally-Midway

CPU構成[Z80 @ 5MHz, Z80 @ 2MHz]

音源チップ[AY-3-8910A @ 2MHz (2)]

画面構成[480x480 @ 30Hz]　表示色数[68]

ジャンル：シューティング

コントローラ：※未分類

サポートバージョン：v0.31




$end


$info=crazyfgt
$bio
Crazy Fight


発売年：1998

海外開発／発売元：Subsino

CPU構成[68000 @ 16MHz]

音源チップ[YM3812 @ 4MHz, OKI6295 @ 1MHz]

画面構成[384x224 @ 60Hz]　表示色数[4608]

ジャンル：シューティング

コントローラ：不明

サポートバージョン：v0.104u4




$end


$info=crzrally
$bio
Crazy Rally


発売年：1985

海外開発／発売元：Tecfri

CPU構成[Z80 @ 5MHz]

音源チップ[AY-3-8910A @ 1.25MHz (2)]

画面構成[224x256 @ 59Hz]　表示色数[256]

ジャンル：レーシング

コントローラ：2方向レバー+2ボタン

サポートバージョン：v0.56




$end


$info=crazywar
$bio
Crazy War


発売年：2002

海外開発／発売元：Eolith

CPU構成[GMS30C2132 @ 55MHz]

画面構成[320x240 @ 60Hz]　表示色数[256]

ジャンル：※未分類

コントローラ：※未分類

サポートバージョン：v0.112u3




$end


$info=cclownz
$bio
Crazzy Clownz


発売年：1999

海外開発／発売元：LAI Games

CPU構成[TMS34010 @ 40MHz]

音源チップ[OKI6295 @ 2MHz (3)]

画面構成[512x236 @ 61.23246Hz]　表示色数[32768]

ジャンル：ブロックくずし

コントローラ：※未分類

サポートバージョン：v0.107




$end


$info=crimepat
$bio
Crime Patrol


発売年：1993.05

海外開発／発売元：American Lazer Games

システムボード：（LD）

CPU構成[68000 @ 7.15909MHz]

音源チップ[Amiga Custom @ 3.579545MHz, Laserdisc Analog]

画面構成[671x216 @ 59.997Hz]　表示色数[4097]

ジャンル：※未分類

コントローラ：※未分類

サポートバージョン：v0.110u5 (動作不可)




$end


$info=crimep2
$bio
Crime Patrol 2 -Drug Wars-


発売年：1993

海外開発／発売元：American Lazer Games

システムボード：（LD）

CPU構成[68000 @ 7.15909MHz]

音源チップ[Amiga Custom @ 3.579545MHz, Laserdisc Analog]

画面構成[671x216 @ 59.997Hz]　表示色数[4097]

ジャンル：※未分類

コントローラ：※未分類

サポートバージョン：v0.110u5 (動作不可)




$end


$info=crsbingo
$bio
Cross Bingo


発売年：1991

海外開発／発売元：Subsino

CPU構成[Z180 @ 4MHz]

音源チップ[YM2413 @ 3.579545MHz]

画面構成[512x224 @ 60Hz]　表示色数[256]

ジャンル：※未分類

コントローラ：※未分類

サポートバージョン：v0.129 (動作不可)




$end


$info=cthd2003,ct2k3sp,ct2k3sa
$bio
Crouching Tiger Hidden Dragon 2003


発売年：2003

開発／発売元：※海賊版

CPU構成[68000 @ 12MHz, Z80 @ 4MHz]

音源チップ[YM2610 @ 8MHz]

画面構成[320x224 @ 59.185606Hz]　表示色数[---]

ジャンル：対戦格闘アクション

コントローラ：8方向レバー+4ボタン

サポートバージョン：v0.102u5


※「ザ・キング・オブ・ファイターズ2001」のコピーゲーム



$end


$info=pmroulet
$bio
Croupier


発売年：1997

海外開発／発売元：Playmark

CPU構成[68000 @ 12MHz]

音源チップ[OKI6295 @ 1.056MHz]

画面構成[320x240 @ 60Hz]　表示色数[4096]

ジャンル：※カジノ機

コントローラ：※未分類

サポートバージョン：v0.99u2 (動作不可)




$end


$info=crusnexo
$bio
Cruisin' Exotica


発売年：1999

海外開発／発売元：Midway

CPU構成[TMS32032 @ 60MHz, ADSP2104 @ 16MHz]

音源チップ[DMA-driven DAC (2)]

画面構成[512x400 @ 57.134789Hz]　表示色数[---]

ジャンル：レーシング / 3D

コントローラ：自動車ハンドル型コントローラ+4速ギア+2ペダル

サポートバージョン：v0.84u3 (動作不可)




$end


$info=crusnusa
$bio
Cruis'n USA


発売年：1994

海外開発／発売元：Midway

CPU構成[TMS32031 @ 50MHz, ADSP2105 @ 10MHz]

音源チップ[DMA-driven DAC]

画面構成[512x400 @ 57.349016Hz]　表示色数[32768]

ジャンル：レーシング

コントローラ：ハンドル型コントローラ+2ペダル+4速ギア+3視点変更ボタン+ラジオボタン

サポートバージョン：v0.62




$end


$info=cubeqst
$bio
Cube Quest


発売年：1983

海外開発／発売元：Simutrek

システムボード：(LD)

CPU構成[68000 @ 8MHz, Rotate CPU @ 5MHz, Line CPU @ 5MHz, Sound CPU @ 5MHz, I8748 @ 6MHz, I8049 @ 4.41MHz]

音源チップ[Laserdisc Analog, DAC (16)]

画面構成[704x480 @ 59.940052Hz]　表示色数[---]

ジャンル：シューティング

コントローラ：トラックボール+3ボタン

サポートバージョン：v0.127




$end


$info=cubybop
$bio
Cuby Bop


発売年：199?

開発元：タイトー　発売元：※国内販売なし

システムボード：※国内未発売のため詳細不明

CPU構成[Z80 @ 6.66528MHz]

音源チップ[YM2203 @ 3.33MHz]

画面構成[320x224 @ 60Hz]　表示色数[256]

ジャンル：ブロックくずし

コントローラ：2方向レバー+1ボタン

サポートバージョン：v0.37b14


※国内未発売のため詳細不明



$end


$info=cuoreuno
$bio
Cuore Uno


発売年：1996

開発／発売元：C.M.C.

CPU構成[M65C02 @ 2MHz]

音源チップ[AY-3-8910A @ 2MHz]

画面構成[384x232 @ 60Hz]　表示色数[512]

ジャンル：※未分類

コントローラ：※未分類

サポートバージョン：v0.99u8




$end


$info=curvebal
$bio
Curve Ball


発売年：1984

海外開発／発売元：Mylstar

CPU構成[8088 @ 5MHz, M6502 @ 894.886KHz]

音源チップ[DAC]

画面構成[240x256 @ 61.419025Hz]　表示色数[16]

ジャンル：スポーツ / 野球

コントローラ：2ボタン

サポートバージョン：v0.33b3




$end


$info=mt_eswat
$bio
Cyber Police ESWAT (Mega-Tech)


発売年：1990

開発元：セガ　発売元：※国内販売なし

システムボード：Mega-Tech （国内販売なし）

CPU構成[68000 @ 7.670453MHz, Z80 @ 3.579545MHz, Z80 @ 3.57954MHz]

音源チップ[YM2612 @ 7.670453MHz, SN76496 @ 3.579545MHz, SN76496 @ 3.57954MHz]

画面構成[256x224 @ 60Hz (2)]　表示色数[512]

ジャンル：アクション

コントローラ：8方向レバー+3ボタン

サポートバージョン：v0.71u2 (動作不可)


※「Sega Mega-Tech」とは、セガの家庭用マシン「メガドライブ」を応用したシステムである。
セガヨーロッパにより流通し最大8本のソフトからセレクトしてプレイすることが可能で、プレイは時間制。



$end


$info=ddcrew
$bio
D.D.クルー


発売年：1991.07

開発／発売元：セガ

システムボード：セガ システム18

CPU構成[68000 @ 10MHz, Z80 @ 8MHz]

音源チップ[YM3438 @ 8MHz (2), RF5C68 @ 10MHz]

画面構成[320x224 @ 60Hz]　表示色数[8192]

ジャンル：格闘アクション

コントローラ：8方向レバー+2ボタン

サポートバージョン：v0.74u2




$end


$info=ddrusa
$bio
Dance Dance Revolution USA


発売年：2000

開発元：コナミ　発売元：※国内販売なし

システムボード：コナミ システムGX700

CPU構成[PSX CPU @ 67.7376MHz]

音源チップ[SPU, CD/DA]

画面構成[640x480 @ 60Hz]　表示色数[65536]

ジャンル：リズムアクション / ステップ

コントローラ：フットパネル

サポートバージョン：v0.112u3 (動作不可)


（国内販売なし）



$end


$info=dsem
$bio
Dancing Stage Euro Mix


発売年：2000

開発元：コナミ　発売元：※国内販売なし

システムボード：コナミ システム573

CPU構成[PSX CPU @ 67.7376MHz]

音源チップ[SPU, CD/DA]

画面構成[640x480 @ 60Hz]　表示色数[65536]

ジャンル：リズムアクション / ステップ

コントローラ：フットパネル

サポートバージョン：v0.129 (動作不可)




$end


$info=dsem2
$bio
Dancing Stage Euro Mix 2


発売年：2002

開発元：コナミ　発売元：※国内販売なし

システムボード：コナミ システム573

CPU構成[PSX CPU @ 67.7376MHz]

音源チップ[SPU, CD/DA]

画面構成[640x480 @ 60Hz]　表示色数[65536]

ジャンル：リズムアクション / ステップ

コントローラ：フットパネル

サポートバージョン：v0.118 (動作不可)




$end


$info=ddungeon
$bio
Dangerous Dungeons


発売年：1992

海外開発／発売元：East Coast Coin Company

CPU構成[HD6309 @ 12MHz, HD63701 @ 6MHz, M6809 @ 1.5MHz, M68705 @ 4MHz]

音源チップ[YM2151 @ 3.579545MHz, MSM5205 @ 375KHz (2)]

画面構成[256x240 @ 57.444853Hz]　表示色数[384]

ジャンル：アクション

コントローラ：4方向レバー+3ボタン

サポートバージョン：v0.74u2




$end


$info=indyheat
$bio
Danny Sullivan's Indy Heat


発売年：1991

海外開発／発売元：Leland Corp.

CPU構成[Z80 @ 6MHz (2), 80186 @ 16MHz]

音源チップ[Leland 80186 DAC, YM2151 @ 4MHz]

画面構成[320x240 @ 60Hz]　表示色数[1024]

ジャンル：レーシング

コントローラ：自動車ハンドル型コントローラ+ターボボタン+ペダル

サポートバージョン：v0.37b3




$end


$info=darkhors
$bio
Dark Horse


発売年：2001

開発／発売元：※海賊版

CPU構成[68EC020 @ 12MHz]

音源チップ[OKI6295 @ 528KHz]

画面構成[400x240 @ 60Hz]　表示色数[65536]

ジャンル：※未分類

コントローラ：※未分類

サポートバージョン：v0.102u1




$end


$info=darkplnt
$bio
Dark Planet


発売年：1982

海外開発／発売元：Stern

CPU構成[Z80 @ 3.072MHz, Z80 @ 1.78975MHz]

音源チップ[AY-3-8910A @ 1.78975MHz (2)]

画面構成[256x224 @ 60.606061Hz]　表示色数[98]

ジャンル：シューティング / 固定画面

コントローラ：パドル+3ボタン

サポートバージョン：v0.31




$end


$info=darktowr
$bio
Dark Tower


発売年：1992

海外開発／発売元：Game Room

CPU構成[HD6309 @ 12MHz, HD63701 @ 6MHz, M6809 @ 1.5MHz, M68705 @ 4MHz]

音源チップ[YM2151 @ 3.579545MHz, MSM5205 @ 375KHz (2)]

画面構成[256x240 @ 57.444853Hz]　表示色数[384]

ジャンル：アクション

コントローラ：4方向レバー+2ボタン

サポートバージョン：v0.68




$end


$info=darthvdr
$bio
Darth Vader


発売年：????

開発／発売元：※海賊版

CPU構成[8080 @ 1.9968MHz]

画面構成[224x260 @ 59.541985Hz]　表示色数[---]

ジャンル：シューティング / インベーダータイプ

コントローラ：2方向レバー+1ボタン

サポートバージョン：v0.111u1


※「スペースインベーダー」のコピーゲーム



$end


$info=dquizgo
$bio
Date Quiz Go Go


発売年：1998

海外開発／発売元：SemiCom

CPU構成[68000 @ 15MHz, Z80 @ 3.75MHz]

音源チップ[YM2151 @ 3.42719MHz, OKI6295 @ 1.024MHz]

画面構成[320x240 @ 60Hz]　表示色数[1024]

ジャンル：クイズ

コントローラ：8方向レバー+2ボタン

サポートバージョン：v0.111u4




$end


$info=dquizgo2
$bio
Date Quiz Go Go Episode 2


発売年：2000

海外開発／発売元：SemiCom

CPU構成[E1-16T @ 50MHz]

音源チップ[YM2151 @ 3.579545MHz, OKI6295 @ 1.789772MHz]

画面構成[320x240 @ 60Hz]　表示色数[32768]

ジャンル：クイズ

コントローラ：8方向レバー+4ボタン

サポートバージョン：v0.118u5




$end


$info=nss_aten
$bio
David Crane's Amazing Tennis (Nintendo Super System)


発売年：1992

海外開発／発売元：Absolute Entertainment Inc.

システムボード：Nintendo Super System（国内販売なし）

CPU構成[G65C816 @ 3.58MHz, SPC700 @ 1.024MHz]

音源チップ[SNES Custom]

画面構成[256x224 @ 60.098476Hz]　表示色数[---]

ジャンル：スポーツ / テニス

コントローラ：※未分類

サポートバージョン：v0.72 (動作不可)




$end


$info=dcon
$bio
D-Con


発売年：1992

開発元：サクセス　発売元：※国内販売なし

CPU構成[68000 @ 10MHz, Z80 @ 4MHz]

音源チップ[YM3812 @ 4MHz, OKI6295 @ 1.32MHz]

画面構成[320x224 @ 60Hz]　表示色数[2048]

ジャンル：シューティング

コントローラ：8方向レバー+2ボタン

サポートバージョン：v0.36b10


（国内未発売）



$end


$info=dday
$bio
D-Day


発売年：1982

海外開発／発売元：Centuri

CPU構成[Z80 @ 2MHz]

音源チップ[AY-3-8910A @ 1MHz (2)]

画面構成[256x224 @ 60Hz]　表示色数[256]

ジャンル：シューティング / 固定画面

コントローラ：アナログスティック+1ボタン

サポートバージョン：v0.31




$end


$info=ddrmax2
$bio
DDR MAX2 -ダンスダンスレボリューション 7th MIX-


発売年：2002.03

開発／発売元：コナミ

CPU構成[PSX CPU @ 67.7376MHz]

音源チップ[SPU, CD/DA]

画面構成[640x480 @ 60Hz]　表示色数[65536]

ジャンル：リズムアクション / ステップ

コントローラ：フットパネル

サポートバージョン：v0.112u3 (動作不可)




$end


$info=ddrmax
$bio
DDRMAX -ダンスダンスレボリューション 6th MIX-


発売年：2001.10

開発／発売元：コナミ

CPU構成[PSX CPU @ 67.7376MHz]

音源チップ[SPU, CD/DA]

画面構成[640x480 @ 60Hz]　表示色数[65536]

ジャンル：リズムアクション / ステップ

コントローラ：フットパネル

サポートバージョン：v0.112u3 (動作不可)




$end


$info=kdeadeye
$bio
Dead Eye


発売年：1997.02

開発元：コナミ　発売元：※国内販売なし

システムボード：コナミ システムGV

CPU構成[PSX CPU @ 67.7376MHz]

音源チップ[SPU, CD/DA]

画面構成[640x480 @ 60Hz]　表示色数[65536]

ジャンル：ガンシューティング

コントローラ：※未分類

サポートバージョン：v0.89u1 (動作不可)


（国内未発売）



$end


$info=dealem
$bio
Deal 'Em


発売年：1987

海外開発／発売元：Zenitone

CPU構成[M6809 @ 1.72MHz]

音源チップ[AY-3-8913A @ 1.72MHz]

画面構成[320x248 @ 56Hz]　表示色数[32]

ジャンル：※未分類

コントローラ：※未分類

サポートバージョン：v0.112u2




$end


$info=deerhunt
$bio
Deer Hunting USA


発売年：2000

海外開発／発売元：Sammy USA Corporation

CPU構成[68000 @ 16.666666MHz]

音源チップ[X1-010 @ 16.666666MHz]

画面構成[320x240 @ 60Hz]　表示色数[33008]

ジャンル：ガンシューティング

コントローラ：※未分類

サポートバージョン：v0.119u1




$end


$info=defence
$bio
Defence Command


発売年：1980

開発／発売元：※海賊版

CPU構成[M6809 @ 1MHz, M6808 @ 3.579MHz]

音源チップ[DAC]

画面構成[294x238 @ 60.096154Hz]　表示色数[---]

ジャンル：シューティング / 横スクロール

コントローラ：2方向レバー（上下）+5ボタン

サポートバージョン：v0.34b7


※「ディフェンダー」のコピーゲーム



$end


$info=defcmnd
$bio
Defense Command


発売年：1980

開発／発売元：※海賊版

CPU構成[M6809 @ 1MHz, M6808 @ 3.579MHz]

音源チップ[DAC]

画面構成[294x238 @ 60.096154Hz]　表示色数[---]

ジャンル：シューティング / 横スクロール

コントローラ：2方向レバー（上下）+5ボタン

サポートバージョン：v0.34b6


※「ディフェンダー」のコピーゲーム



$end


$info=demoderb
$bio
Demolition Derby


発売年：1984

海外開発／発売元：Bally-Midway

CPU構成[Z80 @ 5MHz, Z80 @ 2MHz, M6809E @ 8MHz]

音源チップ[AY-3-8910A @ 2MHz (2), DAC]

画面構成[512x480 @ 30Hz]　表示色数[64]

ジャンル：カーアクション

コントローラ：自動車ハンドル型コントローラ+ペダル+レバー

サポートバージョン：v0.28




$end


$info=demon
$bio
Demon


発売年：1982

海外開発／発売元：Rock-Ola

CPU構成[CCPU @ 4.98075MHz, Z80 @ 3.579545MHz]

音源チップ[AY-3-8910A @ 3.579545MHz (3)]

画面構成[Vector @ 38Hz]　表示色数[---]

ジャンル：シューティング / 固定画面

コントローラ：左右2ボタン+3ボタン

サポートバージョン：v0.35b6




$end


$info=demndrgn
$bio
Demons and Dragons


発売年：1982

海外開発元：Bally Midway　発売元：※プロトタイプ

CPU構成[Z80 @ 1.789772MHz]

画面構成[352x240 @ 60.054442Hz]　表示色数[4096]

ジャンル：アクションシューティング

コントローラ：トラックボール+アナログレバー

サポートバージョン：v0.95




$end


$info=desterth
$bio
Destination Earth


発売年：1980

開発／発売元：※海賊版

CPU構成[8080 @ 1.9968MHz]

音源チップ[Samples, Speaker]

画面構成[224x260 @ 59.541985Hz]　表示色数[---]

ジャンル：アクションシューティング

コントローラ：2方向レバー+1ボタン

サポートバージョン：v00.8


※「ルナレスキュー」のコピーゲーム



$end


$info=deshoros
$bio
Destiny Horoscope


発売年：1983

開発元：データイースト　国内発売元：※国内販売なし?

CPU構成[M6809 @ 2MHz]

画面構成[384x128 @ 60Hz]　表示色数[16]

ジャンル：※未分類

コントローラ：※未分類

サポートバージョン：v0.128u5 (動作不可)




$end


$info=destryer
$bio
Destroyer


発売年：1980

海外開発／発売元：Cidelsa

CPU構成[CDP1802 @ 3.579MHz]

音源チップ[RCA CDP1869 @ 5.7143MHz]

画面構成[294x294 @ 50.875178Hz]　表示色数[72]

ジャンル：シューティング

コントローラ：2方向レバー+1ボタン

サポートバージョン：v0.109u2




$end


$info=devilfsh
$bio
Devil Fish


発売年：1984

海外開発／発売元：Atric

CPU構成[Z80 @ 3.072MHz, Z80 @ 1.78975MHz]

音源チップ[AY-3-8910A @ 1.78975MHz (2)]

画面構成[224x256 @ 60.606061Hz]　表示色数[98]

ジャンル：アクション

コントローラ：4方向レバー+1ボタン

サポートバージョン：v0.35b3




$end


$info=dvisland
$bio
Devil's Island


発売年：2000

海外開発／発売元：Amcoe

CPU構成[Z80 @ 6MHz]

音源チップ[OKI6295 @ 1MHz]

画面構成[512x288 @ 60Hz]　表示色数[512]

ジャンル：※カジノ機

サポートバージョン：v0.130 (動作不可)




$end


$info=dmndrby
$bio
Diamond Derby


発売年：1986

海外開発／発売元：Electrocoin

CPU構成[Z80 @ 4MHz (2)]

音源チップ[AY-3-8910A @ 1.78975MHz]

画面構成[256x224 @ 60Hz]　表示色数[768]

ジャンル：※未分類

コントローラ：※未分類

サポートバージョン：v0.86u1 (動作不可)




$end


$info=diamond
$bio
Diamond Run


発売年：1989

海外開発／発売元：KH Video

CPU構成[M6809 @ 1.5MHz, Z80 @ 3MHz]

音源チップ[YM2203 @ 1.5MHz (2)]

画面構成[256x224 @ 60Hz]　表示色数[256]

サポートバージョン：v0.22




$end


$info=dmdtouch
$bio
Diamond Touch


発売年：1997

海外開発／発売元：Aristocrat

CPU構成[ARM @ 10MHz]

音源チップ[DAC]

画面構成[320x224 @ 60Hz]　表示色数[512]

ジャンル：※未分類

コントローラ：※未分類

サポートバージョン：v0.129u5 (動作不可)




$end


$info=diggerc
$bio
Digger (CVS)


発売年：1982

海外開発／発売元：Century Electronics

CPU構成[S2650 @ 894.886KHz (3)]

音源チップ[DAC (2), TMS5100 @ 640KHz]

画面構成[248x240 @ 60Hz]　表示色数[2089]

ジャンル：アクション

コントローラ：4方向レバー+1ボタン

サポートバージョン：v0.84u3




$end


$info=discoboy
$bio
Disco Boy


発売年：1993

海外開発／発売元：Soft Art Co.

CPU構成[Z80 @ 6MHz, Z80 @ 5MHz]

音源チップ[YM3812 @ 2.5MHz, MSM5205 @ 384KHz]

画面構成[240x384 @ 60Hz]　表示色数[4096]

ジャンル：シューティング / 固定画面

コントローラ：8方向レバー+2ボタン

サポートバージョン：v0.111u4




$end


$info=diverboy
$bio
Diver Boy


発売年：1992

海外開発／発売元：Electronic Devices Italy

CPU構成[68000 @ 12MHz, Z80 @ 4MHz]

音源チップ[OKI6295 @ 1.32MHz]

画面構成[318x240 @ 60Hz]　表示色数[1024]

ジャンル：アクション

コントローラ：8方向レバー+2ボタン

サポートバージョン：v0.62




$end


$info=djboy
$bio
DJボーイ


発売年：1989.09

開発元：カネコ　発売元：セガ

CPU構成[Z80 @ 6MHz (3)]

音源チップ[YM2203 @ 3MHz, OKI6295 @ 1.5MHz (2)]

画面構成[256x224 @ 60Hz]　表示色数[512]

ジャンル：アクション

コントローラ：8方向レバー+3ボタン

サポートバージョン：v0.74u2




$end


$info=dodge
$bio
Dodge City


発売年：1986

海外開発／発売元：Merit

CPU構成[Z80 @ 2.5MHz]

音源チップ[AY-3-8910A @ 1.25MHz]

画面構成[512x256 @ 76.293945Hz]　表示色数[---]

ジャンル：※未分類

コントローラ：※未分類

サポートバージョン：v0.122u6 (動作不可)




$end


$info=dodgem
$bio
Dodgem


発売年：1979

海外開発／発売元：Zaccaria

CPU構成[S2650 @ 950KHz]

画面構成[720x768 @ 55Hz]　表示色数[4]

ジャンル：ドットイート

コントローラ：4方向レバー+1ボタン

サポートバージョン：v0.75




$end


$info=dogpatch
$bio
Dog Patch


発売年：1977

海外開発／発売元：Midway

CPU構成[8080 @ 1.9968MHz]

音源チップ[Discrete]

画面構成[260x224 @ 59.541985Hz]　表示色数[---]

ジャンル：シューティング

コントローラ：アナログスティック+1ボタン

サポートバージョン：v0.34b1




$end


$info=dominob
$bio
Domino Block


発売年：1990

海外開発／発売元：Wonwoo Systems

CPU構成[Z80 @ 4MHz]

音源チップ[AY-3-8910A @ 2MHz]

画面構成[256x240 @ 60Hz]　表示色数[512]

ジャンル：ブロックくずし

コントローラ：パドル+2ボタン

サポートバージョン：v0.119u3




$end


$info=domino
$bio
Domino Man


発売年：1982

海外開発／発売元：Bally-Midway

CPU構成[Z80 @ 2.496MHz, Z80 @ 2MHz]

音源チップ[AY-3-8910A @ 2MHz (2)]

画面構成[512x480 @ 30Hz]　表示色数[64]

ジャンル：アクション

コントローラ：4方向レバー+1ボタン

サポートバージョン：v0.28




$end


$info=dondenmj
$bio
DonDenまーじゃん


発売年：1987

開発／発売元：ダイナックス

CPU構成[Z80 @ 4MHz]

音源チップ[AY-3-8910A @ 1.536MHz]

画面構成[256x240 @ 60Hz]　表示色数[32]

ジャンル：マージャン

コントローラ：マージャンパネル

サポートバージョン：v0.66




$end


$info=dkongf
$bio
Donkey Kong Foundry


発売年：1981

開発元：※ハック版　発売元：※国内販売なし

CPU構成[Z80 @ 3.072MHz, MB8884 @ 6MHz]

音源チップ[Discrete]

画面構成[224x256 @ 60.606061Hz]　表示色数[521]

ジャンル：ジャンプアクション

コントローラ：4方向レバー+1ボタン

サポートバージョン：v0.129


※「ドンキーコング」のコピーゲーム



$end


$info=dorodon
$bio
Dorodon


発売年：1982

海外開発／発売元：Falcon

CPU構成[Z80 @ 4MHz]

音源チップ[SN76489 @ 4MHz (2)]

画面構成[192x240 @ 60Hz]　表示色数[96]

ジャンル：アクション

コントローラ：※未分類

サポートバージョン：v0.66




$end


$info=dblchal
$bio
Double Challenge


発売年：2000

海外開発／発売元：Amcoe

CPU構成[Z80 @ 6MHz]

音源チップ[OKI6295 @ 1MHz]

画面構成[512x288 @ 60Hz]　表示色数[512]

ジャンル：※カジノ機 / スロット

サポートバージョン：v0.129u4




$end


$info=dcheese
$bio
Double Cheese


発売年：1993

海外開発／発売元：HAR

CPU構成[68000 @ 14.31818MHz, M6809 @ 1.5MHz]

音源チップ[BSMT2000 @ 24MHz]

画面構成[240x320 @ 60Hz]　表示色数[65534]

ジャンル：※カジノ機

コントローラ：自動車ハンドル型コントローラ+2ボタン

サポートバージョン：v0.79u1




$end


$info=ddealer
$bio
Double Dealer


発売年：1991

開発元：エヌエムケイ（NMK）　国内発売元：※不明

CPU構成[68000 @ 10MHz]

音源チップ[YM2203 @ 1.5MHz]

画面構成[384x224 @ 60Hz]　表示色数[1024]

ジャンル：パズル / 落下型

コントローラ：4方向レバー+2ボタン

サポートバージョン：v0.111u1




$end


$info=pc_ddrgn
$bio
Double Dragon (PlayChoice-10)


発売年：1988

開発元：テクノスジャパン　発売元：※国内販売なし

システムボード：PlayChoice-10（国内販売なし）

CPU構成[Z80 @ 4MHz, N2A03 @ 1.789772MHz]

音源チップ[N2A03 @ 1.789772MHz, DAC]

画面構成[256x240 @ 60Hz (2)]　表示色数[768]

ジャンル：格闘アクション

コントローラ：8方向レバー+2ボタン

サポートバージョン：v0.37b6


※「PlayChoice-10」とは、任天堂の家庭用マシン「ファミリーコンピュータ」を応用したシステムである。
10本のソフトウェアからセレクトしてプレイすることが可能で、海外のみで流通した。
ファミリーコンピュータと全く同じROMが使用されており、プレイ時間に制限が設けられている。



$end


$info=pc_dbldr
$bio
Double Dribble (PlayChoice-10)


発売年：1987

開発元：コナミ　発売元：※国内販売なし

システムボード：PlayChoice-10（国内販売なし）

CPU構成[Z80 @ 4MHz, N2A03 @ 1.789772MHz]

音源チップ[N2A03 @ 1.789772MHz, DAC]

画面構成[256x240 @ 60Hz (2)]　表示色数[768]

ジャンル：スポーツ / バスケットボール

コントローラ：8方向レバー+2ボタン

サポートバージョン：v0.37b7


※「PlayChoice-10」とは、任天堂の家庭用マシン「ファミリーコンピュータ」を応用したシステムである。
10本のソフトウェアからセレクトしてプレイすることが可能で、海外のみで流通した。
ファミリーコンピュータと全く同じROMが使用されており、プレイ時間に制限が設けられている。



$end


$info=dplay
$bio
Double Play


発売年：1977

海外開発／発売元：Midway

CPU構成[8080 @ 1.9968MHz]

音源チップ[Discrete]

画面構成[260x224 @ 59.541985Hz]　表示色数[---]

ジャンル：スポーツ / 野球

コントローラ：※未分類

サポートバージョン：v0.34b1




$end


$info=dblpoint
$bio
Double Point


発売年：1995

海外開発／発売元：Dong Bang Electron

CPU構成[68000 @ 7.15909MHz]

音源チップ[OKI6295 @ 1.122MHz]

画面構成[320x224 @ 60Hz]　表示色数[512]

ジャンル：パズル

コントローラ：8方向レバー+2ボタン

サポートバージョン：v0.84




$end


$info=sparkz
$bio
Dr Sparkz Lab


発売年：1992

海外開発元：Atari　発売元：※プロトタイプ

CPU構成[68000 @ 14.31818MHz]

音源チップ[OKI6295 @ 1.193181MHz]

画面構成[336x240 @ 59.922743Hz]　表示色数[512]

ジャンル：パズル

コントローラ：4方向レバー+1ボタン

サポートバージョン：v0.36b7




$end


$info=pc_drmro
$bio
Dr. Mario (PlayChoice-10)


発売年：1990

開発元：任天堂　発売元：※国内販売なし

システムボード：PlayChoice-10（国内販売なし）

CPU構成[Z80 @ 4MHz, N2A03 @ 1.789772MHz]

音源チップ[N2A03 @ 1.789772MHz, DAC]

画面構成[256x240 @ 60Hz (2)]　表示色数[768]

ジャンル：パズル / 落下型

コントローラ：4方向レバー+2ボタン

サポートバージョン：v0.37b7


※「PlayChoice-10」とは、任天堂の家庭用マシン「ファミリーコンピュータ」を応用したシステムである。
10本のソフトウェアからセレクトしてプレイすることが可能で、海外のみで流通した。
ファミリーコンピュータと全く同じROMが使用されており、プレイ時間に制限が設けられている。



$end


$info=drtomy
$bio
Dr. Tomy


発売年：1993

海外開発／発売元：Playmark

CPU構成[68000 @ 12MHz]

音源チップ[OKI6295 @ 1.625MHz]

画面構成[320x240 @ 60Hz]　表示色数[1024]

ジャンル：パズル / 落下型

コントローラ：4方向レバー+2ボタン

サポートバージョン：v0.95u2




$end


$info=m_bdrwho
$bio
Dr.Who The Timelord


発売年：1994

海外開発／発売元：BFM

CPU構成[M6809 @ 2MHz]

音源チップ[μPD7759 @ 640KHz, YM2413 @ 3.579545MHz]

表示色数[---]

ジャンル：※カジノ機

コントローラ：※未分類

サポートバージョン：v0.129u4




$end


$info=drtoppel
$bio
Dr.トッペル探検隊


発売年：1988.03

開発元：カネコ　発売元：タイトー

CPU構成[Z80 @ 6MHz (2)]

音源チップ[YM2203 @ 3MHz]

画面構成[224x256 @ 60Hz]　表示色数[512]

ジャンル：シューティング

コントローラ：8方向レバー+2ボタン

サポートバージョン：v0.36b10


西暦20XX年。
惑星ガラパゴスに流れる大河、ケロル川において異常な生物群が発見された。
この原因を究明すべく、すべく、トッペル教授率いる調査船モリアオガエル号が出動した‥‥‥。
カエルの形をした自機を操作して、次々と登場する愉快な敵を倒していくシューティングゲーム。
5つまで装備可能なオプションを、状況に応じて固定したり解除したりできる特徴を持つ。
ただし、固定した場合には、オプションに当たり判定がある。
操作は8方向レバーで移動、ショットとオプションの固定と解除に2つのボタンを使用する。
全7ステージ。



$end


$info=draco
$bio
Draco


発売年：1981

海外開発／発売元：Cidelsa

CPU構成[CDP1802 @ 4.43361MHz, COP402 @ 2.01216MHz]

音源チップ[RCA CDP1869 @ 5.626MHz, AY-3-8910A @ 2.01216MHz]

画面構成[294x294 @ 50.089031Hz]　表示色数[72]

ジャンル：アクションシューティング

コントローラ：デュアル8方向レバー

サポートバージョン：v0.109u2




$end


$info=drgnbowl
$bio
Dragon Bowl


発売年：1992

海外開発／発売元：Nics

CPU構成[68000 @ 10MHz, Z80 @ 6MHz]

音源チップ[YM2151 @ 4MHz, OKI6295 @ 1MHz]

画面構成[256x224 @ 60Hz]　表示色数[4096]

ジャンル：格闘アクション

コントローラ：8方向レバー+3ボタン

サポートバージョン：v0.84




$end


$info=drgnmst
$bio
Dragon Master


発売年：1994

海外開発／発売元：Unico

CPU構成[68000 @ 12MHz, PIC16C55 @ 4MHz]

音源チップ[OKI6295 @ 1MHz (2)]

画面構成[384x224 @ 60Hz]　表示色数[8192]

ジャンル：対戦格闘アクション

コントローラ：8方向レバー+4ボタン

サポートバージョン：v0.67




$end


$info=drakton
$bio
Drakton


発売年：1984

海外開発／発売元：Epos Corporation

CPU構成[Z80 @ 3.072MHz, MB8884 @ 6MHz]

音源チップ[Discrete]

画面構成[224x256 @ 60.606061Hz]　表示色数[521]

ジャンル：シューティング

コントローラ：4方向レバー+1ボタン

サポートバージョン：v0.74u2




$end


$info=drw80pkr
$bio
Draw 80 Poker


発売年：1983

海外開発／発売元：IGT

CPU構成[I8039 @ 7.8643MHz]

音源チップ[AY-3-8912A @ 1.666666MHz]

画面構成[192x216 @ 60Hz]　表示色数[256]

ジャンル：※カジノ機 / ポーカー

コントローラ：※未分類

サポートバージョン：v0.121u3 (動作不可)




$end


$info=mdrawpkr
$bio
Draw Poker Joker's Wild


発売年：????

海外開発／発売元：Meyco Games

CPU構成[8080 @ 2MHz]

音源チップ[DAC]

画面構成[256x224 @ 60Hz]　表示色数[---]

ジャンル：※カジノ機 / ポーカー

コントローラ：※未分類

サポートバージョン：v0.97u4 (動作不可)




$end


$info=dreamwld
$bio
Dream World


発売年：2000

海外開発／発売元：SemiCom

CPU構成[68EC020 @ 16MHz]

音源チップ[OKI6295 @ 1MHz (2)]

画面構成[304x224 @ 58Hz]　表示色数[4096]

ジャンル：アクション

コントローラ：8方向レバー+3ボタン

サポートバージョン：v0.95u4




$end


$info=driveout
$bio
Drive Out


発売年：1991

開発元：※海賊版　国内発売元：※海賊版（ビスコ）

システムボード：タイトー F2システム

CPU構成[68000 @ 12MHz, Z80 @ 4MHz]

音源チップ[OKI6295 @ 1.056MHz]

画面構成[224x320 @ 60Hz]　表示色数[4096]

ジャンル：レーシング / トップビュー

コントローラ：2方向レバー+2ボタン

サポートバージョン：v0.37b5


※オリジナルのレコードを参照



$end


$info=drivedge
$bio
Driver's Edge


発売年：1994

海外開発／発売元：Strata/Incredible Technologies

CPU構成[68EC020 @ 25MHz, M6809 @ 2MHz, TMS32031 @ 40MHz (2)]

音源チップ[ES5506 @ 16MHz]

画面構成[384x256 @ 60.10699Hz]　表示色数[32768]

ジャンル：レーシング

コントローラ：ハンドル型コントローラ+3ペダル4速ギア

サポートバージョン：v0.74u2




$end


$info=drivfrcp
$bio
Driving Force


発売年：1984

海外開発／発売元：Shinkai Inc (Magic Electronics Inc. license)

CPU構成[S2650 @ 1.536MHz]

音源チップ[SN76496 @ 3.072MHz]

画面構成[224x256 @ 60.606061Hz]　表示色数[512]

ジャンル：※未分類

コントローラ：※未分類

サポートバージョン：v0.74u1




$end


$info=duckhunt
$bio
Duck Hunt


発売年：1985

開発元：任天堂　発売元：※国内販売なし

システムボード：任天堂 VS.システム

CPU構成[N2A03 @ 1.789772MHz]

音源チップ[N2A03 @ 1.789772MHz, DAC]

画面構成[256x240 @ 60Hz]　表示色数[512]

ジャンル：ガンシューティング

コントローラ：ガンコントローラ

サポートバージョン：v0.37b11


※国内では発売されなかった任天堂VS.作品



$end


$info=pc_duckh
$bio
Duck Hunt (PlayChoice-10)


発売年：1984

開発元：任天堂　発売元：※国内販売なし

システムボード：PlayChoice-10（国内販売なし）

CPU構成[Z80 @ 4MHz, N2A03 @ 1.789772MHz]

音源チップ[N2A03 @ 1.789772MHz, DAC]

画面構成[256x240 @ 60Hz (2)]　表示色数[768]

ジャンル：ガンシューティング

コントローラ：ガンコントローラ

サポートバージョン：v0.37b6


※「PlayChoice-10」とは、任天堂の家庭用マシン「ファミリーコンピュータ」を応用したシステムである。
10本のソフトウェアからセレクトしてプレイすることが可能で、海外のみで流通した。
ファミリーコンピュータと全く同じROMが使用されており、プレイ時間に制限が設けられている。



$end


$info=dwarfd
$bio
Dwarfs Den


発売年：1981

海外開発／発売元：Electro-Sport

CPU構成[8085A @ 7.063332MHz]

音源チップ[AY-3-8910A @ 1.5MHz]

画面構成[544x200 @ 60Hz]　表示色数[256]

ジャンル：※未分類

コントローラ：※未分類

サポートバージョン：v0.101u4




$end


$info=dyger
$bio
Dyger


発売年：1989

海外開発／発売元：Philko

CPU構成[Z80 @ 4MHz (2)]

音源チップ[YM2203 @ 4MHz (2)]

画面構成[224x384 @ 60Hz]　表示色数[1024]

ジャンル：シューティング

コントローラ：8方向レバー+2ボタン

サポートバージョン：v0.35b12




$end


$info=dynadice
$bio
Dynamic Dice


発売年：????

海外開発／発売元：メーカー不明

CPU構成[8080 @ 2.304MHz, Z80 @ 3.072MHz]

音源チップ[AY-3-8910A @ 2MHz]

画面構成[200x272 @ 60Hz]　表示色数[8]

ジャンル：※未分類

コントローラ：※未分類

サポートバージョン：v0.80u2




$end


$info=dynabomb
$bio
Dynamite Bomber


発売年：2000

海外開発／発売元：Limenko

CPU構成[E1-32XN @ 80MHz]

画面構成[384x240 @ 60Hz]　表示色数[4096]

ジャンル：アクション

コントローラ：8方向レバー+2ボタン

サポートバージョン：v0.112u2




$end


$info=dynobop
$bio
Dyno Bop


発売年：1990

海外開発／発売元：Grand Products/Incredible Technologies

CPU構成[M6809 @ 2MHz (2), Z80 @ 4MHz]

音源チップ[YM2203 @ 4MHz, OKI6295 @ 1MHz]

画面構成[240x256 @ 60Hz]　表示色数[---]

ジャンル：※エレメカ / アクションシューティング

コントローラ：投球レーン+ボール

サポートバージョン：v0.74u2




$end


$info=edf
$bio
E.D.F ＜アースディフェンスフォース＞


発売年：1991.03

開発／発売元：ジャレコ

システムボード：ジャレコ メガシステム1

CPU構成[68000 @ 8MHz, 68000 @ 7MHz]

音源チップ[YM2151 @ 3.5MHz, OKI6295 @ 4MHz (2)]

画面構成[256x224 @ 60Hz]　表示色数[1024]

ジャンル：シューティング / 横スクロール

コントローラ：8方向レバー+2ボタン

サポートバージョン：v0.35b10


20XX年、「アギーマ帝国」と名乗る組織から、24時間後に全世界の原子力発電所に衛星軌道上からビーム攻撃を実行するとの予告がされた。
アメリカとソ連は、地球統合軍のために開発していた特殊機動戦闘機「XA-I」を敵本部へと向かわせた。
このゲームは、比較的オーソドックスな横スクロールタイプのシューティングゲームである。
操作は8方向レバーで移動、ショットとオプション操作に2つのボタンを使用する。
また、ショットのパワーアップはレベルアップ制を採用している。



$end


$info=eagle,eagle2,eagle3
$bio
Eagle


発売年：1980

開発／発売元：※海賊版

CPU構成[Z80 @ 3.072MHz]

音源チップ[Samples]

画面構成[224x768 @ 60.606061Hz]　表示色数[32]

ジャンル：シューティング / 固定画面

コントローラ：2方向レバー+1ボタン

サポートバージョン：v0.31


※「ムーンクレスタ」のレコードを参照



$end


$info=egghunt
$bio
Egg Hunt


発売年：1995

海外開発／発売元：Invi Image

CPU構成[Z80 @ 6MHz (2)]

音源チップ[OKI6295 @ 1.056MHz]

画面構成[384x240 @ 60Hz]　表示色数[1024]

ジャンル：パズル / 落下型

コントローラ：4方向レバー+2ボタン

サポートバージョン：v0.100u3




$end


$info=eggventr
$bio
Egg Venture


発売年：1997

海外開発／発売元：The Game Room

CPU構成[TMS34010 @ 40MHz]

音源チップ[OKI6295 @ 2MHz (3)]

画面構成[512x236 @ 61.23246Hz]　表示色数[32768]

ジャンル：ガンシューティング

コントローラ：ガンコントローラ

サポートバージョン：v0.68




$end


$info=eggor
$bio
Eggor


発売年：1983

海外開発／発売元：Telko

CPU構成[Z80 @ 3.072MHz]

音源チップ[Namco @ 96KHz]

画面構成[224x288 @ 60.606061Hz]　表示色数[512]

ジャンル：アクション

コントローラ：※未分類

サポートバージョン：v0.68




$end


$info=8ballact
$bio
Eight Ball Action


発売年：1984

海外開発／発売元：Seatongrove Ltd / Magic Electronics USA

CPU構成[S2650 @ 1.536MHz, MB8884 @ 6MHz]

音源チップ[Discrete]

画面構成[224x256 @ 60.606061Hz]　表示色数[521]

ジャンル：ビリヤード

コントローラ：8方向レバー+2ボタン

サポートバージョン：v0.72




$end


$info=elgrande
$bio
El Grande -5 Card Draw-


発売年：1982

海外開発／発売元：Tuni Electro Service / E.T. Marketing

CPU構成[M6502 @ 625KHz]

音源チップ[AY-3-8912A @ 1.25MHz]

画面構成[256x248 @ 60Hz]　表示色数[1024]

ジャンル：※カジノ機 / ポーカー

コントローラ：※未分類

サポートバージョン：v0.118u2




$end


$info=elephfam
$bio
Elephant Family


発売年：1997

海外開発／発売元：C.M.C.

CPU構成[M65C02 @ 2MHz]

音源チップ[AY-3-8910A @ 2MHz]

画面構成[384x232 @ 60Hz]　表示色数[512]

ジャンル：※カジノ機

コントローラ：※未分類

サポートバージョン：v0.99u8




$end


$info=elvis
$bio
Elvis?


発売年：????

海外開発／発売元：メーカー不明

CPU構成[H8/3044 @ 16MHz]

音源チップ[μPD7759 @ 640KHz]

画面構成[512x256 @ 60Hz]　表示色数[512]

ジャンル：※カジノ機

コントローラ：※未分類

サポートバージョン：v0.125u4 (動作不可)




$end


$info=embargo
$bio
Embargo


発売年：1977

海外開発／発売元：Cinematronics

CPU構成[S2650 @ 625KHz]

画面構成[256x240 @ 60Hz]　表示色数[---]

ジャンル：アクション

コントローラ：パドル+1ボタン

サポートバージョン：v0.74u1




$end


$info=enigma2
$bio
Enigma II


発売年：1981

海外開発／発売元：GamePlan

CPU構成[Z80 @ 2.5MHz (2)]

音源チップ[AY-3-8910A @ 1.25MHz]

画面構成[224x256 @ 52.787162Hz]　表示色数[---]

ジャンル：シューティング / 固定画面

コントローラ：2方向レバー+2ボタン

サポートバージョン：v0.70u2




$end


$info=ertictac
$bio
Erotictac / Tictac


発売年：1990

海外開発／発売元：Sisteme

CPU構成[ARM @ 16MHz]

画面構成[320x256 @ 60Hz]　表示色数[---]

ジャンル：パズル / 落下型

コントローラ：4方向レバー+1ボタン

サポートバージョン：v0.90u3




$end


$info=esprade
$bio
ESP ＜エスプレイド＞


発売年：1998.04

開発元：ケイブ　発売元：アトラス

CPU構成[68000 @ 16MHz]

音源チップ[YMZ280B @ 16.9344MHz]

画面構成[240x320 @ 57.550645Hz]　表示色数[32768]

ジャンル：シューティング / 縦スクロール

コントローラ：8方向レバー+3ボタン

サポートバージョン：v0.37b2


西暦2018年。
人類は湾岸都市計画によって海を埋め立て、東京湾に新しくウォーターフロントを造り出し、生活の場を拡げていた。
そして時代の裏側では「ESP者」と呼ばれる超能力者による犯罪が多発し、人々は「ESP犯罪」と云う見えない恐怖に怯えていた。
さらに「夜叉」と呼ばれる超能力犯罪者達を束ねる犯罪組織が動きだし、その力は今や世界を動かせる程にまで発展していた。
主人公 「相模祐介」は封印していた能力を解き放ち、夜叉に戦いを挑む。
メインショットとパワーショットの使い分けがポイントとなるシューティング作品。



$end


$info=ejollyx5
$bio
Euro Jolly X5


発売年：????

海外開発／発売元：Solar Games

CPU構成[H8/3044 @ 16MHz]

音源チップ[OKI6295 @ 1MHz]

画面構成[512x256 @ 60Hz]　表示色数[512]

ジャンル：※カジノ機

コントローラ：※未分類

サポートバージョン：v0.125u5 (動作不可)




$end


$info=wc90b1
$bio
Euro League


発売年：1989

開発／発売元：※海賊版

CPU構成[Z80 @ 7MHz (2), Z80 @ 2.4576MHz]

音源チップ[YM2203 @ 1.255MHz, MSM5205 @ 384KHz]

画面構成[256x224 @ 60Hz]　表示色数[1024]

ジャンル：スポーツ / サッカー

コントローラ：8方向レバー+2ボタン

サポートバージョン：v0.31


※「ワールドカップ '90」のコピーゲーム



$end


$info=euro2k2
$bio
Europa 2002


発売年：2001

海外開発／発売元：Nazionale Elettronica

CPU構成[H8/3044 @ 15MHz]

音源チップ[OKI6295 @ 1MHz]

画面構成[512x256 @ 60Hz]　表示色数[512]

ジャンル：※カジノ機

コントローラ：※未分類

サポートバージョン：v0.125u4 (動作不可)




$end


$info=euro2k2s
$bio
Europa 2002 Space


発売年：2002

海外開発／発売元：Nazionale Elettronica

CPU構成[H8/3044 @ 15MHz]

音源チップ[OKI6295 @ 1MHz]

画面構成[512x256 @ 60Hz]　表示色数[512]

ジャンル：※カジノ機

コントローラ：※未分類

サポートバージョン：v0.125u6 (動作不可)




$end


$info=escounts
$bio
Every Second Counts


発売年：1990

海外開発／発売元：BFM

CPU構成[Z80 @ 5.91MHz, M6809 @ 1MHz]

音源チップ[AY-3-8910A @ 1MHz, μPD7759 @ 640KHz]

画面構成[512x256 @ 50Hz]　表示色数[256]

ジャンル：クイズ

コントローラ：※未分類

サポートバージョン：v0.120u3




$end


$info=evosocc
$bio
Evolution Soccer


発売年：2001

海外開発／発売元：Evoga / BrezzaSoft

システムボード：クリスタルシステム

CPU構成[SE3208 @ 43MHz]

音源チップ[VRender0]

画面構成[320x240 @ 60Hz]　表示色数[65536]

ジャンル：スポーツ / サッカー

コントローラ：8方向レバー＋4ボタン

サポートバージョン：v0.90




$end


$info=excelsr
$bio
Excelsior


発売年：1996

海外開発／発売元：Playmark

CPU構成[68000 @ 12MHz, PIC16C57 @ 12MHz]

音源チップ[OKI6295 @ 1MHz]

画面構成[320x240 @ 58Hz]　表示色数[1024]

ジャンル：アクション

コントローラ：8方向レバー+3ボタン

サポートバージョン：v0.94u1




$end


$info=pc_ebike
$bio
Excite Bike (PlayChoice-10)


発売年：1984

開発元：任天堂　発売元：※国内販売なし

システムボード：PlayChoice-10（国内販売なし）

CPU構成[Z80 @ 4MHz, N2A03 @ 1.789772MHz]

音源チップ[N2A03 @ 1.789772MHz, DAC]

画面構成[256x240 @ 60Hz (2)]　表示色数[768]

ジャンル：レーシング

コントローラ：8方向レバー+2ボタン

サポートバージョン：v0.37b6


※「PlayChoice-10」とは、任天堂の家庭用マシン「ファミリーコンピュータ」を応用したシステムである。
10本のソフトウェアからセレクトしてプレイすることが可能で、海外のみで流通した。
ファミリーコンピュータと全く同じROMが使用されており、プレイ時間に制限が設けられている。



$end


$info=exterm
$bio
Exterminator


発売年：1989

海外開発／発売元：Gottlieb / Premire Technology

CPU構成[TMS34010 @ 40MHz (2), M6502 @ 2MHz (2)]

音源チップ[DAC, YM2151 @ 4MHz]

画面構成[256x240 @ 59.557843Hz]　表示色数[34816]

ジャンル：シューティングアクション

コントローラ：操縦桿型8方向レバー（1ボタン付き）+1ボタン

サポートバージョン：v0.34b2




$end


$info=ebases
$bio
Extra Bases


発売年：1980

海外開発／発売元：Midway

CPU構成[Z80 @ 1.789772MHz]

音源チップ[Astrocade @ 1.789772MHz]

画面構成[352x240 @ 60.054442Hz]　表示色数[512]

ジャンル：スポーツ / 野球

コントローラ：トラックボール+2ボタン

サポートバージョン：v0.31




$end


$info=einning
$bio
Extra Inning


発売年：1978.04

海外開発／発売元：Midway

CPU構成[8080 @ 1.9968MHz]

音源チップ[Discrete]

画面構成[260x224 @ 59.541985Hz]　表示色数[---]

ジャンル：※未分類

コントローラ：※未分類

サポートバージョン：v0.111u4




$end


$info=eyes
$bio
Eyes


発売年：1982

海外開発／発売元：Rock-Ola

CPU構成[Z80 @ 3.072MHz]

音源チップ[Namco @ 96KHz]

画面構成[224x288 @ 60.606061Hz]　表示色数[512]

ジャンル：アクション

コントローラ：4方向レバー+1ボタン

サポートバージョン：v0.33b4




$end


$info=ejsakura
$bio
E雀さくら荘 -空き部屋あり-


発売年：1999.09

開発／発売元：セイブ開発

システムボード：セイブ SPIシステム

CPU構成[I386 @ 25MHz]

音源チップ[YMF271 @ 16.9344MHz]

画面構成[240x320 @ 54Hz]　表示色数[6144]

ジャンル：マージャン

コントローラ：マージャンパネル

サポートバージョン：v0.129u6 (動作不可)




$end


$info=ejanhs
$bio
E雀ハイスクール


発売年：1996.04

開発元：セイブ開発　発売元：日本システム

システムボード：セイブ SPIシステム

CPU構成[I386 @ 25MHz, Z80 @ 7.15909MHz]

音源チップ[YMF271 @ 16.9344MHz]

画面構成[320x240 @ 54Hz]　表示色数[6144]

ジャンル：マージャン

コントローラ：マージャンパネル

サポートバージョン：v0.81




$end


$info=fghtatck
$bio
F/A（ファイター＆アタッカー）


発売年：1992.10

開発／発売元：ナムコ

システムボード：ナムコ システムNA-1

CPU構成[68000 @ 12.52825MHz, M37702 @ 12.52825MHz]

音源チップ[C140 @ 44.1KHz]

画面構成[224x288 @ 60Hz]　表示色数[8192]

ジャンル：シューティング / 縦スクロール

コントローラ：8方向レバー+2ボタン

サポートバージョン：v0.57




$end


$info=f15se
$bio
F-15 Strike Eagle


発売年：1991

海外開発／発売元：Microprose

CPU構成[68000 @ 16MHz, TMS34010 @ 40MHz, I8051 @ 11.0592MHz]

音源チップ[μPD7759 @ 640KHz, YM2151 @ 3.579545MHz]

画面構成[576x400 @ 60.00384Hz]　表示色数[4096]

ジャンル：シューティング

コントローラ：操縦桿型レバー（2ボタン付き）+スロットル+1ボタン

サポートバージョン：v0.79u2 (動作不可)




$end


$info=f1en
$bio
F-1エキゾーストノート


発売年：1991.11

開発／発売元：セガ

システムボード：セガ システム32

CPU構成[V60 @ 16.10795MHz, Z80 @ 8.053975MHz]

音源チップ[YM3438 @ 8.053975MHz (2), RF5C68 @ 12.5MHz]

画面構成[416x224 @ 60Hz]　表示色数[16384]

ジャンル：レーシング / 3D

コントローラ：自動車ハンドル型コントローラ+2ペダル+バタフライシフト

サポートバージョン：v0.63




$end


$info=f1gp
$bio
F-1グランプリ


発売年：1991.12

開発／発売元：ビデオシステム

CPU構成[68000 @ 10MHz (2), Z80 @ 5MHz]

音源チップ[YM2610 @ 8MHz]

画面構成[240x320 @ 60Hz]　表示色数[2048]

ジャンル：レーシング / トップビュー

コントローラ：2方向レバー+2ボタン

サポートバージョン：v0.61




$end


$info=f1gp2
$bio
F-1グランプリPart II


発売年：1992.11

開発元：ビデオシステム　発売元：タイトー

CPU構成[68000 @ 10MHz (2), Z80 @ 5MHz]

音源チップ[YM2610 @ 8MHz]

画面構成[224x320 @ 60Hz]　表示色数[2048]

ジャンル：レーシング

コントローラ：8方向レバー+3ボタン

サポートバージョン：v0.63




$end


$info=f1gpstr2
$bio
F-1グランプリスターII


発売年：1993.03

開発／発売元：ジャレコ

CPU構成[68000 @ 12MHz (4), 68000 @ 6MHz]

音源チップ[YM2151 @ 3MHz, OKI6295 @ 1.584MHz (2)]

画面構成[256x224 @ 30Hz]　表示色数[4864]

ジャンル：レーシング / 3D

サポートバージョン：v0.74u2




$end


$info=f1superb
$bio
F-1スーパーバトル


発売年：1994.02

開発／発売元：ジャレコ

CPU構成[V70 @ 20MHz, Z80 @ 4MHz]

音源チップ[YMF271 @ 16.9344MHz]

画面構成[320x224 @ 60Hz]　表示色数[32768]

ジャンル：レーシング / 3D

サポートバージョン：v0.74u2 (動作不可)




$end


$info=f1lap
$bio
F-1スーパーラップ


発売年：1993.09

開発／発売元：セガ

システムボード：セガ システム32

CPU構成[V60 @ 16.10795MHz, Z80 @ 8.053975MHz]

音源チップ[YM3438 @ 8.053975MHz (2), RF5C68 @ 12.5MHz]

画面構成[416x224 @ 60Hz]　表示色数[16384]

ジャンル：レーシング / 3D

コントローラ：自動車ハンドル型コントローラ+パドルシフト+アクセル・ブレーキペダル+1ボタン

サポートバージョン：v0.74u2 (動作不可)




$end


$info=f1dream
$bio
F-1ドリーム


発売年：1988.04

開発／発売元：カプコン

CPU構成[68000 @ 10MHz, Z80 @ 3.579545MHz]

音源チップ[YM2203 @ 3.579545MHz (2)]

画面構成[256x224 @ 60Hz]　表示色数[576]

ジャンル：レーシング / トップビュー

コントローラ：8方向レバー+2ボタン

サポートバージョン：v0.33b3


カプコンから発売されたトップビュータイプのレーシングゲーム。
とはいっても大型筐体ではないので画面はとてもシンプル。
しかし、なかなか奥の深いゲームとなっている。
操作は8方向レバーでマイカーの方向、2つのボタンはローとハイのアクセルに使用する。
また、ゲーム開始時に4つのコースからコースを選び、次にターボの有無を選択する。
レースは予選が1周、本戦が2周。
上位6位以内に入れないとゲームオーバー。
ちなみにこのゲームの最高得点は92ポイントである。



$end


$info=falcon,falconz
$bio
Falcon


発売年：1980

開発／発売元：※海賊版

CPU構成[8085A @ 5.5MHz]

音源チップ[TMS36XX @ .372KHz, Phoenix Custom, Discrete @ 120KHz]

画面構成[208x256 @ 61.035156Hz]　表示色数[256]

ジャンル：シューティング / 固定画面

コントローラ：2方向レバー+2ボタン

サポートバージョン：v0.69


※「フェニックス」のコピーゲーム



$end


$info=fncywld
$bio
Fancy World -Earth of Crisis-


発売年：1996

海外開発／発売元：Unico

CPU構成[68000 @ 12MHz]

音源チップ[YM2151 @ 3.58MHz, OKI6295 @ 1.023924MHz]

画面構成[320x240 @ 60Hz]　表示色数[2048]

ジャンル：アクション

コントローラ：8方向レバー+2ボタン

サポートバージョン：v0.62




$end


$info=fantasia
$bio
Fantasia


発売年：1994

海外開発／発売元：Comad / New Japan System

CPU構成[68000 @ 12MHz]

音源チップ[OKI6295 @ 2MHz]

画面構成[224x256 @ 60Hz]　表示色数[34816]

ジャンル：※未分類

コントローラ：※未分類

サポートバージョン：v0.37b7




$end


$info=fantsia2
$bio
Fantasia II


発売年：1997

海外開発／発売元：Comad

CPU構成[68000 @ 12MHz]

音源チップ[OKI6295 @ 2MHz]

画面構成[256x224 @ 60Hz]　表示色数[33792]

ジャンル：パズル / 塗りつぶし

コントローラ：8方向レバー+1ボタン

サポートバージョン：v0.62




$end


$info=fantsy95
$bio
Fantasy '95


発売年：1995

海外開発／発売元：Hi-max Technology Inc.

CPU構成[68000 @ 10MHz]

音源チップ[OKI6295 @ 2MHz]

画面構成[224x256 @ 60Hz]　表示色数[33792]

ジャンル：パズル

コントローラ：8方向レバー+1ボタン

サポートバージョン：v0.66




$end


$info=fantland
$bio
Fantasy Land


発売年：19??

海外開発／発売元：Electronic Devices Italy

CPU構成[8086 @ 8MHz, 8088 @ 8MHz]

音源チップ[YM2151 @ 3MHz, DAC]

画面構成[352x256 @ 60Hz]　表示色数[256]

ジャンル：※未分類

コントローラ：※未分類

サポートバージョン：v0.68




$end


$info=fantazia
$bio
Fantazia


発売年：1980

開発／発売元：※海賊版

CPU構成[Z80 @ 3.072MHz]

音源チップ[Samples]

画面構成[224x768 @ 60.606061Hz]　表示色数[32]

ジャンル：シューティング / 固定画面

コントローラ：2方向レバー+1ボタン

サポートバージョン：v0.16


※「ムーンクレスタ」のレコードを参照



$end


$info=farwest
$bio
Far West


発売年：1986

開発／発売元：※海賊版

CPU構成[M6809 @ 3.072MHz, Z80 @ 3.072MHz]

音源チップ[YM2203 @ 3.072MHz, Discrete]

画面構成[240x224 @ 30Hz]　表示色数[4096]

ジャンル：アクション

コントローラ：4方向レバー+3ボタン

サポートバージョン：v0.31 (動作不可)


※「大列車強盗」のコピーゲーム



$end


$info=fashion
$bio
Fashion


発売年：2000

海外開発／発売元：New High Video?

CPU構成[80186 @ 20MHz]

音源チップ[OKI6376 @ 3MHz]

画面構成[400x300 @ 60Hz]　表示色数[256]

ジャンル：※カジノ機

サポートバージョン：v0.128u5




$end


$info=fashiong
$bio
Fashion Gambler


発売年：1997

海外開発／発売元：ADP

CPU構成[68000 @ 8MHz]

音源チップ[AY-3-8910A @ 1.8432MHz]

画面構成[384x280 @ 30Hz]　表示色数[16]

ジャンル：※カジノ機

コントローラ：※未分類

サポートバージョン：v0.111u2 (動作不可)




$end


$info=fastdraw
$bio
Fast Draw Showdown


発売年：1994.01

海外開発／発売元：American Lazer Games

システムボード：（LD）

CPU構成[68000 @ 7.15909MHz]

音源チップ[Amiga Custom @ 3.579545MHz, Laserdisc Analog]

画面構成[216x671 @ 59.997Hz]　表示色数[4097]

ジャンル：※未分類

コントローラ：※未分類

サポートバージョン：v0.110u5 (動作不可)




$end


$info=sqbert
$bio
Faster, Harder, More Challenging Q*bert


発売年：1983

海外開発／発売元：Mylstar

CPU構成[8088 @ 5MHz, M6502 @ 894.886KHz]

音源チップ[DAC, Samples]

画面構成[240x256 @ 61.419025Hz]　表示色数[16]

ジャンル：アクション

コントローラ：4方向レバー（X字タイプ）

サポートバージョン：v0.33b2




$end


$info=fax
$bio
FAX


発売年：1983

海外開発／発売元：Exidy

CPU構成[M6502 @ 705.562KHz, M6502 @ 894.886KHz]

音源チップ[Exidy SFX+PSG]

画面構成[256x256 @ 59.996811Hz]　表示色数[8]

ジャンル：クイズ

コントローラ：4ボタン

サポートバージョン：v0.33b6




$end


$info=fax2
$bio
FAX 2


発売年：1983

海外開発／発売元：Exidy

CPU構成[M6502 @ 705.562KHz, M6502 @ 894.886KHz]

音源チップ[Exidy SFX+PSG]

画面構成[256x256 @ 59.996811Hz]　表示色数[8]

ジャンル：クイズ

コントローラ：4ボタン

サポートバージョン：v0.116u2




$end


$info=fenix
$bio
Fenix


発売年：1980

開発／発売元：※海賊版

CPU構成[Z80 @ 2.75MHz]

音源チップ[TMS36XX @ .372KHz, Phoenix Custom, Discrete @ 120KHz]

画面構成[208x256 @ 61.035156Hz]　表示色数[256]

ジャンル：シューティング / 固定画面

コントローラ：2方向レバー+2ボタン

サポートバージョン：v0.110u2 (動作不可)


※「フェニックス」のコピーゲーム



$end


$info=feversoc
$bio
Fever Soccer


発売年：2004

開発元：セイブ開発　発売元：※国内販売なし

CPU構成[SH-2 @ 28.63636MHz]

音源チップ[OKI6295 @ 1.789772MHz]

画面構成[320x240 @ 60Hz]　表示色数[4096]

ジャンル：※カジノ機

サポートバージョン：v0.129u4




$end


$info=filetto
$bio
Filetto


発売年：1990

海外開発／発売元：Novarmatic

CPU構成[8088 @ 8MHz]

音源チップ[HC-55516 @ 2MHz, Beep]

画面構成[640x480 @ 60Hz]　表示色数[768]

ジャンル：パズル

コントローラ：4方向レバー+1ボタン

サポートバージョン：v0.114u2




$end


$info=fcrash
$bio
Final Crash


発売年：1990

海外開発元：Playmark　発売元：※海賊版

CPU構成[68000 @ 10MHz, Z80 @ 4MHz]

音源チップ[YM2203 @ 4MHz (2), MSM5205 @ 375KHz (2)]

画面構成[384x224 @ 60Hz]　表示色数[4096]

ジャンル：格闘アクション

コントローラ：8方向レバー+3ボタン

サポートバージョン：v0.100u2




※ファイナルファイトのコピーゲーム



$end


$info=finalgdr
$bio
Final Godori


発売年：2001

海外開発／発売元：Semicom

CPU構成[E1-32T @ 50MHz]

音源チップ[YM2151 @ 3.579545MHz, OKI6295 @ 1.789772MHz]

画面構成[320x240 @ 60Hz]　表示色数[32768]

ジャンル：花札

コントローラ：8方向レバー+3ボタン

サポートバージョン：v0.116u4




$end


$info=finalttr
$bio
Final Tetris


発売年：1993

海外開発／発売元：Jeil Computer System

CPU構成[68000 @ 12MHz, Z80 @ 3.578545MHz]

音源チップ[YM2151 @ 4MHz, OKI6295 @ 999.9KHz]

画面構成[256x224 @ 57.5Hz]　表示色数[256]

ジャンル：パズル / 落下型

コントローラ：※未分類

サポートバージョン：v0.97u2




$end


$info=findout
$bio
Find Out 


発売年：1987

海外開発／発売元：Elettronolo

CPU構成[Z80 @ 4MHz]

音源チップ[DAC]

画面構成[416x224 @ 60Hz]　表示色数[256]

ジャンル：※未分類

コントローラ：※未分類

サポートバージョン：v0.61




$end


$info=firehawk
$bio
Fire Hawk / 火狐傳説


発売年：2001

海外開発／発売元：ESD

CPU構成[68000 @ 12MHz, Z80 @ 4MHz]

音源チップ[OKI6295 @ 1MHz (2)]

画面構成[256x224 @ 56Hz]　表示色数[768]

ジャンル：シューティング

コントローラ：8方向レバー+2ボタン

サポートバージョン：v0.82




$end


$info=mt_fshrk
$bio
Fire Shark (Mega-Tech)


発売年：1990

開発元：東亜プラン / セガ　発売元：※国内販売なし

システムボード：Mega-Tech （国内販売なし）

CPU構成[68000 @ 7.670453MHz, Z80 @ 3.579545MHz, Z80 @ 3.57954MHz]

音源チップ[YM2612 @ 7.670453MHz, SN76496 @ 3.579545MHz, SN76496 @ 3.57954MHz]

画面構成[256x224 @ 60Hz (2)]　表示色数[512]

ジャンル：シューティング / 縦スクロール

コントローラ：8方向レバー+3ボタン

サポートバージョン：v0.71u2 (動作不可)


※「Sega Mega-Tech」とは、セガの家庭用マシン「メガドライブ」を応用したシステムである。
セガヨーロッパにより流通し最大8本のソフトからセレクトしてプレイすることが可能で、プレイは時間制。



$end


$info=firebeas
$bio
Firebeast


発売年：1983

海外開発元：Atari　発売元：※プロトタイプ

CPU構成[M6502 @ 1.25MHz]

音源チップ[POKEY @ 1.25MHz (2)]

画面構成[256x232 @ 61.035156Hz]　表示色数[64]

ジャンル：シューティング

コントローラ：トラックボール+2ボタン

サポートバージョン：v0.106u13




$end


$info=fbaitmc
$bio
Fisherman's Bait -Marlin Challenge-


発売年：1999

開発元：コナミ　国内発売元：※国内販売無し?

システムボード：コナミ システム573

CPU構成[PSX CPU @ 67.7376MHz]

音源チップ[SPU, CD/DA]

画面構成[640x480 @ 60Hz]　表示色数[65536]

ジャンル：スポーツ / 釣り

コントローラ：リール型コントローラ

サポートバージョン：v0.110u2




$end


$info=fishfren
$bio
Fishin' Frenzy


発売年：1995

海外開発元：Time Warner Interactive　発売元：※プロトタイプ

CPU構成[R3041 (big) @ 40MHz, Jaguar GPU @ 26MHz, Jaguar DSP @ 26MHz]

音源チップ[DAC (2)]

画面構成[360x240 @ 59.922743Hz]　表示色数[---]

ジャンル：スポーツ / 釣り

コントローラ：※未分類

サポートバージョン：v0.110u1




$end


$info=fmaniac3
$bio
Fishing Maniac 3


発売年：2002

海外開発／発売元：Saero Entertainment

CPU構成[E1-32XT @ 80MHz]

画面構成[320x240 @ 60Hz]　表示色数[32768]

ジャンル：スポーツ / 釣り

コントローラ：8方向レバー+2ボタン

サポートバージョン：v0.105u5




$end


$info=fitfight
$bio
Fit of Fighting


発売年：????

開発／発売元：※海賊版

CPU構成[68000 @ 12MHz, μPD7810 @ 12MHz]

音源チップ[OKI6295 @ 1.333333MHz]

画面構成[296x224 @ 60Hz]　表示色数[2048]

ジャンル：対戦格闘アクション

コントローラ：8方向レバー+3ボタン

サポートバージョン：v0.62


※海賊版



$end


$info=mf_flip
$bio
Flip & Flop (Max-A-Flex)


発売年：1982

海外開発／発売元：Exidy / First Star Software

システムボード：Max-A-Flex （国内販売なし）

CPU構成[M6502 @ 1.78979MHz, M68705 @ 3.579545MHz]

音源チップ[POKEY @ 1.78979MHz, Speaker]

画面構成[336x225 @ 59.923329Hz]　表示色数[256]

ジャンル：アクション

コントローラ：※未分類

サポートバージョン：v0.88u4




$end


$info=flyball
$bio
Flyball


発売年：1976

海外開発／発売元：Atari

CPU構成[M6502 @ 756KHz]

画面構成[256x240 @ 60Hz]　表示色数[4]

ジャンル：スポーツ / 野球

コントローラ：※未分類

サポートバージョン：v0.58




$end


$info=flytiger
$bio
Flying Tiger


発売年：1992

海外開発／発売元：Dooyong

CPU構成[Z80 @ 8MHz, Z80 @ 4MHz]

音源チップ[YM2151 @ 3.579545MHz, OKI6295 @ 1MHz]

画面構成[240x384 @ 60Hz]　表示色数[1024]

ジャンル：シューティング

コントローラ：8方向レバー+2ボタン

サポートバージョン：v0.95u3




$end


$info=m_bfocus
$bio
Focus


発売年：1995

海外開発／発売元：BFM/ELAM

CPU構成[M6809 @ 2MHz]

音源チップ[μPD7759 @ 640KHz, YM2413 @ 3.579545MHz]

表示色数[---]

ジャンル：※カジノ機

サポートバージョン：v0.129u4 (動作不可)




$end


$info=mt_fwrld
$bio
Forgotten Worlds (Mega-Tech)


発売年：1989

開発元：カプコン / セガ　発売元：※国内販売なし

システムボード：Mega-Tech （国内販売なし）

CPU構成[68000 @ 7.670453MHz, Z80 @ 3.579545MHz, Z80 @ 3.57954MHz]

音源チップ[YM2612 @ 7.670453MHz, SN76496 @ 3.579545MHz, SN76496 @ 3.57954MHz]

画面構成[256x224 @ 60Hz (2)]　表示色数[512]

ジャンル：シューティング

コントローラ：8方向レバー+3ボタン

サポートバージョン：v0.109u5 (動作不可)


※「Sega Mega-Tech」とは、セガの家庭用マシン「メガドライブ」を応用したシステムである。
セガヨーロッパにより流通し最大8本のソフトからセレクトしてプレイすることが可能で、プレイは時間制。



$end


$info=fortecar
$bio
Forte Card


発売年：????

海外開発／発売元：メーカー不明

CPU構成[Z80 @ 6MHz]

音源チップ[AY-3-8910A @ 1.5MHz]

画面構成[640x256 @ 60Hz]　表示色数[256]

ジャンル：※未分類

コントローラ：※未分類

サポートバージョン：v0.99u3 (動作不可)




$end


$info=fort2b
$bio
Fortress 2 Blue Arcade


発売年：2001

海外開発／発売元：Eolith

CPU構成[E1-32N @ 50MHz]

画面構成[320x240 @ 60Hz]　表示色数[32768]

ジャンル：アクション

コントローラ：8方向レバー+2ボタン

サポートバージョン：v0.102u3




$end


$info=4roses
$bio
Four Roses


発売年：1999

海外開発／発売元：メーカー不明

CPU構成[M65C02 @ 2MHz]

音源チップ[AY-3-8910A @ 2MHz]

画面構成[384x232 @ 60Hz]　表示色数[4096]

ジャンル：※カジノ機

コントローラ：※未分類

サポートバージョン：v0.128u7 (動作不可)




$end


$info=fredmem
$bio
Fred Flintstones' Memory Match


発売年：1993

海外開発／発売元：Coastal Amusements

CPU構成[68000 @ 14.31818MHz, M6809 @ 1.5MHz]

音源チップ[BSMT2000 @ 24MHz]

画面構成[360x240 @ 60Hz]　表示色数[65534]

ジャンル：パズル

コントローラ：9ボタン

サポートバージョン：v0.102u1




$end


$info=freezeat
$bio
Freeze


発売年：1996

海外開発／発売元：Atari

CPU構成[R3041 (big) @ 40MHz, Jaguar GPU @ 26MHz, Jaguar DSP @ 26MHz]

音源チップ[DAC (2)]

画面構成[360x240 @ 59.922743Hz]　表示色数[---]

ジャンル：パズル

コントローラ：※未分類

サポートバージョン：v0.110u1




$end


$info=freeze
$bio
Freeze


発売年：1984

海外開発／発売元：Cinematronics

CPU構成[Z80 @ 3MHz, Z80 @ 1.5MHz]

音源チップ[AY-3-8910A @ 1.5MHz]

画面構成[224x256 @ 60Hz]　表示色数[32]

ジャンル：アクション

コントローラ：2方向レバー+2ボタン

サポートバージョン：v0.35rc1




$end


$info=frenzy
$bio
Frenzy


発売年：1982

海外開発／発売元：Stern

CPU構成[Z80 @ 2.5MHz]

音源チップ[S14001A, Exidy SFX]

画面構成[256x224 @ 59.637405Hz]　表示色数[---]

ジャンル：アクションシューティング

コントローラ：8方向レバー+1ボタン

サポートバージョン：v0.30




$end


$info=froggers,frogg,froggrmc
$bio
Frog


発売年：1981

開発／発売元：※海賊版

CPU構成[Z80 @ 3.072MHz, Z80 @ 1.78975MHz]

音源チップ[AY-3-8910A @ 1.78975MHz, Discrete]

画面構成[224x768 @ 60.606061Hz]　表示色数[32]

ジャンル：アクション

コントローラ：4方向レバー

サポートバージョン：v00.6


※「フロッガー」のコピーゲーム



$end


$info=ch2000
$bio
Fruit Bonus 2000 / New Cherry 2000


発売年：2000

海外開発／発売元：Amcoe

CPU構成[Z80 @ 6MHz]

音源チップ[OKI6295 @ 1MHz]

画面構成[512x288 @ 60Hz]　表示色数[512]

ジャンル：※カジノ機 / スロット

サポートバージョン：v0.129u4




$end


$info=fb2nd
$bio
Fruit Bonus 2nd Edition


発売年：2000

海外開発／発売元：Amcoe

CPU構成[Z80 @ 6MHz]

音源チップ[OKI6295 @ 1MHz]

画面構成[512x288 @ 60Hz]　表示色数[512]

ジャンル：※カジノ機 / スロット

サポートバージョン：v0.129u4




$end


$info=fb2gen
$bio
Fruit Bonus 2nd Generation


発売年：2000

海外開発／発売元：Amcoe

CPU構成[Z80 @ 6MHz]

音源チップ[OKI6295 @ 1MHz]

画面構成[512x288 @ 60Hz]　表示色数[512]

ジャンル：※カジノ機 / スロット

サポートバージョン：v0.129u4




$end


$info=fb4
$bio
Fruit Bonus 4


発売年：2000

海外開発／発売元：Amcoe

CPU構成[Z80 @ 6MHz]

音源チップ[OKI6295 @ 1MHz]

画面構成[512x288 @ 60Hz]　表示色数[512]

ジャンル：※カジノ機 / スロット

サポートバージョン：v0.129u4




$end


$info=fb5
$bio
Fruit Bonus 5


発売年：2000

海外開発／発売元：Amcoe

CPU構成[Z80 @ 6MHz]

音源チップ[OKI6295 @ 1MHz]

画面構成[512x288 @ 60Hz]　表示色数[512]

ジャンル：※カジノ機 / スロット

サポートバージョン：v0.130




$end


$info=fb6
$bio
Fruit Bonus 6


発売年：2000

海外開発／発売元：Amcoe

CPU構成[Z80 @ 6MHz]

音源チップ[OKI6295 @ 1MHz]

画面構成[512x288 @ 60Hz]　表示色数[512]

ジャンル：※カジノ機 / スロット

サポートバージョン：v0.130




$end


$info=fb6se
$bio
Fruit Bonus 6 Special Edition


発売年：2000

海外開発／発売元：Amcoe

CPU構成[Z80 @ 6MHz]

音源チップ[OKI6295 @ 1MHz]

画面構成[512x288 @ 60Hz]　表示色数[512]

ジャンル：※カジノ機 / スロット

サポートバージョン：v0.130




$end


$info=fcnudge
$bio
Fruit Carnival Nudge


発売年：2000

海外開発／発売元：Amcoe

CPU構成[Z80 @ 6MHz]

音源チップ[OKI6295 @ 1MHz]

画面構成[512x288 @ 60Hz]　表示色数[512]

ジャンル：※カジノ機 / スロット

サポートバージョン：v0.129u4




$end


$info=funriver
$bio
Fun River


発売年：2000

海外開発／発売元：Amcoe

CPU構成[Z80 @ 6MHz]

音源チップ[OKI6295 @ 1MHz]

画面構成[512x288 @ 60Hz]　表示色数[512]

ジャンル：※カジノ機

サポートバージョン：v0.130 (動作不可)




$end


$info=funybubl
$bio
Funny Bubble


発売年：1999

海外開発／発売元：Comad

CPU構成[Z80 @ 6MHz, Z80 @ 4MHz]

音源チップ[OKI6295 @ 1.056MHz]

画面構成[320x224 @ 60Hz]　表示色数[1024]

ジャンル：パズル / 発射型

コントローラ：8方向レバー+1ボタン

サポートバージョン：v0.78




$end


$info=funlddlx
$bio
Funny Land de Luxe


発売年：1999

海外開発／発売元：Stella

CPU構成[68000 @ 8MHz]

音源チップ[AY-3-8910A @ 1.8432MHz]

画面構成[384x280 @ 30Hz]　表示色数[16]

ジャンル：※カジノ機

コントローラ：※未分類

サポートバージョン：v0.127u4 (動作不可)




$end


$info=funystrp
$bio
Funny Strip


発売年：????

海外開発／発売元：Microhard / MagicGames

CPU構成[68000 @ 12MHz]

画面構成[376x240 @ 60Hz]　表示色数[2048]

ジャンル：ドットイート

コントローラ：※未分類

サポートバージョン：v0.87u4 (動作不可)




$end


$info=nss_fzer
$bio
F-Zero (Nintendo Super System)


発売年：1991

開発元：任天堂　発売元：※国内販売なし

システムボード：Nintendo Super System（国内販売なし）

CPU構成[G65C816 @ 3.58MHz, SPC700 @ 1.024MHz]

音源チップ[SNES Custom]

画面構成[256x224 @ 60.098476Hz]　表示色数[---]

ジャンル：レーシング

コントローラ：8方向レバー+4ボタン

サポートバージョン：v0.72 (動作不可)




$end


$info=gijoe
$bio
G.I.ジョー


発売年：1992.04

開発／発売元：コナミ

CPU構成[68000 @ 16MHz, Z80 @ 8MHz]

音源チップ[YM2151 @ 3.579545MHz, K054539 @ 48KHz]

画面構成[288x224 @ 60Hz]　表示色数[2048]

ジャンル：アクションシューティング / 3D

コントローラ：8方向レバー+2ボタン

サポートバージョン：v0.37b13


アメリカで人気の兵隊人形「G.I.ジョー」をゲーム化した作品。
ゲーム内容は、画面の奥へと向かっていく疑似3Dタイプのアクションシューティングで、同社の「餓流禍」の流れを汲んでいる。
プレイヤーは全部で4人、女性も含まれている。
操作はプレイヤー移動に8方向レバー、ショットとミサイルの発射に2つのボタンを使用する。
フルオートショットやミサイルなど3種類のアイテムが登場する。
全体的に演出が派手なため、見ているだけで十分に楽しむことができる。
また、4人同時プレイ可能となっているのも大きな特徴。
全3ステージ。



$end


$info=galaxi
$bio
Galaxi


発売年：2000

海外開発／発売元：B.R.L.

CPU構成[68000 @ 10MHz]

音源チップ[OKI6295 @ 1MHz]

画面構成[400x240 @ 60Hz]　表示色数[1024]

ジャンル：※カジノ機

サポートバージョン：v0.126u3




$end


$info=galaxia
$bio
Galaxia


発売年：1979

海外開発／発売元：Zaccaria

CPU構成[S2650 @ 2MHz]

画面構成[256x256 @ 60Hz]　表示色数[256]

ジャンル：シューティング / 縦スクロール

コントローラ：2方向レバー+1ボタン

サポートバージョン：v0.103u4 (動作不可)




$end


$info=galaxygn
$bio
Galaxy Gunners


発売年：1989

海外開発／発売元：Electronic Devices Italy

CPU構成[8088 @ 8MHz (2)]

音源チップ[YM2151 @ 3MHz]

画面構成[256x352 @ 60Hz]　表示色数[256]

ジャンル：シューティング

コントローラ：8方向レバー+2ボタン

サポートバージョン：v0.68




$end


$info=grescue
$bio
Galaxy Rescue


発売年：1980

開発／発売元：※海賊版

CPU構成[8080 @ 1.9968MHz]

音源チップ[Samples, Speaker]

画面構成[224x260 @ 59.541985Hz]　表示色数[---]

ジャンル：アクション

コントローラ：2方向レバー+1ボタン

サポートバージョン：v0.34b8


※「ルナレスキュー」のコピーゲーム



$end


$info=gallgall
$bio
Gallagher's Gallery


発売年：1992.05

海外開発／発売元：American Lazer Games

システムボード：（LD）

CPU構成[68000 @ 7.15909MHz]

音源チップ[Amiga Custom @ 3.579545MHz, Laserdisc Analog]

画面構成[671x216 @ 59.997Hz]　表示色数[4097]

ジャンル：※未分類

コントローラ：※未分類

サポートバージョン：v0.110u5 (動作不可)




$end


$info=galspnbl
$bio
Gals Pinball


発売年：1996

海外開発／発売元：Comad

CPU構成[68000 @ 10MHz, Z80 @ 4MHz]

音源チップ[YM3812 @ 3.579545MHz, OKI6295 @ 1.056MHz]

画面構成[224x512 @ 60Hz]　表示色数[33792]

ジャンル：ピンボール

コントローラ：※未分類

サポートバージョン：v0.37b6




$end


$info=m_gmball
$bio
Gamball


発売年：????

海外開発／発売元：Barcrest

CPU構成[M6809 @ 1.72MHz]

音源チップ[YM2413 @ 1.72MHz]

表示色数[---]

ジャンル：※カジノ機

サポートバージョン：v0.129u5 (動作不可)




$end


$info=gamecstl
$bio
GameCristal


発売年：2002

海外開発／発売元：Cristaltec

CPU構成[PENTIUM @ 200MHz]

画面構成[640x200 @ 60Hz]　表示色数[16]

ジャンル：マルチ

コントローラ：※未分類

サポートバージョン：v0.120u1 (動作不可)




$end


$info=usg182
$bio
Games V18.2


発売年：1989

海外開発／発売元：U.S. Games

CPU構成[M6809 @ 2MHz]

音源チップ[AY-3-8910A @ 2MHz]

画面構成[400x248 @ 60Hz]　表示色数[512]

ジャンル：※カジノ機

サポートバージョン：v0.103




$end


$info=usg185
$bio
Games V18.7  


発売年：1991

海外開発／発売元：U.S. Games

CPU構成[M6809 @ 2MHz]

音源チップ[AY-3-8910A @ 2MHz]

画面構成[400x248 @ 60Hz]　表示色数[512]

ジャンル：※カジノ機

コントローラ：※未分類

サポートバージョン：v0.61




$end


$info=usg252
$bio
Games V25.4  


発売年：1992

海外開発／発売元：U.S. Games

CPU構成[M6809 @ 2MHz]

音源チップ[AY-3-8910A @ 2MHz]

画面構成[400x248 @ 60Hz]　表示色数[512]

ジャンル：※カジノ機

コントローラ：※未分類

サポートバージョン：v0.61




$end


$info=garogun
$bio
Garogun Seroyang


発売年：2000

海外開発／発売元：Yun Sung

CPU構成[68000 @ 16MHz, Z80 @ 4MHz]

音源チップ[YM3812 @ 4MHz, OKI6295 @ 1MHz]

画面構成[320x240 @ 60Hz]　表示色数[1024]

ジャンル：パズル

コントローラ：4方向レバー+3ボタン

サポートバージョン：v0.103




$end


$info=pc_gntlt
$bio
Gauntlet (PlayChoice-10)


発売年：1985

海外開発／発売元：Atari / Nintendo of America

システムボード：PlayChoice-10（国内販売なし）

CPU構成[Z80 @ 4MHz, N2A03 @ 1.789772MHz]

音源チップ[N2A03 @ 1.789772MHz, DAC]

画面構成[256x240 @ 60Hz (2)]　表示色数[768]

ジャンル：アクションシューティング

コントローラ：8方向レバー+2ボタン

サポートバージョン：v0.37b7


※「PlayChoice-10」とは、任天堂の家庭用マシン「ファミリーコンピュータ」を応用したシステムである。
10本のソフトウェアからセレクトしてプレイすることが可能で、海外のみで流通した。
ファミリーコンピュータと全く同じROMが使用されており、プレイ時間に制限が設けられている。



$end


$info=genix
$bio
Genix Family


発売年：1994

海外開発／発売元：NIX

CPU構成[68000 @ 16MHz]

音源チップ[OKI6295 @ 1.333333MHz]

画面構成[288x224 @ 60Hz]　表示色数[8192]

ジャンル：アクション

コントローラ：4方向レバー+3ボタン

サポートバージョン：v0.71u2




$end


$info=ghoshunt
$bio
Ghost Hunter


発売年：1996

海外開発／発売元：Hanaho Games

CPU構成[TMS34010 @ 40MHz]

音源チップ[YM2149 @ 1.789772MHz (2)]

画面構成[320x200 @ 69.202045Hz]　表示色数[---]

ジャンル：ガンシューティング

コントローラ：※未分類

サポートバージョン：v0.93




$end


$info=gmgalax
$bio
Ghostmuncher Galaxian


発売年：1981

開発／発売元：※海賊版

CPU構成[Z80 @ 3.072MHz]

音源チップ[Samples]

画面構成[224x768 @ 60.606061Hz]　表示色数[64]

ジャンル：ドットイート

コントローラ：4方向レバー+1ボタン

サポートバージョン：v0.63




$end


$info=mt_gng
$bio
Ghouls'n Ghosts (Mega-Tech)


発売年：1989

開発元：カプコン / セガ　発売元：※国内販売なし

システムボード：Mega-Tech （国内販売なし）

CPU構成[68000 @ 7.670453MHz, Z80 @ 3.579545MHz, Z80 @ 3.57954MHz]

音源チップ[YM2612 @ 7.670453MHz, SN76496 @ 3.579545MHz, SN76496 @ 3.57954MHz]

画面構成[256x224 @ 60Hz (2)]　表示色数[512]

ジャンル：アクション

コントローラ：8方向レバー+3ボタン

サポートバージョン：v0.71u2 (動作不可)


※「Sega Mega-Tech」とは、セガの家庭用マシン「メガドライブ」を応用したシステムである。
セガヨーロッパにより流通し最大8本のソフトからセレクトしてプレイすることが可能で、プレイは時間制。



$end


$info=gigamn2
$bio
Giga Man 2 -The Power Fighters-


発売年：1996

開発／発売元：※海賊版

CPU構成[68000 @ 16MHz]

音源チップ[OKI6295 @ 1MHz]

画面構成[384x224 @ 59.629403Hz]　表示色数[3072]

ジャンル：対戦格闘アクション

コントローラ：8方向レバー+3ボタン

サポートバージョン：v0.128u6 (動作不可)


※「ロックマン2 ザ・パワーファイターズ」のコピーゲーム



$end


$info=gimeabrk
$bio
Gimme A Break


発売年：1985

海外開発／発売元：Bally / Sente

CPU構成[M6809 @ 1.25MHz, Z80 @ 4MHz]

音源チップ[CEM3394 (6)]

画面構成[256x240 @ 59.185606Hz]　表示色数[1024]

ジャンル：ビリヤード

コントローラ：トラックボール+1ボタン

サポートバージョン：v0.36b5




$end


$info=girotutt
$bio
GiroTutto


発売年：2000

海外開発／発売元：High Video

CPU構成[V30 @ 6MHz]

音源チップ[OKI6376 @ 3MHz]

画面構成[400x300 @ 60Hz]　表示色数[256]

ジャンル：※カジノ機

サポートバージョン：v0.129u1




$end


$info=guab
$bio
Give us a Break


発売年：1986

海外開発／発売元：JPM

CPU構成[68000 @ 8MHz]

音源チップ[SN76489 @ 2MHz]

画面構成[512x256 @ 60Hz]　表示色数[16]

ジャンル：クイズ

コントローラ：5ボタン

サポートバージョン：v0.124u1




$end


$info=sgladiat
$bio
Gladiator 1984


発売年：1984

開発元：エスエヌケイ(SNK)　発売元：※国内販売なし

CPU構成[Z80 @ 3.35MHz (2), Z80 @ 4MHz]

音源チップ[AY-3-8910A @ 2MHz (2)]

画面構成[288x216 @ 60Hz]　表示色数[1024]

ジャンル：アクション

コントローラ：8方向レバー+2ボタン

サポートバージョン：v0.53


※国内販売なし



$end


$info=glass
$bio
Glass


発売年：1993

海外開発／発売元：Gaelco

CPU構成[68000 @ 12MHz]

音源チップ[OKI6295 @ 1.056MHz]

画面構成[368x240 @ 60Hz]　表示色数[1024]

ジャンル：アクションシューティング

コントローラ：8方向レバー+3ボタン

サポートバージョン：v0.69b




$end


$info=gloc
$bio
G-LOC


発売年：1990.05

開発／発売元：セガ

システムボード：セガ Yボード（体感ゲーム）

CPU構成[68000 @ 12.5MHz (3), Z80 @ 4.026987MHz]

音源チップ[YM2151 @ 4.026987MHz, Sega PCM @ 4.026987MHz]

画面構成[320x224 @ 60Hz]　表示色数[24576]

ジャンル：シューティング / 3D

コントローラ：操縦桿+2ボタン+スロットル+1ボタン

サポートバージョン：v0.88u3




$end


$info=go2000
$bio
Go 2000 


発売年：2000

海外開発／発売元：SA

CPU構成[68000 @ 10MHz, Z80 @ 4MHz]

音源チップ[DAC]

画面構成[384x224 @ 60Hz]　表示色数[2048]

ジャンル：花札

コントローラ：※未分類

サポートバージョン：v0.103




$end


$info=goal92
$bio
Goal '92


発売年：1992

開発／発売元：※海賊版

CPU構成[68000 @ 12MHz, Z80 @ 2.5MHz]

音源チップ[YM2203 @ 1.25MHz (2), MSM5205 @ 384KHz]

画面構成[320x240 @ 60Hz]　表示色数[2048]

ジャンル：スポーツ / サッカー

コントローラ：8方向レバー+2ボタン

サポートバージョン：v0.77


※「セイブカップサッカー」のコピーゲーム



$end


$info=goaltogo
$bio
Goal To Go


発売年：1984.02

海外開発／発売元：Stern Electronics

CPU構成[Z80 @ 4MHz, I8049 @ 4.41MHz]

音源チップ[Laserdisc Analog, Discrete]

画面構成[704x480 @ 59.940052Hz]　表示色数[16]

ジャンル：スポーツ / アメリカンフットボール

コントローラ：8方向レバー+2ボタン

サポートバージョン：v0.111u4 (動作不可)




$end


$info=gghost
$bio
Goalie Ghost


発売年：1984

海外開発／発売元：Bally / Sente

CPU構成[M6809 @ 1.25MHz, Z80 @ 4MHz]

音源チップ[CEM3394 (6)]

画面構成[256x240 @ 59.185606Hz]　表示色数[1024]

ジャンル：スポーツ

コントローラ：トラックボール+2ボタン

サポートバージョン：v0.36b5




$end


$info=goldbug
$bio
Gold Bug


発売年：1982

海外開発／発売元：Century Electronics

CPU構成[S2650 @ 894.886KHz (3)]

音源チップ[DAC (2), TMS5100 @ 640KHz]

画面構成[248x240 @ 60Hz]　表示色数[2089]

ジャンル：アクション

コントローラ：4方向レバー+1ボタン

サポートバージョン：v0.37b10




$end


$info=mt_gaxe
$bio
Golden Axe (Mega-Tech)


発売年：1989

開発元：セガ　発売元：※国内販売なし

システムボード：Mega-Tech （国内販売なし）

CPU構成[68000 @ 7.670453MHz, Z80 @ 3.579545MHz, Z80 @ 3.57954MHz]

音源チップ[YM2612 @ 7.670453MHz, SN76496 @ 3.579545MHz, SN76496 @ 3.57954MHz]

画面構成[256x224 @ 60Hz (2)]　表示色数[512]

ジャンル：アクション

コントローラ：8方向レバー+3ボタン

サポートバージョン：v0.71u2 (動作不可)


※「Sega Mega-Tech」とは、セガの家庭用マシン「メガドライブ」を応用したシステムである。
セガヨーロッパにより流通し最大8本のソフトからセレクトしてプレイすることが可能で、プレイは時間制。



$end


$info=mp_gaxe2
$bio
Golden Axe II (Mega Play)


発売年：1993

開発元：セガ　発売元：※国内販売なし

システムボード：Mega-Play（国内販売なし）

CPU構成[68000 @ 7.670453MHz, Z80 @ 3.579545MHz, Z80 @ 3.57954MHz]

音源チップ[YM2612 @ 7.670453MHz, SN76496 @ 3.579545MHz, SN76496 @ 3.57954MHz]

画面構成[256x224 @ 60Hz]　表示色数[512]

ジャンル：アクション

コントローラ：8方向レバー+3ボタン

サポートバージョン：v0.72




$end


$info=mt_gaxe2
$bio
Golden Axe II (Mega-Tech)


発売年：1991

開発元：セガ　発売元：※国内販売なし

システムボード：Mega-Tech （国内販売なし）

CPU構成[68000 @ 7.670453MHz, Z80 @ 3.579545MHz, Z80 @ 3.57954MHz]

音源チップ[YM2612 @ 7.670453MHz, SN76496 @ 3.579545MHz, SN76496 @ 3.57954MHz]

画面構成[256x224 @ 60Hz (2)]　表示色数[512]

ジャンル：アクション

コントローラ：8方向レバー+3ボタン

サポートバージョン：v0.71u2 (動作不可)


※「Sega Mega-Tech」とは、セガの家庭用マシン「メガドライブ」を応用したシステムである。
セガヨーロッパにより流通し最大8本のソフトからセレクトしてプレイすることが可能で、プレイは時間制。



$end


$info=gldncrwn
$bio
Golden Crown


発売年：1997

海外開発／発売元：BFM/ELAM

CPU構成[M6809 @ 2MHz (2)]

音源チップ[μPD7759 @ 640KHz, YM2413 @ 3.579545MHz]

画面構成[400x280 @ 50Hz]　表示色数[16]

ジャンル：※カジノ機

コントローラ：※未分類

サポートバージョン：v0.103u2




$end


$info=gfire2
$bio
Golden Fire II


発売年：1992

海外開発／発売元：Topis Corp

CPU構成[Z180 @ 7MHz]

音源チップ[YM2203 @ 3MHz]

画面構成[320x224 @ 60Hz]　表示色数[256]

ジャンル：パズル

コントローラ：8方向レバー+2ボタン

サポートバージョン：v0.62




$end


$info=gpgolf
$bio
Golden Par Golf


発売年：1992

海外開発／発売元：Strata/Incredible Technologies

CPU構成[M6809 @ 2MHz (2)]

音源チップ[YM3812 @ 4MHz, OKI6295 @ 1MHz]

画面構成[256x240 @ 60Hz]　表示色数[---]

ジャンル：スポーツ / ゴルフ

コントローラ：4咆哮レバー+1ボタン

サポートバージョン：v0.82u2




$end


$info=goldnpkr
$bio
Golden Poker Double Up


発売年：1981

海外開発／発売元：Bonanza Enterprises, Ltd

CPU構成[M6502 @ 625KHz]

音源チップ[Discrete]

画面構成[256x232 @ 60Hz]　表示色数[256]

ジャンル：※カジノ機 / ポーカー

コントローラ：※未分類

サポートバージョン：v0.108u3




$end


$info=goldstar
$bio
Golden Star


発売年：????

海外開発／発売元：IGS

CPU構成[Z80 @ 3MHz]

音源チップ[AY-3-8910A @ 1.5MHz, OKI6295 @ 1.056MHz]

画面構成[512x224 @ 60Hz]　表示色数[256]

ジャンル：※カジノ機 / スロット

コントローラ：6ボタン

サポートバージョン：v0.99u2




$end


$info=gt2k
$bio
Golden Tee 2K


発売年：2000

海外開発／発売元：Incredible Technologies

CPU構成[68EC020 @ 25MHz, M6809 @ 2MHz]

音源チップ[ES5506 @ 16MHz]

画面構成[384x256 @ 60.10699Hz]　表示色数[32768]

ジャンル：スポーツ / ゴルフ

コントローラ：トラックボール+2ボタン

サポートバージョン：v0.92




$end


$info=gt3d
$bio
Golden Tee 3D Golf


発売年：1995

海外開発／発売元：Incredible Technologies

CPU構成[68EC020 @ 25MHz, M6809 @ 2MHz]

音源チップ[ES5506 @ 16MHz]

画面構成[384x256 @ 60.10699Hz]　表示色数[32768]

ジャンル：スポーツ / ゴルフ

コントローラ：トラックボール+2ボタン

サポートバージョン：v0.92




$end


$info=gt97
$bio
Golden Tee '97


発売年：1997

海外開発／発売元：Incredible Technologies

CPU構成[68EC020 @ 25MHz, M6809 @ 2MHz]

音源チップ[ES5506 @ 16MHz]

画面構成[384x256 @ 60.10699Hz]　表示色数[32768]

ジャンル：スポーツ / ゴルフ

コントローラ：トラックボール+2ボタン

サポートバージョン：v0.92




$end


$info=gt98
$bio
Golden Tee '98


発売年：1998

海外開発／発売元：Incredible Technologies

CPU構成[68EC020 @ 25MHz, M6809 @ 2MHz]

音源チップ[ES5506 @ 16MHz]

画面構成[384x256 @ 60.10699Hz]　表示色数[32768]

ジャンル：スポーツ / ゴルフ

コントローラ：トラックボール+2ボタン

サポートバージョン：v0.92




$end


$info=gt99
$bio
Golden Tee '99


発売年：1999

海外開発／発売元：Incredible Technologies

CPU構成[68EC020 @ 25MHz, M6809 @ 2MHz]

音源チップ[ES5506 @ 16MHz]

画面構成[384x256 @ 60.10699Hz]　表示色数[32768]

ジャンル：スポーツ / ゴルフ

コントローラ：トラックボール+2ボタン

サポートバージョン：v0.92




$end


$info=gtclassc
$bio
Golden Tee Classic


発売年：2001

海外開発／発売元：Incredible Technologies

CPU構成[68EC020 @ 25MHz, M6809 @ 2MHz]

音源チップ[ES5506 @ 16MHz]

画面構成[384x256 @ 60.10699Hz]　表示色数[32768]

ジャンル：スポーツ / ゴルフ

コントローラ：トラックボール+2ボタン

サポートバージョン：v0.92




$end


$info=gtg
$bio
Golden Tee Golf


発売年：1989

海外開発／発売元：Grand Products / Incredible Technologies

CPU構成[M6809 @ 2MHz (2)]

音源チップ[YM2203 @ 4MHz, OKI6295 @ 1MHz]

画面構成[256x240 @ 60Hz]　表示色数[---]

ジャンル：スポーツ / ゴルフ

コントローラ：トラックボール+2ボタン

サポートバージョン：v0.37b10




$end


$info=gtg2
$bio
Golden Tee Golf II


発売年：1989

海外開発／発売元：Grand Products / Incredible Technologies

CPU構成[M6809 @ 2MHz (2)]

音源チップ[YM3812 @ 4MHz, OKI6295 @ 1MHz]

画面構成[256x240 @ 60Hz]　表示色数[---]

ジャンル：スポーツ / ゴルフ

コントローラ：トラックボール+2ボタン

サポートバージョン：v0.37b10




$end


$info=gtroyal
$bio
Golden Tee Royal Edition Tournament


発売年：1999

海外開発／発売元：Incredible Technologies

CPU構成[68EC020 @ 25MHz, M6809 @ 2MHz]

音源チップ[ES5506 @ 16MHz]

画面構成[384x256 @ 60.10699Hz]　表示色数[32768]

ジャンル：スポーツ / ゴルフ

コントローラ：トラックボール+2ボタン

サポートバージョン：v0.101u3




$end


$info=gtsuprem
$bio
Golden Tee Supreme Edition Tournament


発売年：2002

海外開発／発売元：Incredible Technologies

